Want to support development? Maybe get a nice server to do your own development on? Check out BuyVM or Vultr using our affiliate links! New users get $50 of free credit with Vultr, and BuyVM offers affordable servers with affordable, true DDoS filtering. You can also support us on Patreon.
Description: file:///home/christo/octopi-sysinfo-3706001278.log
Submitted by Christo61 on October 28, 2019
Expires on November 27, 2019 at 09:13 AM (2 weeks from now)

12345678910111213141516171819202122232425262728293031323334353637383940414243444546474849505152535455565758596061626364656667686970717273747576777879808182838485868788899091929394959697989910010110210310410510610710810911011111211311411511611711811912012112212312412512612712812913013113213313413513613713813914014114214314414514614714814915015115215315415515615715815916016116216316416516616716816917017117217317417517617717817918018118218318418518618718818919019119219319419519619719819920020120220320420520620720820921021121221321421521621721821922022122222322422522622722822923023123223323423523623723823924024124224324424524624724824925025125225325425525625725825926026126226326426526626726826927027127227327427527627727827928028128228328428528628728828929029129229329429529629729829930030130230330430530630730830931031131231331431531631731831932032132232332432532632732832933033133233333433533633733833934034134234334434534634734834935035135235335435535635735835936036136236336436536636736836937037137237337437537637737837938038138238338438538638738838939039139239339439539639739839940040140240340440540640740840941041141241341441541641741841942042142242342442542642742842943043143243343443543643743843944044144244344444544644744844945045145245345445545645745845946046146246346446546646746846947047147247347447547647747847948048148248348448548648748848949049149249349449549649749849950050150250350450550650750850951051151251351451551651751851952052152252352452552652752852953053153253353453553653753853954054154254354454554654754854955055155255355455555655755855956056156256356456556656756856957057157257357457557657757857958058158258358458558658758858959059159259359459559659759859960060160260360460560660760860961061161261361461561661761861962062162262362462562662762862963063163263363463563663763863964064164264364464564664764864965065165265365465565665765865966066166266366466566666766866967067167267367467567667767867968068168268368468568668768868969069169269369469569669769869970070170270370470570670770870971071171271371471571671771871972072172272372472572672772872973073173273373473573673773873974074174274374474574674774874975075175275375475575675775875976076176276376476576676776876977077177277377477577677777877978078178278378478578678778878979079179279379479579679779879980080180280380480580680780880981081181281381481581681781881982082182282382482582682782882983083183283383483583683783883984084184284384484584684784884985085185285385485585685785885986086186286386486586686786886987087187287387487587687787887988088188288388488588688788888989089189289389489589689789889990090190290390490590690790890991091191291391491591691791891992092192292392492592692792892993093193293393493593693793893994094194294394494594694794894995095195295395495595695795895996096196296396496596696796896997097197297397497597697797897998098198298398498598698798898999099199299399499599699799899910001001100210031004100510061007100810091010101110121013101410151016101710181019102010211022102310241025102610271028102910301031103210331034103510361037103810391040104110421043104410451046104710481049105010511052105310541055105610571058105910601061106210631064106510661067106810691070107110721073107410751076107710781079108010811082108310841085108610871088108910901091109210931094109510961097109810991100110111021103110411051106110711081109111011111112111311141115111611171118111911201121112211231124112511261127112811291130113111321133113411351136113711381139114011411142114311441145114611471148114911501151115211531154115511561157115811591160116111621163116411651166116711681169117011711172117311741175117611771178117911801181118211831184118511861187118811891190119111921193119411951196119711981199120012011202120312041205120612071208120912101211121212131214121512161217121812191220122112221223122412251226122712281229123012311232123312341235123612371238123912401241124212431244124512461247124812491250125112521253125412551256125712581259126012611262126312641265126612671268126912701271127212731274127512761277127812791280128112821283128412851286128712881289129012911292129312941295129612971298129913001301130213031304130513061307130813091310131113121313131413151316131713181319132013211322132313241325132613271328132913301331133213331334133513361337133813391340134113421343134413451346134713481349135013511352135313541355135613571358135913601361136213631364136513661367136813691370137113721373137413751376137713781379138013811382138313841385138613871388138913901391139213931394139513961397139813991400140114021403140414051406140714081409141014111412141314141415141614171418141914201421142214231424142514261427142814291430143114321433143414351436143714381439144014411442144314441445144614471448144914501451145214531454145514561457145814591460146114621463146414651466146714681469147014711472147314741475147614771478147914801481148214831484148514861487148814891490149114921493149414951496149714981499150015011502150315041505150615071508150915101511151215131514151515161517151815191520152115221523152415251526152715281529153015311532153315341535153615371538153915401541154215431544154515461547154815491550155115521553155415551556155715581559156015611562156315641565156615671568156915701571157215731574157515761577157815791580158115821583158415851586158715881589159015911592159315941595159615971598159916001601160216031604160516061607160816091610161116121613161416151616161716181619162016211622162316241625162616271628162916301631163216331634163516361637163816391640164116421643164416451646164716481649165016511652165316541655165616571658165916601661166216631664166516661667166816691670167116721673167416751676167716781679168016811682168316841685168616871688168916901691169216931694169516961697169816991700170117021703170417051706170717081709171017111712171317141715171617171718171917201721172217231724172517261727172817291730173117321733173417351736173717381739174017411742174317441745174617471748174917501751175217531754175517561757175817591760176117621763176417651766176717681769177017711772177317741775177617771778177917801781178217831784178517861787178817891790179117921793179417951796179717981799180018011802180318041805180618071808180918101811181218131814181518161817181818191820182118221823182418251826182718281829183018311832183318341835183618371838183918401841184218431844184518461847184818491850185118521853185418551856185718581859186018611862186318641865186618671868186918701871187218731874187518761877187818791880188118821883188418851886188718881889189018911892189318941895189618971898189919001901190219031904190519061907190819091910191119121913191419151916191719181919192019211922192319241925192619271928192919301931193219331934193519361937193819391940194119421943194419451946194719481949195019511952195319541955195619571958195919601961196219631964196519661967196819691970197119721973197419751976197719781979198019811982198319841985198619871988198919901991199219931994199519961997199819992000200120022003200420052006200720082009201020112012201320142015201620172018201920202021202220232024202520262027202820292030203120322033203420352036203720382039204020412042204320442045204620472048204920502051205220532054205520562057205820592060206120622063206420652066206720682069207020712072207320742075207620772078207920802081208220832084208520862087208820892090209120922093209420952096209720982099210021012102210321042105210621072108210921102111211221132114211521162117211821192120212121222123212421252126212721282129213021312132213321342135213621372138213921402141214221432144214521462147214821492150215121522153215421552156215721582159216021612162216321642165216621672168216921702171217221732174217521762177217821792180218121822183218421852186218721882189219021912192219321942195219621972198219922002201220222032204220522062207220822092210221122122213221422152216221722182219222022212222222322242225222622272228222922302231223222332234223522362237223822392240224122422243224422452246224722482249225022512252225322542255225622572258225922602261226222632264226522662267226822692270227122722273227422752276227722782279228022812282228322842285228622872288228922902291229222932294229522962297229822992300230123022303230423052306230723082309231023112312231323142315231623172318231923202321232223232324232523262327232823292330233123322333233423352336233723382339234023412342234323442345234623472348234923502351235223532354235523562357235823592360236123622363236423652366236723682369237023712372237323742375237623772378237923802381238223832384238523862387238823892390239123922393239423952396239723982399240024012402240324042405240624072408240924102411241224132414241524162417241824192420242124222423242424252426242724282429243024312432243324342435243624372438243924402441244224432444244524462447244824492450245124522453245424552456245724582459246024612462246324642465246624672468246924702471247224732474247524762477247824792480248124822483248424852486248724882489249024912492249324942495249624972498249925002501250225032504250525062507250825092510251125122513251425152516251725182519252025212522252325242525252625272528252925302531253225332534253525362537253825392540254125422543254425452546254725482549255025512552255325542555255625572558255925602561256225632564256525662567256825692570257125722573257425752576257725782579258025812582258325842585258625872588258925902591259225932594259525962597259825992600260126022603260426052606260726082609261026112612261326142615261626172618261926202621262226232624262526262627262826292630263126322633263426352636263726382639264026412642264326442645264626472648264926502651265226532654265526562657265826592660266126622663266426652666266726682669267026712672267326742675267626772678267926802681268226832684268526862687268826892690269126922693269426952696269726982699270027012702270327042705270627072708270927102711271227132714271527162717271827192720272127222723272427252726272727282729273027312732273327342735273627372738273927402741274227432744274527462747274827492750275127522753275427552756275727582759276027612762276327642765276627672768276927702771277227732774277527762777277827792780278127822783278427852786278727882789279027912792279327942795279627972798279928002801280228032804280528062807280828092810281128122813281428152816281728182819282028212822282328242825282628272828282928302831283228332834283528362837283828392840284128422843284428452846284728482849285028512852285328542855285628572858285928602861286228632864286528662867286828692870287128722873287428752876287728782879288028812882288328842885288628872888288928902891289228932894289528962897289828992900290129022903290429052906290729082909291029112912291329142915291629172918291929202921292229232924292529262927292829292930293129322933293429352936293729382939294029412942294329442945294629472948294929502951295229532954295529562957295829592960296129622963296429652966296729682969297029712972297329742975297629772978297929802981298229832984298529862987298829892990299129922993299429952996299729982999300030013002300330043005300630073008300930103011301230133014301530163017301830193020302130223023302430253026302730283029303030313032303330343035303630373038303930403041304230433044304530463047304830493050305130523053305430553056305730583059306030613062306330643065306630673068306930703071307230733074307530763077307830793080308130823083308430853086308730883089309030913092309330943095309630973098309931003101310231033104310531063107310831093110311131123113311431153116311731183119312031213122312331243125312631273128312931303131313231333134313531363137313831393140314131423143314431453146314731483149315031513152315331543155315631573158315931603161316231633164316531663167316831693170317131723173317431753176317731783179318031813182318331843185318631873188318931903191319231933194319531963197319831993200320132023203320432053206320732083209321032113212321332143215321632173218321932203221322232233224322532263227322832293230323132323233323432353236323732383239324032413242324332443245
----------------------------------------------------------------------------------------------------------
cat /etc/KaOS-release
----------------------------------------------------------------------------------------------------------



----------------------------------------------------------------------------------------------------------
inxi -Fxz
----------------------------------------------------------------------------------------------------------

System:    Host: <HOSTNAME> Kernel: 5.2.13-1 x86_64 bits: 64 compiler: gcc v: 8.3.0 
           Desktop: KDE Plasma 5.17.0 Distro: KaOS 2019 
Machine:   Type: Kvm System: Acer product: Aspire 1410 v: v1.3314 serial: <filter> 
           Mobo: Acer model: JM11-MS serial: <filter> BIOS: INSYDE v: 1.3314 date: 08/31/2010 
Battery:   ID-1: BAT1 charge: 33.9 Wh condition: 33.9/47.5 Wh (71%) model: SANYO UM09E31 
           status: Full 
CPU:       Topology: Single Core model: Intel Core2 Solo U3500 bits: 64 type: MCP arch: Penryn 
           rev: A L2 cache: 3072 KiB 
           flags: lm nx pae sse sse2 sse3 sse4_1 ssse3 vmx bogomips: 2792 
           Speed: 964 MHz min/max: 800/1400 MHz Core speed (MHz): 1: 964 
Graphics:  Device-1: Intel Mobile 4 Series Integrated Graphics vendor: Acer Incorporated ALI 
           driver: i915 v: kernel bus ID: 00:02.0 
           Display: x11 server: X.Org 1.20.5 driver: intel unloaded: modesetting,vesa 
           resolution: 1366x768~60Hz 
           OpenGL: renderer: Mesa DRI Mobile Intel GM45 Express v: 2.1 Mesa 19.2.1 
           direct render: Yes 
Audio:     Device-1: Intel 82801I HD Audio vendor: Acer Incorporated ALI driver: snd_hda_intel 
           v: kernel bus ID: 00:1b.0 
           Sound Server: ALSA v: k5.2.13-1 
Network:   Device-1: Qualcomm Atheros AR8131 Gigabit Ethernet vendor: Acer Incorporated ALI 
           driver: atl1c v: 1.0.1.1-NAPI port: 2000 bus ID: 01:00.0 
           IF: enp1s0 state: up speed: 100 Mbps duplex: full mac: <filter> 
           Device-2: Intel WiFi Link 5100 driver: iwlwifi v: kernel port: 2000 bus ID: 02:00.0 
           IF: wlp2s0 state: down mac: <filter> 
Drives:    Local Storage: total: 232.89 GiB used: 9.11 GiB (3.9%) 
           ID-1: /dev/sda vendor: Hitachi model: HTS543225L9A300 size: 232.89 GiB 
Partition: ID-1: / size: 224.50 GiB used: 9.11 GiB (4.1%) fs: xfs dev: /dev/sda1 
           ID-2: swap-1 size: 8.27 GiB used: 0 KiB (0.0%) fs: swap dev: /dev/sda2 
Sensors:   System Temperatures: cpu: 45.0 C mobo: N/A 
           Fan Speeds (RPM): N/A 
Info:      Processes: 155 Uptime: 1h 52m Memory: 3.76 GiB used: 1.17 GiB (31.3%) Init: systemd 
           runlevel: 5 Compilers: gcc: 9.2.0 Client: Unknown Client: octopi inxi: 3.0.36 


----------------------------------------------------------------------------------------------------------
journalctl -b -p err
----------------------------------------------------------------------------------------------------------

-- Logs begin at Sun 2019-10-27 09:25:28 SAST, end at Mon 2019-10-28 10:45:45 SAST. --
Oct 28 08:54:10 <HOSTNAME> systemd-vconsole-setup[229]: /usr/bin/loadkeys failed with exit status 1.
Oct 28 08:54:10 <HOSTNAME> systemd-vconsole-setup[228]: /usr/bin/loadkeys failed with exit status 1.
Oct 28 08:54:11 <HOSTNAME> systemd-vconsole-setup[264]: /usr/bin/loadkeys failed with exit status 1.
Oct 28 08:55:33 <HOSTNAME> systemd[1]: Timed out waiting for device /sys/subsystem/net/devices/eth0.
Oct 28 08:55:40 <HOSTNAME> ntpd[393]: bind(24) AF_INET6 fe80::863b:135a:3af:14f%2#123 flags 0x11 failed: Cannot assign requested address
Oct 28 08:55:40 <HOSTNAME> ntpd[393]: unable to create socket on enp1s0 (5) for fe80::863b:135a:3af:14f%2#123
Oct 28 08:56:39 <HOSTNAME> pulseaudio[669]: [pulseaudio] bluez5-util.c: GetManagedObjects() failed: org.freedesktop.DBus.Error.TimedOut: Failed to activate service 'org.bluez': timed out (service_start_timeout=25000ms)
Oct 28 09:02:12 <HOSTNAME> dolphin[1269]: inotify_add_watch(/root) failed: (Permission denied)
Oct 28 09:02:18 <HOSTNAME> dolphin[1269]: inotify_add_watch(/etc/sudoers.d) failed: (Permission denied)


----------------------------------------------------------------------------------------------------------
cat /etc/pacman.conf
----------------------------------------------------------------------------------------------------------

#
# /etc/pacman.conf
#
# See the pacman.conf(5) manpage for option and repository directives

#
# GENERAL OPTIONS
#
[options]
# The following paths are commented out with their default values listed.
# If you wish to use different paths, uncomment and update the paths.
#RootDir     = /
#DBPath      = /var/lib/pacman/
#CacheDir    = /var/cache/pacman/pkg/
#LogFile     = /var/log/pacman.log
#HookDir     = /etc/pacman.d/hooks/
HoldPkg     = pacman glibc
#XferCommand = /usr/bin/wget --passive-ftp -c -O %o %u
#XferCommand = /usr/bin/curl -L -C - -f -o %o %u
#CleanMethod = KeepInstalled
#UseDelta    = 0.7
Architecture = auto

# Pacman won't upgrade packages listed in IgnorePkg and members of IgnoreGroup
#IgnorePkg   =
#IgnoreGroup =

#NoUpgrade   =
#NoExtract   =

# Misc options (all disabled by default)
#UseSyslog
#ShowSize
Color
#TotalDownload
CheckSpace
VerbosePkgLists
ILoveCandy

# By default, pacman accepts packages signed by keys that its local keyring
# trusts (see pacman-key and its man page), as well as unsigned packages.
SigLevel = Never
LocalFileSigLevel = Never
#RemoteFileSigLevel = Required

#
# REPOSITORIES
#   - can be defined here or included from another file
#   - pacman will search repositories in the order defined here
#   - local/custom mirrors can be added here or in separate files
#   - repositories listed first will take precedence when packages
#     have identical names, regardless of version number
#   - URLs will have $repo replaced by the name of the current repo
#   - URLs will have $arch replaced by the name of the architecture
#
# Repository entries are of the format:
#       [repo-name]
#       Server = ServerName
#       Include = IncludePath
#
# The header [repo-name] is crucial - it must be present and
# uncommented to enable the repo.
#

[core]
Include = /etc/pacman.d/mirrorlist

[main]
Include = /etc/pacman.d/mirrorlist

[apps]
Include = /etc/pacman.d/mirrorlist

# An example of a custom package repository.  See the pacman manpage for
# tips on creating your own repositories.
#[custom]
#Server = file:///home/custompkgs


----------------------------------------------------------------------------------------------------------
pacman -Qm
----------------------------------------------------------------------------------------------------------

ccnet 6.1.8-1
gamin 0.1.10-4
libzdb 3.1-1
python2-systemd 234-1


----------------------------------------------------------------------------------------------------------
cat /var/log/pacman.log
----------------------------------------------------------------------------------------------------------

[2018-08-26 07:45] [PACMAN] Running 'pacman -R --noconfirm xf86-video-nouveau'
[2018-08-26 07:45] [ALPM] transaction started
[2018-08-26 07:45] [ALPM] removed xf86-video-nouveau (1.0.15-1)
[2018-08-26 07:45] [ALPM] transaction completed
[2018-08-26 07:45] [PACMAN] Running 'pacman -R --noconfirm xf86-video-amdgpu'
[2018-08-26 07:45] [ALPM] transaction started
[2018-08-26 07:45] [ALPM] removed xf86-video-amdgpu (18.0.1-1)
[2018-08-26 07:45] [ALPM] transaction completed
[2018-08-26 07:45] [PACMAN] Running 'pacman -R --noconfirm xf86-video-ati'
[2018-08-26 07:45] [ALPM] transaction started
[2018-08-26 07:45] [ALPM] removed xf86-video-ati (18.0.1-1)
[2018-08-26 07:45] [ALPM] transaction completed
[2018-08-26 07:45] [PACMAN] Running 'pacman -R --noconfirm xf86-video-vmware'
[2018-08-26 07:45] [ALPM] transaction started
[2018-08-26 07:45] [ALPM] removed xf86-video-vmware (13.3.0-1)
[2018-08-26 07:45] [ALPM] transaction completed
[2018-08-26 07:45] [PACMAN] Running 'pacman -Rncs --noconfirm xf86-input-wacom'
[2018-08-26 07:45] [ALPM] transaction started
[2018-08-26 07:45] [ALPM] removed wacomtablet (3.0.0-1)
[2018-08-26 07:45] [ALPM] removed xf86-input-wacom (0.36.1-1)
[2018-08-26 07:45] [ALPM] transaction completed
[2018-08-26 07:45] [ALPM] running 'update-desktop-database.hook'...
[2018-08-26 07:45] [PACMAN] Running 'pacman -Rns --noconfirm calamares calamares-debug console-setup'
[2018-08-26 07:45] [ALPM] transaction started
[2018-08-26 07:45] [ALPM] removed console-setup (1.167-1)
[2018-08-26 07:45] [ALPM] removed calamares-debug (3.2.0-3)
[2018-08-26 07:45] [ALPM] removed calamares (3.2.0-3)
[2018-08-26 07:45] [ALPM] removed yaml-cpp (0.6.2-1)
[2018-08-26 07:45] [ALPM] transaction completed
[2018-08-26 07:45] [ALPM] running 'update-desktop-database.hook'...
[2018-08-26 07:45] [PACMAN] Running 'pacman -Rns --noconfirm welcome'
[2018-08-26 07:45] [ALPM] transaction started
[2018-08-26 07:45] [ALPM] removed welcome (6.4-1)
[2018-08-26 07:45] [ALPM] transaction completed
[2018-08-26 07:45] [ALPM] running 'update-desktop-database.hook'...
[2018-08-26 07:45] [PACMAN] Running 'pacman -Rns --noconfirm hardware-detection'
[2018-08-26 07:45] [ALPM] transaction started
[2018-08-26 07:45] [ALPM] removed hardware-detection (20180618-1)
[2018-08-26 07:45] [ALPM] removed khd-nvidia-390xx (390.67-2)
[2018-08-26 07:45] [ALPM] removed khd-nvidia-340xx (340.107-1)
[2018-08-26 07:45] [ALPM] removed khd-nvidia (396.24-5)
[2018-08-26 07:45] [ALPM] transaction completed
[2018-08-26 07:45] [PACMAN] Running 'pacman -R --noconfirm init-live'
[2018-08-26 07:45] [ALPM] transaction started
[2018-08-26 07:45] [ALPM-SCRIPTLET] Disabling systemd service
[2018-08-26 07:45] [ALPM-SCRIPTLET] Removed /etc/systemd/system/multi-user.target.wants/live.service.
[2018-08-26 07:45] [ALPM] removed init-live (2017.03-2)
[2018-08-26 07:45] [ALPM] transaction completed
[2018-08-26 07:45] [PACMAN] Running 'pacman -Rns --noconfirm efibootmgr'
[2018-08-26 07:45] [ALPM] transaction started
[2018-08-26 07:45] [ALPM] removed efibootmgr (16-1)
[2018-08-26 07:45] [ALPM] removed efivar (34-1)
[2018-08-26 07:45] [ALPM] transaction completed
[2018-08-26 07:45] [PACMAN] Running 'pacman -R --noconfirm virtualbox-guest-utils virtualbox-guest-modules'
[2018-08-26 07:45] [ALPM] transaction started
[2018-08-26 07:45] [ALPM] removed virtualbox-guest-utils (5.2.12-1)
[2018-08-26 07:45] [ALPM] removed virtualbox-guest-modules (5.2.12-3)
[2018-08-26 07:45] [ALPM-SCRIPTLET] Unloading modules: 
[2018-08-26 07:45] [ALPM] transaction completed
[2018-08-26 08:29] [PACMAN] Running '/usr/bin/pacman -Sy'
[2018-08-26 08:29] [PACMAN] synchronizing package lists
[2018-08-26 08:36] [PACMAN] Running 'pacman -Syu'
[2018-08-26 08:36] [PACMAN] synchronizing package lists
[2018-08-26 08:37] [PACMAN] starting full system upgrade
[2018-08-26 09:08] [ALPM] transaction started
[2018-08-26 09:08] [ALPM] upgraded zlib (1.2.11-1 -> 1.2.11-2)
[2018-08-26 09:08] [ALPM] upgraded libedit (20170329_3.1-1 -> 20180525_3.1-1)
[2018-08-26 09:08] [ALPM] upgraded glib2 (2.56.1-1 -> 2.56.2-1)
[2018-08-26 09:08] [ALPM] upgraded shared-mime-info (1.9-1 -> 1.10-1)
[2018-08-26 09:08] [ALPM] upgraded coreutils (8.29-1 -> 8.30-1)
[2018-08-26 09:08] [ALPM] upgraded gdbm (1.15-1 -> 1.17-1)
[2018-08-26 09:08] [ALPM] upgraded openssl (1.0.2.15-2 -> 1.0.2.16-1)
[2018-08-26 09:09] [ALPM] upgraded mariadb (10.1.34-1 -> 10.1.35-1)
[2018-08-26 09:09] [ALPM] upgraded hwids (20180315-1 -> 20180518-1)
[2018-08-26 09:09] [ALPM] upgraded shadow (4.5-1 -> 4.6-1)
[2018-08-26 09:09] [ALPM] upgraded util-linux (2.32-3 -> 2.32.1-1)
[2018-08-26 09:09] [ALPM] upgraded libgpg-error (1.31-1 -> 1.32-1)
[2018-08-26 09:09] [ALPM] upgraded libgcrypt (1.8.3-1 -> 1.8.3-3)
[2018-08-26 09:09] [ALPM] upgraded expat (2.2.5-1 -> 2.2.6-1)
[2018-08-26 09:09] [ALPM] upgraded dbus (1.12.8-1 -> 1.12.10-1)
[2018-08-26 09:09] [ALPM] upgraded libseccomp (2.3.2-1 -> 2.3.3-1)
[2018-08-26 09:09] [ALPM] upgraded device-mapper (2.02.178-1 -> 2.02.181-1)
[2018-08-26 09:09] [ALPM] upgraded cryptsetup (2.0.3-1 -> 2.0.4-1)
[2018-08-26 09:09] [ALPM] upgraded e2fsprogs (1.44.2-1 -> 1.44.3-1)
[2018-08-26 09:09] [ALPM] upgraded systemd (1:238-2 -> 1:239-1)
[2018-08-26 09:09] [ALPM] upgraded libjpeg-turbo (1.5.3-1 -> 2.0.0-1)
[2018-08-26 09:09] [ALPM] upgraded elfutils (0.171-1 -> 0.173-1)
[2018-08-26 09:09] [ALPM] upgraded libdrm (2.4.92-1 -> 2.4.93-1)
[2018-08-26 09:09] [ALPM] upgraded llvm (5.0.2-1 -> 6.0.1-1)
[2018-08-26 09:09] [ALPM] upgraded lm_sensors (3.4.0-4 -> 3.4.0-5)
[2018-08-26 09:09] [ALPM] upgraded mesa (18.1.2-1 -> 18.1.6-1)
[2018-08-26 09:09] [ALPM] upgraded libgl (18.1.2-1 -> 18.1.6-1)
[2018-08-26 09:09] [ALPM] upgraded libinput (1.11.1-2 -> 1.11.3-1)
[2018-08-26 09:09] [ALPM] upgraded libpng (1.6.34-1 -> 1.6.35-1)
[2018-08-26 09:09] [ALPM] upgraded graphite (1.3.11-1 -> 1.3.12-1)
[2018-08-26 09:09] [ALPM] upgraded harfbuzz (1.8.1-1 -> 1.8.8-1)
[2018-08-26 09:09] [ALPM] upgraded libxinerama (1.1.3-3 -> 1.1.4-1)
[2018-08-26 09:09] [ALPM] upgraded wayland-protocols (1.14-1 -> 1.16-1)
[2018-08-26 09:09] [ALPM] upgraded libxkbcommon (0.8.0-1 -> 0.8.2-1)
[2018-08-26 09:09] [ALPM] upgraded unixodbc (2.3.6-1 -> 2.3.7-1)
[2018-08-26 09:09] [ALPM] upgraded kitemviews (5.47.0-1 -> 5.49.0-1)
[2018-08-26 09:09] [ALPM] upgraded karchive (5.47.0-1 -> 5.49.0-1)
[2018-08-26 09:09] [ALPM] upgraded kconfig (5.47.0-1 -> 5.49.0-1)
[2018-08-26 09:09] [ALPM] upgraded kcoreaddons (5.47.0-1 -> 5.49.0-1)
[2018-08-26 09:09] [ALPM] upgraded kdbusaddons (5.47.0-1 -> 5.49.0-1)
[2018-08-26 09:09] [ALPM] upgraded kjs (5.47.0-1 -> 5.49.0-1)
[2018-08-26 09:09] [ALPM] upgraded ki18n (5.47.0-1 -> 5.49.0-1)
[2018-08-26 09:09] [ALPM] upgraded kwindowsystem (5.47.0-1 -> 5.49.0-1)
[2018-08-26 09:09] [ALPM] upgraded kcrash (5.47.0-1 -> 5.49.0-1)
[2018-08-26 09:09] [ALPM] upgraded kservice (5.47.0-1 -> 5.49.0-1)
[2018-08-26 09:09] [ALPM] upgraded lvm2 (2.02.178-1 -> 2.02.181-1)
[2018-08-26 09:09] [ALPM] upgraded libxss (1.2.2-3 -> 1.2.3-1)
[2018-08-26 09:09] [ALPM] upgraded python3 (3.6.5-2 -> 3.6.6-1)
[2018-08-26 09:09] [ALPM] upgraded btrfs-progs (4.17-1 -> 4.17.1-1)
[2018-08-26 09:09] [ALPM] upgraded p11-kit (0.23.12-1 -> 0.23.13-1)
[2018-08-26 09:09] [ALPM] upgraded gnutls (3.5.18-2 -> 3.5.19-1)
[2018-08-26 09:09] [ALPM] upgraded curl (7.60.0-1 -> 7.61.0-1)
[2018-08-26 09:09] [ALPM] upgraded gnupg (2.2.8-1 -> 2.2.9-1)
[2018-08-26 09:09] [ALPM] upgraded volume_key (0.3.10-1 -> 0.3.11-1)
[2018-08-26 09:09] [ALPM] upgraded libblockdev (2.18-1 -> 2.19-1)
[2018-08-26 09:09] [ALPM] upgraded udisks2 (2.7.6-1 -> 2.8.0-1)
[2018-08-26 09:09] [ALPM] upgraded solid (5.47.0-1 -> 5.49.0-1)
[2018-08-26 09:09] [ALPM] upgraded kglobalaccel (5.47.0-1 -> 5.49.0-1)
[2018-08-26 09:09] [ALPM] upgraded kwidgetsaddons (5.47.0-1 -> 5.49.0-1)
[2018-08-26 09:09] [ALPM] upgraded kcompletion (5.47.0-1 -> 5.49.0-1)
[2018-08-26 09:09] [ALPM] upgraded kauth (5.47.0-1 -> 5.49.0-1)
[2018-08-26 09:09] [ALPM] upgraded kcodecs (5.47.0-1 -> 5.49.0-1)
[2018-08-26 09:09] [ALPM] upgraded kguiaddons (5.47.0-1 -> 5.49.0-1)
[2018-08-26 09:09] [ALPM] upgraded kconfigwidgets (5.47.0-1 -> 5.49.0-1)
[2018-08-26 09:09] [ALPM] upgraded kiconthemes (5.47.0-1 -> 5.49.0-1)
[2018-08-26 09:09] [ALPM] upgraded sonnet (5.47.0-1 -> 5.49.0-1)
[2018-08-26 09:09] [ALPM] upgraded libsndfile (1.0.28-1 -> 1.0.28-2)
[2018-08-26 09:09] [ALPM] upgraded tdb (1.3.15-1 -> 1.3.16-1)
[2018-08-26 09:09] [ALPM] upgraded webrtc-audio-processing (0.3-2 -> 0.3.1-1)
[2018-08-26 09:10] [ALPM] upgraded pulseaudio (12.0-2 -> 12.2-1)
[2018-08-26 09:10] [ALPM] upgraded gstreamer (1.14.1-1 -> 1.14.2-1)
[2018-08-26 09:10] [ALPM] upgraded fribidi (1.0.4-1 -> 1.0.5-1)
[2018-08-26 09:10] [ALPM] upgraded libthai (0.1.27-1 -> 0.1.28-1)
[2018-08-26 09:10] [ALPM] upgraded pango (1.42.1-2 -> 1.42.3-1)
[2018-08-26 09:10] [ALPM] upgraded gst-plugins-base (1.14.1-1 -> 1.14.2-1)
[2018-08-26 09:10] [ALPM] upgraded librsvg (2.42.5-1 -> 2.42.6-1)
[2018-08-26 09:10] [ALPM] upgraded x264 (20180112-1 -> 20180806-1)
[2018-08-26 09:10] [ALPM] upgraded libva (2.1.0-1 -> 2.2.0-1)
[2018-08-26 09:10] [ALPM] upgraded ffmpeg (3.4.2-3 -> 3.4.4-1)
[2018-08-26 09:10] [ALPM] upgraded libsamplerate (0.1.9-1 -> 0.1.9-2)
[2018-08-26 09:10] [ALPM] upgraded jack (0.125.0-2 -> 0.125.0-3)
[2018-08-26 09:10] [ALPM] upgraded gst-plugins-bad (1.14.1-2 -> 1.14.2-1)
[2018-08-26 09:10] [ALPM] upgraded libsoup (2.62.2-2 -> 2.62.3-1)
[2018-08-26 09:10] [ALPM] upgraded gst-plugins-good (1.14.1-1 -> 1.14.2-1)
[2018-08-26 09:10] [ALPM] upgraded ktextwidgets (5.47.0-1 -> 5.49.0-1)
[2018-08-26 09:10] [ALPM] upgraded kf5-attica (5.47.0-1 -> 5.49.0-1)
[2018-08-26 09:10] [ALPM] upgraded kxmlgui (5.47.0-1 -> 5.49.0-1)
[2018-08-26 09:10] [ALPM] upgraded kbookmarks (5.47.0-1 -> 5.49.0-1)
[2018-08-26 09:10] [ALPM] upgraded kjobwidgets (5.47.0-1 -> 5.49.0-1)
[2018-08-26 09:10] [ALPM] upgraded phonon-qt5-backend-gstreamer (4.9.0-2 -> 4.9.0-3)
[2018-08-26 09:10] [ALPM] upgraded knotifications (5.47.0-1 -> 5.49.0-1)
[2018-08-26 09:10] [ALPM] upgraded kwallet (5.47.0-1 -> 5.49.0-1)
[2018-08-26 09:10] [ALPM] upgraded kio (5.47.0-2 -> 5.49.0-1)
[2018-08-26 09:10] [ALPM] upgraded kplotting (5.47.0-1 -> 5.49.0-1)
[2018-08-26 09:10] [ALPM] upgraded kdesignerplugin (5.47.0-1 -> 5.49.0-1)
[2018-08-26 09:10] [ALPM] upgraded kitemmodels (5.47.0-1 -> 5.49.0-1)
[2018-08-26 09:10] [ALPM] upgraded akonadi (18.04.2-2 -> 18.08.0-2)
[2018-08-26 09:10] [ALPM] upgraded kcontacts (18.04.2-1 -> 18.08.0-1)
[2018-08-26 09:10] [ALPM] upgraded kcalcore (18.04.2-1 -> 18.08.0-1)
[2018-08-26 09:10] [ALPM] upgraded kmime (18.04.2-1 -> 18.08.0-1)
[2018-08-26 09:10] [ALPM] upgraded kparts (5.47.0-1 -> 5.49.0-1)
[2018-08-26 09:10] [ALPM] upgraded kunitconversion (5.47.0-1 -> 5.49.0-1)
[2018-08-26 09:10] [ALPM] upgraded kinit (5.47.0-1 -> 5.49.0-1)
[2018-08-26 09:10] [ALPM] upgraded kded (5.47.0-1 -> 5.49.0-1)
[2018-08-26 09:10] [ALPM] upgraded kemoticons (5.47.0-1 -> 5.49.0-1)
[2018-08-26 09:10] [ALPM] upgraded iproute2 (4.17.0-1 -> 4.18.0-1)
[2018-08-26 09:10] [ALPM] upgraded dhcpcd (7.0.6-1 -> 7.0.7-1)
[2018-08-26 09:10] [ALPM] upgraded libqmi (1.20.0-2 -> 1.20.2-1)
[2018-08-26 09:10] [ALPM] upgraded libmbim (1.16.0-2 -> 1.16.2-1)
[2018-08-26 09:10] [ALPM] upgraded libpcap (1.8.1-1 -> 1.9.0-1)
[2018-08-26 09:10] [ALPM] upgraded modemmanager (1.8.0-1 -> 1.8.0-2)
[2018-08-26 09:10] [ALPM] upgraded networkmanager (1.10.10-1 -> 1.12.2-1)
[2018-08-26 09:11] [ALPM] upgraded kdelibs4support (5.47.0-1 -> 5.49.0-1)
[2018-08-26 09:11] [ALPM] upgraded akonadi-mime (18.04.2-1 -> 18.08.0-1)
[2018-08-26 09:11] [ALPM] upgraded prison (5.47.0-1 -> 5.49.0-1)
[2018-08-26 09:11] [ALPM] upgraded protobuf (3.5.2-1 -> 3.6.1-1)
[2018-08-26 09:11] [ALPM] upgraded pciutils (3.5.6-1 -> 3.6.2-1)
[2018-08-26 09:11] [ALPM] upgraded python2-setuptools (39.2.0-1 -> 40.1.0-1)
[2018-08-26 09:11] [ALPM] upgraded akonadi-contacts (18.04.2-1 -> 18.08.0-1)
[2018-08-26 09:11] [ALPM] upgraded kpty (5.47.0-1 -> 5.49.0-1)
[2018-08-26 09:11] [ALPM] upgraded khtml (5.47.0-1 -> 5.49.0-1)
[2018-08-26 09:11] [ALPM] upgraded unrar (5.6.4-1 -> 5.6.5-1)
[2018-08-26 09:11] [ALPM] upgraded ark (18.04.2-1 -> 18.08.0-1)
[2018-08-26 09:11] [ALPM] upgraded xapian-core (1.4.5-1 -> 1.4.7-1)
[2018-08-26 09:11] [ALPM] upgraded poppler (0.63.0-1 -> 0.67.0-1)
[2018-08-26 09:11] [ALPM] upgraded kfilemetadata (5.47.0-1 -> 5.49.0-1)
[2018-08-26 09:11] [ALPM] upgraded kidletime (5.47.0-1 -> 5.49.0-1)
[2018-08-26 09:11] [ALPM] upgraded baloo (5.47.0-1 -> 5.49.0-1)
[2018-08-26 09:11] [ALPM] upgraded baloo-widgets (18.04.2-1 -> 18.08.0-1)
[2018-08-26 09:11] [ALPM] upgraded bluez-qt (5.47.0-1 -> 5.49.0-1)
[2018-08-26 09:11] [ALPM] upgraded kpackage (5.47.0-1 -> 5.49.0-1)
[2018-08-26 09:11] [ALPM] upgraded kdeclarative (5.47.0-1 -> 5.49.0-1)
[2018-08-26 09:11] [ALPM] upgraded kcmutils (5.47.0-1 -> 5.49.0-1)
[2018-08-26 09:11] [ALPM] upgraded kactivities (5.47.0-1 -> 5.49.0-1)
[2018-08-26 09:11] [ALPM] upgraded kwayland (5.47.0-1 -> 5.49.0-1)
[2018-08-26 09:11] [ALPM] upgraded kirigami (5.47.0-1 -> 5.49.0-1)
[2018-08-26 09:11] [ALPM] upgraded plasma-framework (5.47.0-2 -> 5.49.0-1)
[2018-08-26 09:11] [ALPM] upgraded bluedevil (5.13.1-1 -> 5.13.4-2)
[2018-08-26 09:11] [ALPM] upgraded kdecoration (5.13.1-1 -> 5.13.4-2)
[2018-08-26 09:11] [ALPM] upgraded knewstuff (5.47.0-1 -> 5.49.0-1)
[2018-08-26 09:11] [ALPM] upgraded frameworkintegration (5.47.0-1 -> 5.49.0-1)
[2018-08-26 09:11] [ALPM] upgraded breeze-icons (5.47.0-1 -> 5.49.0-1)
[2018-08-26 09:11] [ALPM] upgraded breeze (5.13.1-1 -> 5.13.4-2)
[2018-08-26 09:11] [ALPM] upgraded threadweaver (5.47.0-1 -> 5.49.0-1)
[2018-08-26 09:12] [ALPM] upgraded kross (5.47.0-1 -> 5.49.0-1)
[2018-08-26 09:12] [ALPM] upgraded syntax-highlighting (5.47.0-1 -> 5.49.0-1)
[2018-08-26 09:12] [ALPM] upgraded ktexteditor (5.47.0-2 -> 5.49.0-1)
[2018-08-26 09:12] [ALPM] upgraded knotifyconfig (5.47.0-1 -> 5.49.0-1)
[2018-08-26 09:12] [ALPM] upgraded eigen3 (3.3.4-1 -> 3.3.5-1)
[2018-08-26 09:12] [ALPM] upgraded libwps (0.4.9-1 -> 0.4.10-1)
[2018-08-26 09:12] [ALPM] upgraded libraw (0.18.12-1 -> 0.18.13-1)
[2018-08-26 09:12] [ALPM] upgraded libkdcraw (18.04.2-1 -> 18.08.0-1)
[2018-08-26 09:12] [ALPM] upgraded qt5-tools (5.11.1-1 -> 5.11.1-2)
[2018-08-26 09:12] [ALPM] upgraded krunner (5.47.0-1 -> 5.49.0-1)
[2018-08-26 09:12] [ALPM] upgraded gst-libav (1.14.1-1 -> 1.14.2-1)
[2018-08-26 09:12] [ALPM] upgraded marble (18.04.2-1 -> 18.08.0-1)
[2018-08-26 09:12] [ALPM] upgraded kholidays (1:5.47.0-1 -> 1:5.49.0-1)
[2018-08-26 09:12] [ALPM] upgraded libkexiv2 (18.04.2-1 -> 18.08.0-1)
[2018-08-26 09:12] [ALPM] upgraded kdegraphics-mobipocket (18.04.2-1 -> 18.08.0-1)
[2018-08-26 09:12] [ALPM] upgraded discount (2.2.3.1-1 -> 2.2.4-1)
[2018-08-26 09:12] [ALPM] upgraded libgphoto2 (2.5.18-1 -> 2.5.19-1)
[2018-08-26 09:12] [ALPM] upgraded okular (18.04.2-1 -> 18.08.0-1)
[2018-08-26 09:12] [ALPM] upgraded imagemagick (6.9.10.2-1 -> 6.9.10.10-1)
[2018-08-26 09:12] [ALPM] upgraded calligra (3.1.0-5 -> 3.1.0-6)
[2018-08-26 09:12] [ALPM] upgraded calligra-l10n (3.1.0-5 -> 3.1.0-6)
[2018-08-26 09:12] [ALPM] upgraded cpupower (4.16-1 -> 4.18-1)
[2018-08-26 09:12] [ALPM] upgraded qpdf (8.0.2-1 -> 8.2.1-1)
[2018-08-26 09:12] [ALPM] upgraded cups-filters (1.20.3-1 -> 1.20.4-3)
[2018-08-26 09:12] [ALPM] upgraded dialog (1:1.3_20171209-1 -> 1:1.3_20180621-1)
[2018-08-26 09:12] [ALPM] upgraded dnsutils (9.13.1-1 -> 9.13.2-1)
[2018-08-26 09:12] [ALPM] upgraded kdesu (5.47.0-1 -> 5.49.0-1)
[2018-08-26 09:13] [ALPM] upgraded kjsembed (5.47.0-1 -> 5.49.0-1)
[2018-08-26 09:13] [ALPM] upgraded kscreenlocker (5.13.1-1 -> 5.13.4-2)
[2018-08-26 09:13] [ALPM] upgraded kwin (5.13.1-1 -> 5.13.4-2)
[2018-08-26 09:13] [ALPM] upgraded libksysguard (5.13.1-1 -> 5.13.4-3)
[2018-08-26 09:13] [ALPM] upgraded khelpcenter (18.04.2-1 -> 18.08.0-1)
[2018-08-26 09:13] [ALPM] upgraded kdnssd (5.47.0-1 -> 5.49.0-1)
[2018-08-26 09:13] [ALPM] upgraded talloc (2.1.13-1 -> 2.1.14-1)
[2018-08-26 09:13] [ALPM] upgraded tevent (0.9.36-1 -> 0.9.37-1)
[2018-08-26 09:13] [ALPM] upgraded ldb (1:1.3.3-1 -> 1:1.3.5-1)
[2018-08-26 09:13] [ALPM] upgraded samba (4.8.2-1 -> 4.8.4-1)
[2018-08-26 09:13] [ALPM] upgraded kio-extras (18.04.2-1 -> 18.08.0-1)
[2018-08-26 09:13] [ALPM] upgraded milou (5.13.1-1 -> 5.13.4-2)
[2018-08-26 09:13] [ALPM] upgraded libkscreen (5.13.1-1 -> 5.13.4-2)
[2018-08-26 09:13] [ALPM] upgraded libqalculate (2.6.0-1 -> 2.6.2-1)
[2018-08-26 09:13] [ALPM] upgraded oxygen-icons5 (5.46.0-1 -> 5.49.0-1)
[2018-08-26 09:14] [ALPM] upgraded sddm (20171206-1 -> 20180718-1)
[2018-08-26 09:14] [ALPM] upgraded sddm-kcm (1:5.13.1-1 -> 1:5.13.4-2)
[2018-08-26 09:14] [ALPM] upgraded networkmanager-qt (5.47.0-1 -> 5.49.0-1)
[2018-08-26 09:14] [ALPM] upgraded kxmlrpcclient (1:5.47.0-1 -> 1:5.49.0-1)
[2018-08-26 09:14] [ALPM] upgraded kactivitymanagerd (5.13.1-1 -> 5.13.4-2)
[2018-08-26 09:14] [ALPM] upgraded drkonqi (5.13.1-1 -> 5.13.4-2)
[2018-08-26 09:14] [ALPM] upgraded plasma-workspace (5.13.1-1 -> 5.13.4-3)
[2018-08-26 09:14] [ALPM] upgraded kde-cli-tools (5.13.1-1 -> 5.13.4-2)
[2018-08-26 09:14] [ALPM] upgraded dolphin (18.04.2-1 -> 18.08.0-1)
[2018-08-26 09:14] [ALPM] upgraded elisa (0.1.80-1 -> 0.2.1-1)
[2018-08-26 09:14] [ALPM] upgraded epson-inkjet-printer-escpr (1.6.21-1 -> 1.6.22-1)
[2018-08-26 09:14] [ALPM] upgraded ffmpegthumbs (18.04.2-1 -> 18.08.0-1)
[2018-08-26 09:14] [ALPM] upgraded file (5.33-2 -> 5.34-1)
[2018-08-26 09:14] [ALPM] upgraded foomatic-db (1:4.0_20180604-1 -> 1:4.0_20180710-1)
[2018-08-26 09:14] [ALPM] upgraded foomatic-db-engine (1:4.0_20180604-1 -> 1:4.0_20180710-1)
[2018-08-26 09:14] [ALPM] upgraded fuse (2.9.7-1 -> 2.9.8-1)
[2018-08-26 09:14] [ALPM] upgraded libatomic_ops (7.6.4-1 -> 7.6.6-1)
[2018-08-26 09:14] [ALPM] upgraded gdb (8.1-1 -> 8.1.1-1)
[2018-08-26 09:14] [ALPM] upgraded gmic-qt (2.2.2-1 -> 2.3.4-1)
[2018-08-26 09:14] [ALPM] upgraded kimageformats (5.47.0-1 -> 5.49.0-1)
[2018-08-26 09:14] [ALPM] upgraded libkipi (18.04.2-1 -> 18.08.0-1)
[2018-08-26 09:14] [ALPM] upgraded libkgeomap (18.04.2-1 -> 18.08.0-1)
[2018-08-26 09:14] [ALPM] upgraded kdewebkit (5.47.0-1 -> 5.49.0-1)
[2018-08-26 09:15] [ALPM] upgraded gwenview (18.04.2-1 -> 18.08.0-1)
[2018-08-26 09:15] [ALPM] upgraded hwinfo (21.53-1 -> 21.56-1)
[2018-08-26 09:15] [ALPM] upgraded inxi (3.0.12-1 -> 3.0.20-1)
[2018-08-26 09:15] [ALPM] installed libidn2 (2.0.5-1)
[2018-08-26 09:15] [ALPM] upgraded iputils (20161105-2 -> 20180629-1)
[2018-08-26 09:15] [ALPM] upgraded libkcddb5 (18.04.2-1 -> 18.08.0-1)
[2018-08-26 09:15] [ALPM] upgraded k3b (1:18.04.2-1 -> 1:18.08.0-1)
[2018-08-26 09:15] [ALPM] upgraded kaccounts-integration (18.04.2-1 -> 18.08.0-1)
[2018-08-26 09:15] [ALPM] upgraded kaccounts-providers (18.04.2-1 -> 18.08.0-1)
[2018-08-26 09:15] [ALPM] upgraded kactivities-stats (5.47.0-1 -> 5.49.0-1)
[2018-08-26 09:15] [ALPM] upgraded purpose (5.47.0-1 -> 5.49.0-1)
[2018-08-26 09:15] [ALPM] upgraded kamoso (18.04.2-1 -> 18.08.0-1)
[2018-08-26 09:15] [ALPM] upgraded python3-setuptools (39.2.0-1 -> 40.1.0-1)
[2018-08-26 09:15] [ALPM] upgraded kapidox (5.47.0-1 -> 5.49.0-1)
[2018-08-26 09:15] [ALPM] upgraded kate (18.04.2-2 -> 18.08.0-1)
[2018-08-26 09:15] [ALPM] upgraded kcharselect (18.04.2-1 -> 18.08.0-1)
[2018-08-26 09:15] [ALPM] upgraded kdialog (18.04.2-1 -> 18.08.0-1)
[2018-08-26 09:15] [ALPM-SCRIPTLET]  The kde-baseapps package is split into 4 new packages
[2018-08-26 09:15] [ALPM-SCRIPTLET]  besides kdialog, install the other components you wish to keep:
[2018-08-26 09:15] [ALPM-SCRIPTLET]  sudo pacman -S kfind
[2018-08-26 09:15] [ALPM-SCRIPTLET]  sudo pacman -S keditbookmarks
[2018-08-26 09:15] [ALPM-SCRIPTLET]  sudo pacman -S konqueror 
[2018-08-26 09:15] [ALPM] upgraded kde-common (18.04.2-1 -> 18.08.0-1)
[2018-08-26 09:15] [ALPM] upgraded kde-gtk-config (5.13.1-1 -> 5.13.4-2)
[2018-08-26 09:15] [ALPM] upgraded kdegraphics-thumbnailers (18.04.2-1 -> 18.08.0-1)
[2018-08-26 09:15] [ALPM] upgraded kdeplasma-addons (5.13.1-1 -> 5.13.4-2)
[2018-08-26 09:15] [ALPM] upgraded kdesdk-thumbnailers (18.04.2-1 -> 18.08.0-1)
[2018-08-26 09:15] [ALPM] upgraded kdoctools (5.47.0-1 -> 5.49.0-1)
[2018-08-26 09:15] [ALPM] upgraded keditbookmarks (18.04.2-1 -> 18.08.0-1)
[2018-08-26 09:15] [ALPM] upgraded kfind (18.04.2-1 -> 18.08.0-1)
[2018-08-26 09:15] [ALPM] upgraded kget (18.04.2-1 -> 18.08.0-1)
[2018-08-26 09:15] [ALPM] upgraded kgpg (18.04.2-1 -> 18.08.0-1)
[2018-08-26 09:15] [ALPM] upgraded khotkeys (5.13.1-1 -> 5.13.4-4)
[2018-08-26 09:15] [ALPM] upgraded kinfocenter (5.13.1-1 -> 5.13.4-3)
[2018-08-26 09:15] [ALPM] upgraded kmediaplayer (5.47.0-1 -> 5.49.0-1)
[2018-08-26 09:15] [ALPM] upgraded kmenuedit (5.13.1-1 -> 5.13.4-3)
[2018-08-26 09:15] [ALPM] upgraded libkomparediff2 (18.04.2-1 -> 18.08.0-1)
[2018-08-26 09:15] [ALPM] upgraded kompare (18.04.2-1 -> 18.08.0-1)
[2018-08-26 09:15] [ALPM] upgraded konsole (18.04.2-1 -> 18.08.0-1)
[2018-08-26 09:15] [ALPM] upgraded libkdegames (18.04.2-1 -> 18.08.0-1)
[2018-08-26 09:15] [ALPM] installed freecell-solver (4.20.0-1)
[2018-08-26 09:15] [ALPM] upgraded kpat (18.04.2-1 -> 18.08.0-1)
[2018-08-26 09:15] [ALPM] upgraded kpeople (5.47.0-1 -> 5.49.0-1)
[2018-08-26 09:15] [ALPM] upgraded sip3 (4.19.8-1 -> 4.19.12-1)
[2018-08-26 09:15] [ALPM] upgraded pyqt5-python3 (5.10.1-3 -> 5.11.2-1)
[2018-08-26 09:16] [ALPM] upgraded krita (4.0.4-1 -> 4.1.1-1)
[2018-08-26 09:16] [ALPM] upgraded kruler (18.04.2-1 -> 18.08.0-1)
[2018-08-26 09:16] [ALPM] upgraded kscreen (5.13.1-1 -> 5.13.4-3)
[2018-08-26 09:16] [ALPM] upgraded ksshaskpass (5.13.1-1 -> 5.13.4-2)
[2018-08-26 09:16] [ALPM] upgraded ksysguard (5.13.1-1 -> 5.13.4-3)
[2018-08-26 09:16] [ALPM] upgraded ktp-common-internals (18.04.2-1 -> 18.08.0-1)
[2018-08-26 09:16] [ALPM] upgraded ktp-accounts-kcm (18.04.2-1 -> 18.08.0-1)
[2018-08-26 09:16] [ALPM] upgraded ktp-approver (18.04.2-1 -> 18.08.0-1)
[2018-08-26 09:16] [ALPM] upgraded signon-kwallet-extension (18.04.2-1 -> 18.08.0-1)
[2018-08-26 09:16] [ALPM] upgraded ktp-auth-handler (18.04.2-1 -> 18.08.0-1)
[2018-08-26 09:16] [ALPM] upgraded ktp-call-ui (18.04.2-1 -> 18.08.0-1)
[2018-08-26 09:16] [ALPM] upgraded ktp-contact-list (18.04.2-1 -> 18.08.0-1)
[2018-08-26 09:16] [ALPM] upgraded ktp-contact-runner (18.04.2-1 -> 18.08.0-1)
[2018-08-26 09:16] [ALPM] upgraded ktp-desktop-applets (18.04.2-1 -> 18.08.0-1)
[2018-08-26 09:16] [ALPM] upgraded ktp-filetransfer-handler (18.04.2-1 -> 18.08.0-1)
[2018-08-26 09:16] [ALPM] upgraded ktp-kded-module (18.04.2-1 -> 18.08.0-1)
[2018-08-26 09:16] [ALPM] upgraded ktp-send-file (18.04.2-1 -> 18.08.0-1)
[2018-08-26 09:16] [ALPM] upgraded ktp-text-ui (18.04.2-1 -> 18.08.0-1)
[2018-08-26 09:16] [ALPM] upgraded kwallet-pam (5.13.1-1 -> 5.13.4-2)
[2018-08-26 09:16] [ALPM] upgraded kwalletmanager (18.04.2-1 -> 18.08.0-1)
[2018-08-26 09:16] [ALPM] upgraded libsearpc (3.0.7-2 -> 3.1-1)
[2018-08-26 09:16] [ALPM] upgraded linux-firmware (20180606-1 -> 20180814-1)
[2018-08-26 09:16] [ALPM] upgraded man-db (2.8.3-1 -> 2.8.4-1)
[2018-08-26 09:16] [ALPM] upgraded micro (1.4.0-1 -> 1.4.1-1)
[2018-08-26 09:17] [ALPM] upgraded midna-themes (3.0.2-1 -> 3.0.3-1)
[2018-08-26 09:17] [ALPM] upgraded modemmanager-qt (5.47.0-1 -> 5.49.0-1)
[2018-08-26 09:17] [ALPM] upgraded youtube-dl (2018.06.18-1 -> 2018.08.04-1)
[2018-08-26 09:17] [ALPM] upgraded vamp-plugin-sdk (2.5-3 -> 2.7.1-1)
[2018-08-26 09:17] [ALPM] upgraded mpv (0.27.2-1 -> 0.27.2-3)
[2018-08-26 09:17] [ALPM] upgraded netctl (1.16-1 -> 1.18-1)
[2018-08-26 09:17] [ALPM] upgraded networkmanager-vpnc (1.2.4-1 -> 1.2.6-1)
[2018-08-26 09:17] [ALPM] upgraded nomad-firewall (0.6-1 -> 0.6-2)
[2018-08-26 09:17] [ALPM] upgraded ntp (4.2.8.11-1 -> 4.2.8.12-1)
[2018-08-26 09:17] [ALPM] upgraded pacman-mirrorlist (20170705-1 -> 20180720-1)
[2018-08-26 09:17] [ALPM] upgraded pacman (5.1.0-2 -> 5.1.1-1)
[2018-08-26 09:17] [ALPM] upgraded pacman-contrib (1.0.0-1 -> 1.1.0-1)
[2018-08-26 09:17] [ALPM] warning: directory permissions differ on /var/cache/pkgfile/
filesystem: 775  package: 755
[2018-08-26 09:17] [ALPM] upgraded pkgfile (17-1 -> 18-1)
[2018-08-26 09:17] [ALPM-SCRIPTLET] ==> Run 'pkgfile --update' to initialize the database
[2018-08-26 09:17] [ALPM] upgraded qtermwidget (0.8.0-1 -> 0.9.0-1)
[2018-08-26 09:17] [ALPM] upgraded octopi (0.9.0-2 -> 0.9.0-3)
[2018-08-26 09:17] [ALPM] upgraded oxygen (5.13.1-1 -> 5.13.4-2)
[2018-08-26 09:17] [ALPM] upgraded pepper-flash (30.0.0.113-1 -> 30.0.0.154-1)
[2018-08-26 09:17] [ALPM-SCRIPTLET]  Firefox users make sure to add freshplayerplugin
[2018-08-26 09:17] [ALPM-SCRIPTLET]  sudo pacman -S freshplayerplugin
[2018-08-26 09:17] [ALPM-SCRIPTLET]  This way it is no longer needed to use adobe flash 
[2018-08-26 09:17] [ALPM] upgraded polkit-kde-agent-1 (5.13.1-1 -> 5.13.4-2)
[2018-08-26 09:17] [ALPM] upgraded systemsettings (5.13.1-1 -> 5.13.4-3)
[2018-08-26 09:17] [ALPM] upgraded powerdevil (5.13.1-1 -> 5.13.4-2)
[2018-08-26 09:17] [ALPM] upgraded qqc2-desktop-style (5.47.0-2 -> 5.49.0-1)
[2018-08-26 09:17] [ALPM] upgraded plasma-integration (5.13.1-1 -> 5.13.4-2)
[2018-08-26 09:17] [ALPM] upgraded xf86-input-libinput (0.27.1-1 -> 0.28.0-1)
[2018-08-26 09:17] [ALPM] upgraded plasma-desktop (5.13.1.1-1 -> 5.13.4-2)
[2018-08-26 09:17] [ALPM] upgraded plasma-nm (5.13.1-1 -> 5.13.4-2)
[2018-08-26 09:17] [ALPM] upgraded plasma-pa (5.13.1-1 -> 5.13.4-2)
[2018-08-26 09:17] [ALPM] upgraded postgresql-libs (1:10.4-1 -> 1:10.5-1)
[2018-08-26 09:17] [ALPM] upgraded powerline (2.6-2 -> 2.7-1)
[2018-08-26 09:17] [ALPM] upgraded print-manager (18.04.2-2 -> 18.08.0-1)
[2018-08-26 09:17] [ALPM] upgraded python2-cairo (1.17.0-1 -> 1.17.1-1)
[2018-08-26 09:18] [ALPM] upgraded python2-pillow (5.1.0-1 -> 5.2.0-1)
[2018-08-26 09:18] [ALPM] upgraded python3-cairo (1.17.0-1 -> 1.17.1-1)
[2018-08-26 09:18] [ALPM] upgraded s-nail (14.9.10-2 -> 14.9.11-1)
[2018-08-26 09:18] [ALPM] upgraded seafile (6.1.8-1 -> 6.2.4-1)
[2018-08-26 09:18] [ALPM] upgraded seafile-client (6.1.8-1 -> 6.2.4-1)
[2018-08-26 09:18] [ALPM] upgraded smplayer (18.5.0-2 -> 18.6.0-1)
[2018-08-26 09:18] [ALPM] upgraded spectacle (18.04.2-1 -> 18.08.0-1)
[2018-08-26 09:18] [ALPM] upgraded sudo (1.8.23-1 -> 1.8.24-1)
[2018-08-26 09:18] [ALPM] upgraded sweeper (18.04.2-1 -> 18.08.0-1)
[2018-08-26 09:18] [ALPM] upgraded vim (8.1.0001-1 -> 8.1.0279-1)
[2018-08-26 09:18] [ALPM] upgraded xfsprogs (4.16.1-3 -> 4.17.0-1)
[2018-08-26 09:18] [ALPM] transaction completed
[2018-08-26 09:18] [ALPM] running '99-linux.hook'...
[2018-08-26 09:18] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'default'
[2018-08-26 09:18] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img
[2018-08-26 09:18] [ALPM-SCRIPTLET] ==> Starting build: 4.16.14-1
[2018-08-26 09:18] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2018-08-26 09:18] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2018-08-26 09:18] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
[2018-08-26 09:18] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2018-08-26 09:18] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2018-08-26 09:18] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2018-08-26 09:18] [ALPM-SCRIPTLET]   -> Running build hook: [keymap]
[2018-08-26 09:18] [ALPM-SCRIPTLET] cannot open file za
[2018-08-26 09:18] [ALPM-SCRIPTLET]   -> Running build hook: [resume]
[2018-08-26 09:18] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2018-08-26 09:18] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2018-08-26 09:18] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2018-08-26 09:18] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux.img
[2018-08-26 09:18] [ALPM-SCRIPTLET] ==> Image generation successful
[2018-08-26 09:18] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'fallback'
[2018-08-26 09:18] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-fallback.img -S autodetect
[2018-08-26 09:18] [ALPM-SCRIPTLET] ==> Starting build: 4.16.14-1
[2018-08-26 09:18] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2018-08-26 09:18] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2018-08-26 09:18] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2018-08-26 09:18] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2018-08-26 09:18] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
[2018-08-26 09:18] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
[2018-08-26 09:18] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2018-08-26 09:18] [ALPM-SCRIPTLET]   -> Running build hook: [keymap]
[2018-08-26 09:18] [ALPM-SCRIPTLET] cannot open file za
[2018-08-26 09:18] [ALPM-SCRIPTLET]   -> Running build hook: [resume]
[2018-08-26 09:18] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2018-08-26 09:18] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2018-08-26 09:18] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2018-08-26 09:18] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-fallback.img
[2018-08-26 09:18] [ALPM-SCRIPTLET] ==> Image generation successful
[2018-08-26 09:18] [ALPM] running 'fc-cache-install.hook'...
[2018-08-26 09:19] [ALPM] running 'gdk-pixbuf-query-loaders.hook'...
[2018-08-26 09:19] [ALPM] running 'glib-compile-schemes.hook'...
[2018-08-26 09:19] [ALPM-SCRIPTLET] Warning: Schema “org.freedesktop.Telepathy.Logger” has path “/apps/telepathy-logger/”.  Paths starting with “/apps/”, “/desktop/” or “/system/” are deprecated.
[2018-08-26 09:19] [ALPM] running 'systemd-tmpfiles.hook'...
[2018-08-26 09:19] [ALPM] running 'texinfo-install.hook'...
[2018-08-26 09:19] [ALPM] running 'update-desktop-database.hook'...
[2018-08-26 09:19] [ALPM] running 'update-mime-database.hook'...
[2018-08-26 09:25] [PACMAN] Running 'pacman -S --noconfirm apps/kexi'
[2018-08-26 09:26] [ALPM] transaction started
[2018-08-26 09:26] [ALPM] installed kdb (3.1.0-1)
[2018-08-26 09:26] [ALPM] installed postgresql (1:10.5-1)
[2018-08-26 09:26] [ALPM] installed kexi (3.1.0-1)
[2018-08-26 09:26] [ALPM] transaction completed
[2018-08-26 09:26] [ALPM] running 'systemd-tmpfiles.hook'...
[2018-08-26 09:26] [ALPM] running 'update-desktop-database.hook'...
[2019-07-23 12:39] [PACMAN] Running 'pacman -Syy'
[2019-07-23 12:39] [PACMAN] synchronizing package lists
[2019-07-23 12:40] [PACMAN] Running 'pacman -Syy'
[2019-07-23 12:40] [PACMAN] synchronizing package lists
[2019-07-23 12:41] [PACMAN] Running 'pacman -Syu'
[2019-07-23 12:41] [PACMAN] synchronizing package lists
[2019-07-23 12:41] [PACMAN] starting full system upgrade
[2019-07-23 13:26] [ALPM] transaction started
[2019-07-23 13:26] [ALPM] removed xorg-mkfontdir (1.0.7-4)
[2019-07-23 13:26] [ALPM] upgraded linux-api-headers (4.14.14-1 -> 4.20.13-1)
[2019-07-23 13:26] [ALPM] upgraded tzdata (2018e-1 -> 2019b-1)
[2019-07-23 13:26] [ALPM] warning: /etc/locale.gen installed as /etc/locale.gen.pacnew
[2019-07-23 13:26] [ALPM] upgraded glibc (2.26-1 -> 2.29-1)
[2019-07-23 13:26] [ALPM-SCRIPTLET] Generating locales...
[2019-07-23 13:26] [ALPM-SCRIPTLET]   en_US.UTF-8... done
[2019-07-23 13:26] [ALPM-SCRIPTLET]   en_ZA.UTF-8... done
[2019-07-23 13:26] [ALPM-SCRIPTLET] Generation complete.
[2019-07-23 13:26] [ALPM] upgraded xorgproto (2018.4-1 -> 2019.1-1)
[2019-07-23 13:26] [ALPM] upgraded libice (1.0.9-3 -> 1.0.10-1)
[2019-07-23 13:26] [ALPM] upgraded readline (7.0.005-1 -> 8.0.0-1)
[2019-07-23 13:26] [ALPM] upgraded bash (4.4.023-1 -> 5.0.007-1)
[2019-07-23 13:26] [ALPM] upgraded gcc-libs (7.3.0-1 -> 8.3.0-1)
[2019-07-23 13:26] [ALPM] upgraded db (5.3.28-4 -> 5.3.28-5)
[2019-07-23 13:26] [ALPM] upgraded cracklib (2.9.4-2 -> 2.9.7-1)
[2019-07-23 13:26] [ALPM] upgraded libgssglue (0.4-5 -> 0.4-6)
[2019-07-23 13:26] [ALPM] upgraded libtirpc (1.0.3-1 -> 1.1.4-1)
[2019-07-23 13:26] [ALPM] upgraded shadow (4.6-1 -> 4.7-1)
[2019-07-23 13:26] [ALPM] upgraded gmp (6.1.2-2 -> 6.1.2-4)
[2019-07-23 13:26] [ALPM] upgraded libcap (2.25-2 -> 2.27-1)
[2019-07-23 13:26] [ALPM] upgraded coreutils (8.30-1 -> 8.31-1)
[2019-07-23 13:26] [ALPM] upgraded util-linux (2.32.1-1 -> 2.34-1)
[2019-07-23 13:26] [ALPM] upgraded libsm (1.2.2-4 -> 1.2.3-1)
[2019-07-23 13:26] [ALPM] upgraded xcb-proto (1.13-1 -> 1.13-2)
[2019-07-23 13:26] [ALPM] upgraded libxdmcp (1.1.2-3 -> 1.1.3-1)
[2019-07-23 13:26] [ALPM] upgraded libxau (1.0.8-4 -> 1.0.9-1)
[2019-07-23 13:26] [ALPM] upgraded libxcb (2:1.13-1 -> 2:1.13.1-3)
[2019-07-23 13:26] [ALPM] upgraded libx11 (1.6.5-1 -> 1.6.8-1)
[2019-07-23 13:26] [ALPM] upgraded libxt (1.1.5-2 -> 1.2.0-1)
[2019-07-23 13:26] [ALPM] upgraded findutils (4.6.0-3 -> 4.6.0-4)
[2019-07-23 13:26] [ALPM] upgraded gzip (1.9-1 -> 1.10-1)
[2019-07-23 13:26] [ALPM] upgraded gdbm (1.17-1 -> 1.18.1-2)
[2019-07-23 13:27] [ALPM] upgraded perl (5.26.2-2 -> 5.28.2-1)
[2019-07-23 13:27] [ALPM] upgraded texinfo (6.5-2 -> 6.6-1)
[2019-07-23 13:27] [ALPM] upgraded nettle (3.4-1 -> 3.5.1-1)
[2019-07-23 13:27] [ALPM] upgraded libffi (3.2.1-5 -> 3.2.1-7)
[2019-07-23 13:27] [ALPM] upgraded p11-kit (0.23.13-1 -> 0.23.16.1-1)
[2019-07-23 13:27] [ALPM] upgraded libidn2 (2.0.5-1 -> 2.2.0-1)
[2019-07-23 13:27] [ALPM] upgraded gnutls (3.5.19-1 -> 3.6.8-2)
[2019-07-23 13:27] [ALPM] upgraded libjpeg-turbo (2.0.0-1 -> 2.0.2-1)
[2019-07-23 13:27] [ALPM] upgraded libtiff (4.0.9-1 -> 4.0.10-1)
[2019-07-23 13:27] [ALPM] upgraded libpng (1.6.35-1 -> 1.6.37-1)
[2019-07-23 13:27] [ALPM] upgraded e2fsprogs (1.44.3-1 -> 1.45.3-1)
[2019-07-23 13:27] [ALPM] upgraded openssl (1.0.2.16-1 -> 1.1.1.3-1)
[2019-07-23 13:27] [ALPM] upgraded libsasl (2.1.26-6 -> 2.1.27-1)
[2019-07-23 13:27] [ALPM] upgraded libldap (2.4.46-2 -> 2.4.47-1)
[2019-07-23 13:27] [ALPM] upgraded keyutils (1.5.10-1 -> 1.6-1)
[2019-07-23 13:27] [ALPM] upgraded krb5 (1.16.1-1 -> 1.17-1)
[2019-07-23 13:27] [ALPM] upgraded expat (2.2.6-1 -> 2.2.7-1)
[2019-07-23 13:27] [ALPM] upgraded bzip2 (1.0.6-8 -> 1.0.8-1)
[2019-07-23 13:27] [ALPM] upgraded libedit (20180525_3.1-1 -> 20190324_3.1-1)
[2019-07-23 13:27] [ALPM] upgraded pcre (8.42-1 -> 8.43-1)
[2019-07-23 13:27] [ALPM] upgraded glib2 (2.56.2-1 -> 2.60.5-1)
[2019-07-23 13:27] [ALPM] upgraded iana-etc (2.30-6 -> 20190702-1)
[2019-07-23 13:27] [ALPM] upgraded filesystem (2018.01-2 -> 2019.01-1)
[2019-07-23 13:27] [ALPM] upgraded dbus (1.12.10-1 -> 1.12.16-1)
[2019-07-23 13:27] [ALPM] upgraded libcups (2.2.8-2 -> 2.2.11-1)
[2019-07-23 13:27] [ALPM] upgraded freetype2 (2.9.1-2 -> 2.10.1-1)
[2019-07-23 13:27] [ALPM] upgraded fontconfig (1:2.12.6-1 -> 1:2.13.1-1)
[2019-07-23 13:27] [ALPM] upgraded libxext (1.3.3-3 -> 1.3.4-1)
[2019-07-23 13:27] [ALPM] upgraded ghostscript (1:9.23-2 -> 1:9.27-1)
[2019-07-23 13:27] [ALPM] upgraded psutils (1.17-3 -> 1.17-4)
[2019-07-23 13:27] [ALPM] upgraded sed (4.5-1 -> 4.7-1)
[2019-07-23 13:27] [ALPM] upgraded grep (3.1-1 -> 3.3-1)
[2019-07-23 13:27] [ALPM] upgraded tar (1.30-1 -> 1.32-1)
[2019-07-23 13:27] [ALPM] upgraded binutils (2.30-1 -> 2.32-1)
[2019-07-23 13:27] [ALPM] upgraded mpfr (4.0.1-1 -> 4.0.2-1)
[2019-07-23 13:27] [ALPM] upgraded libmpc (1.1.0-1 -> 1.1.0-3)
[2019-07-23 13:28] [ALPM] upgraded gcc (7.3.0-1 -> 8.3.0-1)
[2019-07-23 13:28] [ALPM] upgraded libtool (2.4.6-12 -> 2.4.6-17)
[2019-07-23 13:28] [ALPM] upgraded fftw (3.3.6-2 -> 3.3.8-2)
[2019-07-23 13:28] [ALPM] upgraded liblqr (0.4.2-10 -> 0.4.2-12)
[2019-07-23 13:28] [ALPM] upgraded libxrandr (1.5.1-2 -> 1.5.2-1)
[2019-07-23 13:28] [ALPM] upgraded libvdpau (1.1.1-2 -> 1.2-1)
[2019-07-23 13:28] [ALPM] upgraded wayland (1.15.0-1 -> 1.17.0-1)
[2019-07-23 13:28] [ALPM] upgraded elfutils (0.173-1 -> 0.176-1)
[2019-07-23 13:28] [ALPM] upgraded libpciaccess (0.14-1 -> 0.16-1)
[2019-07-23 13:28] [ALPM] upgraded libdrm (2.4.93-1 -> 2.4.99-1)
[2019-07-23 13:28] [ALPM] upgraded libxdamage (1.1.4-4 -> 1.1.5-1)
[2019-07-23 13:28] [ALPM] upgraded llvm (6.0.1-1 -> 7.1.0-1)
[2019-07-23 13:28] [ALPM] upgraded sysfsutils (2.1.0-11 -> 2.1.0-12)
[2019-07-23 13:28] [ALPM] upgraded lm_sensors (3.4.0-5 -> 3.5.0-2)
[2019-07-23 13:28] [ALPM] upgraded libunwind (1.2.1-1 -> 1.3.1-1)
[2019-07-23 13:28] [ALPM] upgraded libxvmc (1.0.10-1 -> 1.0.11-1)
[2019-07-23 13:28] [ALPM] upgraded mesa (18.1.6-1 -> 19.1.2-1)
[2019-07-23 13:28] [ALPM] upgraded libgl (18.1.6-1 -> 19.1.2-1)
[2019-07-23 13:28] [ALPM] upgraded libxi (1.7.9-1 -> 1.7.10-1)
[2019-07-23 13:28] [ALPM] upgraded freeglut (3.0.0-2 -> 3.0.0-3)
[2019-07-23 13:28] [ALPM] upgraded libxmu (1.1.2-4 -> 1.1.3-1)
[2019-07-23 13:28] [ALPM] upgraded libraw (0.18.13-1 -> 0.19.3-1)
[2019-07-23 13:28] [ALPM] upgraded gdk-pixbuf2 (2.36.12-3 -> 2.38.1-2)
[2019-07-23 13:28] [ALPM] upgraded pixman (0.34.0-2 -> 0.38.4-1)
[2019-07-23 13:28] [ALPM] upgraded lzo2 (2.10-1 -> 2.10-2)
[2019-07-23 13:28] [ALPM] upgraded cairo (1.15.12-2 -> 1.16.0-2)
[2019-07-23 13:28] [ALPM] upgraded libxft (2.3.2-3 -> 2.3.3-1)
[2019-07-23 13:28] [ALPM] upgraded icu (60.2-1 -> 64.2-1)
[2019-07-23 13:28] [ALPM] upgraded graphite (1.3.12-1 -> 1.3.13-1)
[2019-07-23 13:28] [ALPM] upgraded harfbuzz (1.8.8-1 -> 2.5.3-1)
[2019-07-23 13:28] [ALPM] upgraded pango (1.42.3-1 -> 1.42.4-3)
[2019-07-23 13:28] [ALPM] upgraded libxml2 (2.9.8-1 -> 2.9.9-2)
[2019-07-23 13:28] [ALPM] upgraded libcroco (0.6.12-4 -> 0.6.13-2)
[2019-07-23 13:28] [ALPM] upgraded librsvg (2.42.6-1 -> 2.44.14-1)
[2019-07-23 13:28] [ALPM] upgraded giflib (5.1.4-2 -> 5.1.9-1)
[2019-07-23 13:28] [ALPM] upgraded libwebp (1.0.0-1 -> 1.0.3-1)
[2019-07-23 13:28] [ALPM] upgraded imagemagick (6.9.10.10-1 -> 6.9.10.54-1)
[2019-07-23 13:28] [ALPM] upgraded a2ps (4.14-7 -> 4.14-8)
[2019-07-23 13:28] [ALPM] upgraded gpm (1.20.7-5 -> 1.20.7-6)
[2019-07-23 13:28] [ALPM] upgraded aalib (1.4rc5-11 -> 1.4rc5-12)
[2019-07-23 13:28] [ALPM] upgraded sqlite (3.24.0-1 -> 3.29.0-1)
[2019-07-23 13:28] [ALPM] upgraded unixodbc (2.3.7-1 -> 2.3.7-2)
[2019-07-23 13:28] [ALPM] upgraded alsa-lib (1.1.6-1 -> 1.1.9-1)
[2019-07-23 13:28] [ALPM] upgraded kmod (25-1 -> 26-1)
[2019-07-23 13:28] [ALPM] upgraded hwids (20180518-1 -> 20190316-1)
[2019-07-23 13:28] [ALPM] upgraded kbd (2.0.4-1 -> 2.1.0-1)
[2019-07-23 13:28] [ALPM] upgraded libgpg-error (1.32-1 -> 1.36-1)
[2019-07-23 13:28] [ALPM] upgraded libgcrypt (1.8.3-3 -> 1.8.4-1)
[2019-07-23 13:28] [ALPM] upgraded libxslt (1.1.32-1 -> 1.1.33-1)
[2019-07-23 13:28] [ALPM] upgraded iptables (1.6.2-1 -> 1.8.3-2)
[2019-07-23 13:28] [ALPM] upgraded lz4 (1:1.8.2-1 -> 1:1.9.1-1)
[2019-07-23 13:28] [ALPM] upgraded quota (4.04-1 -> 4.05-1)
[2019-07-23 13:28] [ALPM] upgraded libseccomp (2.3.3-1 -> 2.4.1-1)
[2019-07-23 13:28] [ALPM] upgraded device-mapper (2.02.181-1 -> 2.02.185-1)
[2019-07-23 13:28] [ALPM] upgraded argon2 (20171227-1 -> 20190702-1)
[2019-07-23 13:28] [ALPM] upgraded cryptsetup (2.0.4-1 -> 2.1.0-3)
[2019-07-23 13:28] [ALPM] installed pcre2 (10.33-1)
[2019-07-23 13:28] [ALPM] upgraded systemd (1:239-1 -> 1:242-3)
[2019-07-23 13:28] [ALPM-SCRIPTLET] kdialog: error while loading shared libraries: libicui18n.so.60: cannot open shared object file: No such file or directory
[2019-07-23 13:28] [ALPM-SCRIPTLET] kdialog: error while loading shared libraries: libicui18n.so.60: cannot open shared object file: No such file or directory
[2019-07-23 13:28] [ALPM] upgraded libxcursor (1.1.15-1 -> 1.2.0-1)
[2019-07-23 13:28] [ALPM] upgraded inetutils (1.9.4-6 -> 1.9.4-7)
[2019-07-23 13:28] [ALPM] installed zstd (1.4.0-1)
[2019-07-23 13:29] [ALPM] upgraded mariadb (10.1.35-1 -> 10.3.16-1)
[2019-07-23 13:29] [ALPM-SCRIPTLET]  ==> This is a major MariaDB update
[2019-07-23 13:29] [ALPM-SCRIPTLET]  ==> make sure to restart mariadb.service: 
[2019-07-23 13:29] [ALPM-SCRIPTLET]  ==> sudo systemctl restart mariadb.service 
[2019-07-23 13:29] [ALPM-SCRIPTLET]  ==> and you might consider running: 
[2019-07-23 13:29] [ALPM-SCRIPTLET]  ==> sudo mysql_upgrade -u root -p afterwards. 
[2019-07-23 13:29] [ALPM] upgraded libxkbfile (1.0.9-2 -> 1.1.0-1)
[2019-07-23 13:29] [ALPM] upgraded xorg-xkb-utils (7.7-8 -> 7.8-1)
[2019-07-23 13:29] [ALPM] upgraded xkeyboard-config (2.24-1 -> 2.27-1)
[2019-07-23 13:29] [ALPM] upgraded wayland-protocols (1.16-1 -> 1.17-1)
[2019-07-23 13:29] [ALPM] upgraded libxkbcommon (0.8.2-1 -> 0.8.4-1)
[2019-07-23 13:29] [ALPM] upgraded libevdev (1.5.9-1 -> 1.7.0-1)
[2019-07-23 13:29] [ALPM] upgraded libgudev (232-3 -> 232-5)
[2019-07-23 13:29] [ALPM] upgraded libwacom (0.30-1 -> 0.33-1)
[2019-07-23 13:29] [ALPM] upgraded libinput (1.11.3-1 -> 1.13.4-1)
[2019-07-23 13:29] [ALPM] upgraded python2 (2.7.15-2 -> 2.7.16-2)
[2019-07-23 13:29] [ALPM] upgraded libproxy (0.4.15-3 -> 0.4.15-4)
[2019-07-23 13:29] [ALPM] upgraded qt5-base (5.11.1-1 -> 5.13.0-3)
[2019-07-23 13:29] [ALPM] upgraded libaccounts-glib (1.23-1 -> 1.24-2)
[2019-07-23 13:29] [ALPM] upgraded accountsqt (1.15-4 -> 1.15-5)
[2019-07-23 13:29] [ALPM] upgraded shared-mime-info (1.10-1 -> 1.12-1)
[2019-07-23 13:29] [ALPM] upgraded kitemviews (5.49.0-1 -> 5.60.0-1)
[2019-07-23 13:29] [ALPM] upgraded karchive (5.49.0-1 -> 5.60.0-1)
[2019-07-23 13:29] [ALPM] upgraded kconfig (5.49.0-1 -> 5.60.0-1)
[2019-07-23 13:29] [ALPM] upgraded kcoreaddons (5.49.0-1 -> 5.60.0-1)
[2019-07-23 13:29] [ALPM] upgraded qt5-declarative (5.11.1-1 -> 5.13.0-1)
[2019-07-23 13:29] [ALPM] upgraded qt5-x11extras (5.11.1-1 -> 5.13.0-1)
[2019-07-23 13:29] [ALPM] upgraded kdbusaddons (5.49.0-1 -> 5.60.0-1)
[2019-07-23 13:29] [ALPM] upgraded kjs (5.49.0-1 -> 5.60.0-1)
[2019-07-23 13:29] [ALPM] upgraded qt5-script (5.11.1-1 -> 5.13.0-1)
[2019-07-23 13:29] [ALPM] upgraded ki18n (5.49.0-1 -> 5.60.0-1)
[2019-07-23 13:29] [ALPM] upgraded kwindowsystem (5.49.0-1 -> 5.60.0-1)
[2019-07-23 13:29] [ALPM] upgraded kcrash (5.49.0-1 -> 5.60.0-1)
[2019-07-23 13:29] [ALPM] upgraded kservice (5.49.0-1 -> 5.60.0-1)
[2019-07-23 13:30] [ALPM] upgraded python3 (3.6.6-1 -> 3.7.4-1)
[2019-07-23 13:30] [ALPM] upgraded media-player-info (23-1 -> 24-2)
[2019-07-23 13:30] [ALPM] upgraded nspr (4.19-1 -> 4.21-1)
[2019-07-23 13:30] [ALPM] upgraded js (17.0.0-5 -> 60.1.0-1)
[2019-07-23 13:30] [ALPM] upgraded polkit (0.113-2 -> 0.116-1)
[2019-07-23 13:30] [ALPM] upgraded libimobiledevice (1.2.0.2-1 -> 1.2.0.2-2)
[2019-07-23 13:30] [ALPM] upgraded upower (0.99.7-1 -> 0.99.10-1)
[2019-07-23 13:30] [ALPM-SCRIPTLET] Enabling systemd service
[2019-07-23 13:30] [ALPM-SCRIPTLET] Failed to enable unit: Access denied
[2019-07-23 13:30] [ALPM] upgraded sg3_utils (1.43-1 -> 1.44-1)
[2019-07-23 13:30] [ALPM] upgraded parted (3.2-4 -> 3.2-5)
[2019-07-23 13:30] [ALPM] upgraded lsof (4.91-1 -> 4.93.2-1)
[2019-07-23 13:30] [ALPM] upgraded lvm2 (2.02.181-1 -> 2.02.185-1)
[2019-07-23 13:30] [ALPM] upgraded docbook-xml (4.5-10 -> 4.5-11)
[2019-07-23 13:30] [ALPM] upgraded docbook-xsl (1.79.2-1 -> 1.79.2-2)
[2019-07-23 13:30] [ALPM] upgraded asciidoc (8.6.9-5 -> 8.6.10-1)
[2019-07-23 13:30] [ALPM] upgraded btrfs-progs (4.17.1-1 -> 5.2-1)
[2019-07-23 13:30] [ALPM] upgraded python3-six (1.11.0-1 -> 1.12.0-2)
[2019-07-23 13:30] [ALPM] upgraded libbytesize (1.3-1 -> 2.1-1)
[2019-07-23 13:30] [ALPM] upgraded nss (3.38-1 -> 3.45-1)
[2019-07-23 13:30] [ALPM] upgraded ca-certificates (20180409-1 -> 1:20170717-1)
[2019-07-23 13:30] [ALPM] upgraded libssh2 (1.8.0-1 -> 1.9.0-1)
[2019-07-23 13:30] [ALPM] upgraded libpsl (0.20.1-2 -> 0.21.0-1)
[2019-07-23 13:30] [ALPM] upgraded curl (7.61.0-1 -> 7.65.2-1)
[2019-07-23 13:30] [ALPM] upgraded npth (1.5-1 -> 1.6-1)
[2019-07-23 13:30] [ALPM] upgraded libassuan (2.5.1-1 -> 2.5.3-1)
[2019-07-23 13:30] [ALPM] upgraded gnupg (2.2.9-1 -> 2.2.17-1)
[2019-07-23 13:30] [ALPM] upgraded gpgme (1.11.1-1 -> 1.13.1-1)
[2019-07-23 13:30] [ALPM] upgraded volume_key (0.3.11-1 -> 0.3.12-3)
[2019-07-23 13:30] [ALPM] upgraded ndctl (60.3-1 -> 64.1-1)
[2019-07-23 13:30] [ALPM] upgraded libyaml (0.1.7-1 -> 0.2.2-1)
[2019-07-23 13:30] [ALPM] upgraded libblockdev (2.19-1 -> 2.22-1)
[2019-07-23 13:30] [ALPM] upgraded gptfdisk (1.0.3-2 -> 1.0.4-2)
[2019-07-23 13:31] [ALPM] upgraded udisks2 (2.8.0-1 -> 2.8.3-1)
[2019-07-23 13:31] [ALPM] upgraded solid (5.49.0-1 -> 5.60.0-1)
[2019-07-23 13:31] [ALPM] upgraded kglobalaccel (5.49.0-1 -> 5.60.0-1)
[2019-07-23 13:31] [ALPM] upgraded kwidgetsaddons (5.49.0-1 -> 5.60.0-1)
[2019-07-23 13:31] [ALPM] upgraded kcompletion (5.49.0-1 -> 5.60.0-1)
[2019-07-23 13:31] [ALPM] upgraded qt5-svg (5.11.1-1 -> 5.13.0-1)
[2019-07-23 13:31] [ALPM] upgraded polkit-qt5 (0.112.0.1-2 -> 0.112.0.2-1)
[2019-07-23 13:31] [ALPM] upgraded kauth (5.49.0-1 -> 5.60.0-1)
[2019-07-23 13:31] [ALPM] upgraded kcodecs (5.49.0-1 -> 5.60.0-1)
[2019-07-23 13:31] [ALPM] upgraded kguiaddons (5.49.0-1 -> 5.60.0-1)
[2019-07-23 13:31] [ALPM] upgraded kconfigwidgets (5.49.0-1 -> 5.60.0-1)
[2019-07-23 13:31] [ALPM] upgraded kiconthemes (5.49.0-1 -> 5.60.0-1)
[2019-07-23 13:31] [ALPM] upgraded aspell (0.60.6.1-7 -> 0.60.6.90-1)
[2019-07-23 13:31] [ALPM] upgraded hspell (1.4-1 -> 1.4-2)
[2019-07-23 13:31] [ALPM] upgraded hunspell (1.6.2-2 -> 1.7.0-3)
[2019-07-23 13:31] [ALPM] upgraded sonnet (5.49.0-1 -> 5.60.0-1)
[2019-07-23 13:31] [ALPM] upgraded pyxdg (0.26-1 -> 0.26-2)
[2019-07-23 13:31] [ALPM] upgraded rtkit (0.11-5 -> 0.12-1)
[2019-07-23 13:31] [ALPM] upgraded tdb (1.3.16-1 -> 1.3.18-1)
[2019-07-23 13:31] [ALPM] upgraded orc (0.4.28-1 -> 0.4.29-1)
[2019-07-23 13:31] [ALPM] upgraded sbc (1.3-2 -> 1.4-1)
[2019-07-23 13:31] [ALPM] upgraded pulseaudio (12.2-1 -> 12.2-2)
[2019-07-23 13:31] [ALPM] upgraded speech-dispatcher (0.8.8-2 -> 0.9.1-1)
[2019-07-23 13:31] [ALPM-SCRIPTLET]  To disable speech-dispatcher autostart and not have speech-dispatcher
[2019-07-23 13:31] [ALPM-SCRIPTLET]  entries in your sound applet, edit /etc/speech-dispatcher/speechd.conf
[2019-07-23 13:31] [ALPM-SCRIPTLET]  and uncomment out the last line, so it reads as:
[2019-07-23 13:31] [ALPM-SCRIPTLET]  DisableAutoSpawn instead of # DisableAutoSpawn 
[2019-07-23 13:31] [ALPM] upgraded openal (1.18.2-1 -> 1.19.1-1)
[2019-07-23 13:31] [ALPM] upgraded libxcomposite (0.4.4-3 -> 0.4.5-1)
[2019-07-23 13:31] [ALPM] upgraded gstreamer (1.14.2-1 -> 1.16.0-1)
[2019-07-23 13:31] [ALPM] upgraded opus (1.2.1-1 -> 1.3.1-1)
[2019-07-23 13:31] [ALPM] upgraded iso-codes (3.76-1 -> 4.3-1)
[2019-07-23 13:31] [ALPM] upgraded gst-plugins-base (1.14.2-1 -> 1.16.0-1)
[2019-07-23 13:31] [ALPM] upgraded dbus-c++ (0.9.0-5 -> 0.9.0-6)
[2019-07-23 13:31] [ALPM] upgraded libsigc++ (2.10.0-4 -> 2.10.2-1)
[2019-07-23 13:31] [ALPM] upgraded glibmm (2.56.0-1 -> 2.60.0-1)
[2019-07-23 13:31] [ALPM] upgraded jack (0.125.0-3 -> 0.125.0-4)
[2019-07-23 13:31] [ALPM] upgraded dconf (0.28.0-1 -> 0.32.0-2)
[2019-07-23 13:31] [ALPM] installed gsettings-desktop-schemas (3.28.1-1)
[2019-07-23 13:31] [ALPM] upgraded glib-networking (2.56.1-1 -> 2.60.3-1)
[2019-07-23 13:31] [ALPM] upgraded libsoup (2.62.3-1 -> 2.66.2-1)
[2019-07-23 13:31] [ALPM] upgraded taglib (1.11.1-1 -> 1.11.1-2)
[2019-07-23 13:31] [ALPM] upgraded libshout (2.4.1-2 -> 2.4.3-1)
[2019-07-23 13:31] [ALPM] upgraded libvpx (1.7.0-1 -> 1.8.1-1)
[2019-07-23 13:31] [ALPM] upgraded v4l-utils (1.14.2-1 -> 1.16.6-1)
[2019-07-23 13:31] [ALPM] upgraded gst-plugins-good (1.14.2-1 -> 1.16.0-1)
[2019-07-23 13:31] [ALPM] upgraded sdl2 (2.0.8-1 -> 2.0.9-1)
[2019-07-23 13:31] [ALPM] upgraded xvidcore (1.3.4-2 -> 1.3.5-1)
[2019-07-23 13:31] [ALPM] upgraded x264 (20180806-1 -> 20190303-1)
[2019-07-23 13:31] [ALPM] upgraded libva (2.2.0-1 -> 2.5.0-1)
[2019-07-23 13:31] [ALPM] upgraded openjpeg (2.3.0-1 -> 2.3.1-1)
[2019-07-23 13:31] [ALPM] upgraded rtmpdump (2.4.2-4 -> 2.4.2-5)
[2019-07-23 13:31] [ALPM] upgraded x265 (2.8-1 -> 3.1.1-1)
[2019-07-23 13:31] [ALPM] upgraded enca (1.19-2 -> 1.19-3)
[2019-07-23 13:31] [ALPM] upgraded ffmpeg (3.4.4-1 -> 4.1.4-1)
[2019-07-23 13:31] [ALPM] upgraded chromaprint (1.4.2-1 -> 1.4.3-1)
[2019-07-23 13:31] [ALPM] upgraded libmms (0.6.4-8 -> 0.6.4-10)
[2019-07-23 13:31] [ALPM] upgraded soundtouch (2.0.0-1 -> 2.1.2-1)
[2019-07-23 13:31] [ALPM] upgraded neon (0.30.2-1 -> 0.30.2-2)
[2019-07-23 13:31] [ALPM] upgraded fluidsynth (1.1.11-1 -> 2.0.5-1)
[2019-07-23 13:31] [ALPM] upgraded libsrtp (1:2.2.0-1 -> 1:2.2.0-2)
[2019-07-23 13:31] [ALPM] upgraded libdvdread (6.0.0-1 -> 6.0.1-1)
[2019-07-23 13:31] [ALPM] upgraded gst-plugins-bad (1.14.2-1 -> 1.16.0-3)
[2019-07-23 13:31] [ALPM] upgraded qt5-multimedia (5.11.1-1 -> 5.13.0-1)
[2019-07-23 13:31] [ALPM] upgraded qt5-speech (5.11.1-1 -> 5.13.0-1)
[2019-07-23 13:32] [ALPM] upgraded ktextwidgets (5.49.0-1 -> 5.60.0-1)
[2019-07-23 13:32] [ALPM] upgraded kf5-attica (5.49.0-1 -> 5.60.0-1)
[2019-07-23 13:32] [ALPM] upgraded kxmlgui (5.49.0-1 -> 5.60.0-1)
[2019-07-23 13:32] [ALPM] upgraded kbookmarks (5.49.0-1 -> 5.60.0-1)
[2019-07-23 13:32] [ALPM] upgraded kjobwidgets (5.49.0-1 -> 5.60.0-1)
[2019-07-23 13:32] [ALPM] upgraded phonon-qt5-backend-gstreamer (4.9.0-3 -> 4.9.0-4)
[2019-07-23 13:32] [ALPM] upgraded phonon-qt5 (4.10.1-1 -> 4.10.2-1)
[2019-07-23 13:32] [ALPM] upgraded knotifications (5.49.0-1 -> 5.60.0-1)
[2019-07-23 13:32] [ALPM] upgraded kwallet (5.49.0-1 -> 5.60.0-1)
[2019-07-23 13:32] [ALPM] upgraded kio (5.49.0-1 -> 5.60.0-1)
[2019-07-23 13:32] [ALPM] upgraded kplotting (5.49.0-1 -> 5.60.0-1)
[2019-07-23 13:32] [ALPM] upgraded kdesignerplugin (5.49.0-1 -> 5.60.0-1)
[2019-07-23 13:32] [ALPM] upgraded kitemmodels (5.49.0-1 -> 5.60.0-1)
[2019-07-23 13:32] [ALPM] upgraded akonadi (18.08.0-2 -> 19.04.3-1)
[2019-07-23 13:32] [ALPM] upgraded grantlee (5.1.0-2 -> 5.1.0-3)
[2019-07-23 13:32] [ALPM] upgraded kcontacts (18.08.0-1 -> 19.04.3-1)
[2019-07-23 13:32] [ALPM] upgraded libical (1:3.0.3-1 -> 1:3.0.5-1)
[2019-07-23 13:32] [ALPM] upgraded kcalcore (18.08.0-1 -> 19.04.3-1)
[2019-07-23 13:32] [ALPM] upgraded kmime (18.08.0-1 -> 19.04.3-1)
[2019-07-23 13:32] [ALPM] upgraded akonadi-mime (18.08.0-1 -> 19.04.3-1)
[2019-07-23 13:32] [ALPM] upgraded libdmtx (0.7.4-5 -> 0.7.5-1)
[2019-07-23 13:32] [ALPM] upgraded prison (5.49.0-1 -> 5.60.0-1)
[2019-07-23 13:32] [ALPM] upgraded python2-markupsafe (1.0-1 -> 1.1.1-1)
[2019-07-23 13:32] [ALPM] upgraded python2-six (1.11.0-1 -> 1.12.0-1)
[2019-07-23 13:32] [ALPM] upgraded python2-pyparsing (2.2.0-1 -> 2.4.0-1)
[2019-07-23 13:32] [ALPM] upgraded python2-packaging (16.8-1 -> 19.0-1)
[2019-07-23 13:32] [ALPM] upgraded python2-setuptools (40.1.0-1 -> 41.0.1-1)
[2019-07-23 13:32] [ALPM] upgraded python2-jinja (2.10-1 -> 2.10.1-1)
[2019-07-23 13:32] [ALPM] upgraded libevent (2.1.8-1 -> 2.1.10-1)
[2019-07-23 13:32] [ALPM] upgraded jsoncpp (1.8.4-1 -> 1.9.1-1)
[2019-07-23 13:32] [ALPM] upgraded qt5-webchannel (5.11.1-1 -> 5.13.0-1)
[2019-07-23 13:32] [ALPM] upgraded protobuf (3.6.1-1 -> 3.7.1-1)
[2019-07-23 13:32] [ALPM] upgraded qt5-location (5.11.1-1 -> 5.13.0-1)
[2019-07-23 13:32] [ALPM] upgraded qtwebengine (5.11.1-1 -> 5.13.0-1)
[2019-07-23 13:32] [ALPM] upgraded akonadi-contacts (18.08.0-1 -> 19.04.3-1)
[2019-07-23 13:32] [ALPM] upgraded libarchive (3.3.2-1 -> 3.4.0-2)
[2019-07-23 13:32] [ALPM] upgraded mirror-check (2.4-1 -> 2.5-1)
[2019-07-23 13:32] [ALPM] upgraded pacman-mirrorlist (20180720-1 -> 20190308-1)
[2019-07-23 13:32] [ALPM] upgraded pacman (5.1.1-1 -> 5.1.3-2)
[2019-07-23 13:32] [ALPM] upgraded alpm_octopi_utils (1.0.0-2 -> 1.0.1-1)
[2019-07-23 13:32] [ALPM] upgraded alsa-oss (1.1.6-1 -> 1.1.8-1)
[2019-07-23 13:32] [ALPM] upgraded alsa-plugins (1.1.6-1 -> 1.1.9-1)
[2019-07-23 13:32] [ALPM] upgraded dialog (1:1.3_20180621-1 -> 1:1.3_20190211-1)
[2019-07-23 13:32] [ALPM] upgraded psmisc (23.1-1 -> 23.2-1)
[2019-07-23 13:32] [ALPM] upgraded alsa-utils (1.1.6-1 -> 1.1.9-1)
[2019-07-23 13:32] [ALPM] upgraded kpty (5.49.0-1 -> 5.60.0-1)
[2019-07-23 13:32] [ALPM] upgraded kparts (5.49.0-1 -> 5.60.0-1)
[2019-07-23 13:32] [ALPM] upgraded khtml (5.49.0-1 -> 5.60.0-1)
[2019-07-23 13:32] [ALPM] upgraded unrar (5.6.5-1 -> 5.7.5-1)
[2019-07-23 13:33] [ALPM] upgraded libzip (1.5.1-1 -> 1.5.2-2)
[2019-07-23 13:33] [ALPM] upgraded ark (18.08.0-1 -> 19.04.3-1)
[2019-07-23 13:33] [ALPM] upgraded audiothumbs (0.2-2 -> 0.2-3)
[2019-07-23 13:33] [ALPM] upgraded gawk (4.2.1-1 -> 5.0.1-1)
[2019-07-23 13:33] [ALPM] upgraded m4 (1.4.18-1 -> 1.4.18-2)
[2019-07-23 13:33] [ALPM] upgraded diffutils (3.6-1 -> 3.7-1)
[2019-07-23 13:33] [ALPM] upgraded autoconf (2.69-5 -> 2.69-6)
[2019-07-23 13:33] [ALPM] upgraded automake (1.16.1-1 -> 1.16.1-2)
[2019-07-23 13:33] [ALPM] upgraded b43-fwcutter (019-3 -> 019-4)
[2019-07-23 13:33] [ALPM] upgraded xapian-core (1.4.7-1 -> 1.4.11-1)
[2019-07-23 13:33] [ALPM] upgraded ebook-tools (0.2.2-4 -> 0.2.2-5)
[2019-07-23 13:33] [ALPM] upgraded exiv2 (0.26-1 -> 0.27.1-1)
[2019-07-23 13:33] [ALPM] upgraded poppler-data (0.4.9-1 -> 0.4.9-2)
[2019-07-23 13:33] [ALPM] upgraded poppler (0.67.0-1 -> 0.79.0-1)
[2019-07-23 13:33] [ALPM] upgraded kfilemetadata (5.49.0-1 -> 5.60.0-1)
[2019-07-23 13:33] [ALPM] upgraded kidletime (5.49.0-1 -> 5.60.0-1)
[2019-07-23 13:33] [ALPM] upgraded lmdb (0.9.22-1 -> 0.9.23-2)
[2019-07-23 13:33] [ALPM] upgraded baloo (5.49.0-1 -> 5.60.0-1)
[2019-07-23 13:33] [ALPM] upgraded baloo-widgets (18.08.0-1 -> 19.04.3-1)
[2019-07-23 13:33] [ALPM] upgraded bash-completion (2.8-1 -> 2.9-1)
[2019-07-23 13:33] [ALPM] upgraded bc (1.07.1-1 -> 1.07.1-2)
[2019-07-23 13:33] [ALPM] upgraded bin86 (0.16.21-3 -> 0.16.21-4)
[2019-07-23 13:33] [ALPM] upgraded bison (3.0.5-1 -> 3.4.1-1)
[2019-07-23 13:33] [ALPM] upgraded bluez (5.50-1 -> 5.50-2)
[2019-07-23 13:33] [ALPM] upgraded bluez-qt (5.49.0-1 -> 5.60.0-1)
[2019-07-23 13:33] [ALPM] upgraded kinit (5.49.0-1 -> 5.60.0-1)
[2019-07-23 13:33] [ALPM] upgraded boost-libs (1.66.0-1 -> 1.69.0-1)
[2019-07-23 13:33] [ALPM] upgraded kpackage (5.49.0-1 -> 5.60.0-1)
[2019-07-23 13:33] [ALPM] upgraded libepoxy (1.5.2-1 -> 1.5.3-1)
[2019-07-23 13:33] [ALPM] upgraded kdeclarative (5.49.0-1 -> 5.60.0-1)
[2019-07-23 13:33] [ALPM] upgraded kcmutils (5.49.0-1 -> 5.60.0-1)
[2019-07-23 13:33] [ALPM] upgraded kactivities (5.49.0-1 -> 5.60.0-1)
[2019-07-23 13:33] [ALPM] upgraded kwayland (5.49.0-1 -> 5.60.0-1)
[2019-07-23 13:33] [ALPM] upgraded qt5-quickcontrols (5.11.1-1 -> 5.13.0-1)
[2019-07-23 13:33] [ALPM] upgraded qt5-quickcontrols2 (5.11.1-1 -> 5.13.0-1)
[2019-07-23 13:33] [ALPM] upgraded qt5-graphicaleffects (5.11.1-1 -> 5.13.0-1)
[2019-07-23 13:33] [ALPM] upgraded kirigami (5.49.0-1 -> 5.60.0-1)
[2019-07-23 13:33] [ALPM] upgraded plasma-framework (5.49.0-1 -> 5.60.0-1)
[2019-07-23 13:33] [ALPM] upgraded kded (5.49.0-1 -> 5.60.0-1)
[2019-07-23 13:33] [ALPM] upgraded bluedevil (5.13.4-2 -> 5.16.3-1)
[2019-07-23 13:33] [ALPM] upgraded kdecoration (5.13.4-2 -> 5.16.3-1)
[2019-07-23 13:33] [ALPM] upgraded knewstuff (5.49.0-1 -> 5.60.0-1)
[2019-07-23 13:33] [ALPM] upgraded libfontenc (1.1.3-3 -> 1.1.4-1)
[2019-07-23 13:33] [ALPM] upgraded xorg-mkfontscale (1.1.3-1 -> 1.2.1-1)
[2019-07-23 13:33] [ALPM] upgraded xorg-font-utils (7.6-4 -> 7.6-5)
[2019-07-23 13:33] [ALPM] upgraded xorg-fonts-encodings (1.0.4-4 -> 1.0.5-1)
[2019-07-23 13:33] [ALPM] upgraded frameworkintegration (5.49.0-1 -> 5.60.0-1)
[2019-07-23 13:33] [ALPM] upgraded breeze-icons (5.49.0-1 -> 5.60.0-1)
[2019-07-23 13:34] [ALPM] upgraded breeze (5.13.4-2 -> 5.16.3-1)
[2019-07-23 13:34] [ALPM] upgraded threadweaver (5.49.0-1 -> 5.60.0-1)
[2019-07-23 13:34] [ALPM] upgraded kross (5.49.0-1 -> 5.60.0-1)
[2019-07-23 13:34] [ALPM] upgraded qt5-xmlpatterns (5.11.1-1 -> 5.13.0-1)
[2019-07-23 13:34] [ALPM] upgraded syntax-highlighting (5.49.0-1 -> 5.60.0-1)
[2019-07-23 13:34] [ALPM] upgraded ktexteditor (5.49.0-1 -> 5.60.0-1)
[2019-07-23 13:34] [ALPM] upgraded kunitconversion (5.49.0-1 -> 5.60.0-1)
[2019-07-23 13:34] [ALPM] upgraded kemoticons (5.49.0-1 -> 5.60.0-1)
[2019-07-23 13:34] [ALPM] upgraded linux-atm (2.5.2-4 -> 2.5.2-5)
[2019-07-23 13:34] [ALPM] upgraded iproute2 (4.18.0-1 -> 5.2.0-1)
[2019-07-23 13:34] [ALPM] upgraded wpa_supplicant (2.6-3 -> 2.8-1)
[2019-07-23 13:34] [ALPM] upgraded ppp (2.4.7-4 -> 2.4.7-5)
[2019-07-23 13:34] [ALPM] upgraded dhcpcd (7.0.7-1 -> 7.2.3-1)
[2019-07-23 13:34] [ALPM] upgraded libqmi (1.20.2-1 -> 1.22.4-2)
[2019-07-23 13:34] [ALPM] upgraded libmbim (1.16.2-1 -> 1.18.2-2)
[2019-07-23 13:34] [ALPM] upgraded modemmanager (1.8.0-2 -> 1.10.4-1)
[2019-07-23 13:34] [ALPM] upgraded jansson (2.11-1 -> 2.12-1)
[2019-07-23 13:34] [ALPM] upgraded libsodium (1.0.16-1 -> 1.0.18-1)
[2019-07-23 13:34] [ALPM] upgraded zeromq (4.2.5-1 -> 4.3.1-1)
[2019-07-23 13:34] [ALPM] upgraded libteam (1.27-1 -> 1.29-1)
[2019-07-23 13:34] [ALPM] upgraded networkmanager (1.12.2-1 -> 1.18.1-1)
[2019-07-23 13:34] [ALPM] upgraded kdelibs4support (5.49.0-1 -> 5.60.0-1)
[2019-07-23 13:34] [ALPM] upgraded knotifyconfig (5.49.0-1 -> 5.60.0-1)
[2019-07-23 13:34] [ALPM] upgraded eigen3 (3.3.5-1 -> 3.3.7-1)
[2019-07-23 13:34] [ALPM] upgraded freetds (1.00.91-1 -> 1.1.6-1)
[2019-07-23 13:34] [ALPM] upgraded librevenge (0.0.4-8 -> 0.0.4-10)
[2019-07-23 13:34] [ALPM] upgraded libwpd (0.10.2-1 -> 0.10.3-1)
[2019-07-23 13:34] [ALPM] upgraded libwpg (0.3.2-1 -> 0.3.3-1)
[2019-07-23 13:34] [ALPM] upgraded gperf (3.1-1 -> 3.1-2)
[2019-07-23 13:34] [ALPM] upgraded libvisio (0.1.6-2 -> 0.1.6-4)
[2019-07-23 13:34] [ALPM] upgraded libgsf (1.14.43-1 -> 1.14.46-1)
[2019-07-23 13:34] [ALPM] upgraded libspnav (0.2.3-3 -> 0.2.3-4)
[2019-07-23 13:34] [ALPM] upgraded libkdcraw (18.08.0-1 -> 19.04.3-1)
[2019-07-23 13:34] [ALPM] upgraded qca-qt5 (2.1.3-1 -> 2.2.1-1)
[2019-07-23 13:34] [ALPM] upgraded gpsd (3.17-1 -> 3.19-1)
[2019-07-23 13:34] [ALPM] upgraded qt5-translations (5.11.1-1 -> 5.13.0-1)
[2019-07-23 13:34] [ALPM] upgraded qt5-tools (5.11.1-2 -> 5.13.0-2)
[2019-07-23 13:34] [ALPM] upgraded proj (5.1.0-1 -> 6.1.1-1)
[2019-07-23 13:34] [ALPM] upgraded shapelib (1.4.1-1 -> 1.5.0-1)
[2019-07-23 13:34] [ALPM] upgraded krunner (5.49.0-1 -> 5.60.0-1)
[2019-07-23 13:34] [ALPM] upgraded qt5-serialport (5.11.1-1 -> 5.13.0-1)
[2019-07-23 13:35] [ALPM] upgraded marble (18.08.0-1 -> 19.04.3-1)
[2019-07-23 13:35] [ALPM] upgraded kholidays (1:5.49.0-1 -> 1:5.60.0-1)
[2019-07-23 13:35] [ALPM] upgraded libgphoto2 (2.5.19-1 -> 2.5.23-1)
[2019-07-23 13:35] [ALPM] upgraded net-snmp (5.7.3-6 -> 5.8-2)
[2019-07-23 13:35] [ALPM] upgraded sane (1.0.27-1 -> 1.0.27-3)
[2019-07-23 13:35] [ALPM] upgraded libkexiv2 (18.08.0-1 -> 19.04.3-1)
[2019-07-23 13:35] [ALPM] upgraded kdegraphics-mobipocket (18.08.0-1 -> 19.04.3-1)
[2019-07-23 13:35] [ALPM] upgraded discount (2.2.4-1 -> 2.2.6-1)
[2019-07-23 13:35] [ALPM] upgraded okular (18.08.0-1 -> 19.04.3-1)
[2019-07-23 13:35] [ALPM] upgraded ilmbase (2.2.1-1 -> 2.3.0-1)
[2019-07-23 13:35] [ALPM] upgraded openexr (2.2.1-1 -> 2.3.0-1)
[2019-07-23 13:35] [ALPM] upgraded vc (1.3.3-1 -> 1.4.1-1)
[2019-07-23 13:35] [ALPM] upgraded kproperty (3.1.0-1 -> 3.2.0-1)
[2019-07-23 13:35] [ALPM] upgraded qt5-sensors (5.11.1-1 -> 5.13.0-1)
[2019-07-23 13:35] [ALPM] upgraded qt5-imageformats (5.11.1-1 -> 5.13.0-1)
[2019-07-23 13:35] [ALPM] upgraded gst-libav (1.14.2-1 -> 1.16.0-1)
[2019-07-23 13:35] [ALPM] upgraded hyphen (2.8.8-4 -> 2.8.8-5)
[2019-07-23 13:35] [ALPM] upgraded qtwebkit-tp (5.212.0.1-10 -> 5.212.0.3-1)
[2019-07-23 13:35] [ALPM] upgraded kreport (3.1.0-1 -> 3.2.0-1)
[2019-07-23 13:35] [ALPM] upgraded gobject-introspection (1.56.1-1 -> 1.60.2-1)
[2019-07-23 13:35] [ALPM] upgraded libetonyek (0.1.8-1 -> 0.1.9-2)
[2019-07-23 13:36] [ALPM] upgraded calligra (3.1.0-6 -> 3.1.80-3)
[2019-07-23 13:36] [ALPM] upgraded calligra-l10n (3.1.0-6 -> 3.1.0-10)
[2019-07-23 13:36] [ALPM] upgraded talloc (2.1.14-1 -> 2.1.16-1)
[2019-07-23 13:36] [ALPM] upgraded cifs-utils (6.8-1 -> 6.9-1)
[2019-07-23 13:36] [ALPM] upgraded colord (1.4.3-1 -> 1.4.4-1)
[2019-07-23 13:36] [ALPM] upgraded cpupower (4.18-1 -> 5.0-1)
[2019-07-23 13:36] [ALPM] upgraded wireless-regdb (2018.05.31-1 -> 2019.06.03-1)
[2019-07-23 13:36] [ALPM] upgraded iw (4.14-1 -> 5.0.1-1)
[2019-07-23 13:36] [ALPM] upgraded crda (3.18-2 -> 4.14-2)
[2019-07-23 13:36] [ALPM] upgraded qt5-webview (5.11.1-1 -> 5.13.0-1)
[2019-07-23 13:36] [ALPM] upgraded croeso (0.6.3-1 -> 0.6.6-1)
[2019-07-23 13:36] [ALPM] upgraded qpdf (8.2.1-1 -> 8.4.2-1)
[2019-07-23 13:36] [ALPM] upgraded cups-filters (1.20.4-3 -> 1.25.1-1)
[2019-07-23 13:36] [ALPM] upgraded cups (2.2.8-2 -> 2.2.11-1)
[2019-07-23 13:36] [ALPM] upgraded dbus-python3 (1.2.8-1 -> 1.2.8-2)
[2019-07-23 13:36] [ALPM] upgraded ddcutil (0.8.4-1 -> 0.9.5-1)
[2019-07-23 13:36] [ALPM] upgraded dmidecode (3.1-1 -> 3.2-1)
[2019-07-23 13:36] [ALPM] upgraded dnsutils (9.13.2-1 -> 9.14.3-1)
[2019-07-23 13:36] [ALPM] upgraded kdesu (5.49.0-1 -> 5.60.0-1)
[2019-07-23 13:36] [ALPM] upgraded kjsembed (5.49.0-1 -> 5.60.0-1)
[2019-07-23 13:36] [ALPM] upgraded libbsd (0.8.7-1 -> 0.9.1-1)
[2019-07-23 13:36] [ALPM] upgraded kscreenlocker (5.13.4-2 -> 5.16.3-1)
[2019-07-23 13:36] [ALPM] upgraded qt5-virtualkeyboard (5.11.1-1 -> 5.13.0-1)
[2019-07-23 13:36] [ALPM] upgraded xf86-input-evdev (2.10.6-1 -> 2.10.6-2)
[2019-07-23 13:36] [ALPM] upgraded xorg-server (1.19.6-2 -> 1.20.5-2)
[2019-07-23 13:36] [ALPM] upgraded kwin (5.13.4-2 -> 5.16.3-1)
[2019-07-23 13:36] [ALPM] upgraded libxres (1.2.0-1 -> 1.2.0-2)
[2019-07-23 13:36] [ALPM] upgraded libksysguard (5.13.4-3 -> 5.16.3-1)
[2019-07-23 13:36] [ALPM] upgraded khelpcenter (18.08.0-1 -> 19.04.3-1)
[2019-07-23 13:36] [ALPM] upgraded kdnssd (5.49.0-1 -> 5.60.0-1)
[2019-07-23 13:36] [ALPM] upgraded libmtp (1.1.15-2 -> 1.1.16-1)
[2019-07-23 13:36] [ALPM] upgraded libssh (0.7.5-1 -> 0.9.0-1)
[2019-07-23 13:36] [ALPM] upgraded tevent (0.9.37-1 -> 0.9.39-1)
[2019-07-23 13:36] [ALPM] upgraded ldb (1:1.3.5-1 -> 1:1.5.5-1)
[2019-07-23 13:36] [ALPM] upgraded libaio (0.3.111-1 -> 0.3.112-1)
[2019-07-23 13:37] [ALPM] upgraded samba (4.8.4-1 -> 4.10.6-1)
[2019-07-23 13:37] [ALPM] upgraded kio-extras (18.08.0-1 -> 19.04.3-1)
[2019-07-23 13:37] [ALPM] upgraded milou (5.13.4-2 -> 5.16.3-1)
[2019-07-23 13:37] [ALPM] upgraded libkscreen (5.13.4-2 -> 5.16.3-1)
[2019-07-23 13:37] [ALPM] upgraded libqalculate (2.6.2-1 -> 3.2.0-1)
[2019-07-23 13:37] [ALPM] upgraded oxygen-icons5 (5.49.0-1 -> 5.59.0-1)
[2019-07-23 13:37] [ALPM] upgraded sddm (20180718-1 -> 20190331-1)
[2019-07-23 13:37] [ALPM] upgraded sddm-kcm (1:5.13.4-2 -> 1:5.16.3-1)
[2019-07-23 13:37] [ALPM] upgraded networkmanager-qt (5.49.0-1 -> 5.60.0-1)
[2019-07-23 13:37] [ALPM] upgraded kxmlrpcclient (1:5.49.0-1 -> 1:5.60.0-1)
[2019-07-23 13:37] [ALPM] upgraded kactivitymanagerd (5.13.4-2 -> 5.16.3-1)
[2019-07-23 13:37] [ALPM] upgraded drkonqi (5.13.4-2 -> 5.16.3-1)
[2019-07-23 13:37] [ALPM] upgraded plasma-workspace (5.13.4-3 -> 5.16.3-1)
[2019-07-23 13:37] [ALPM] upgraded kde-cli-tools (5.13.4-2 -> 5.16.3-1)
[2019-07-23 13:37] [ALPM] upgraded dolphin (18.08.0-1 -> 19.04.3-1)
[2019-07-23 13:37] [ALPM] upgraded ed (1.14.2-1 -> 1.15-1)
[2019-07-23 13:37] [ALPM] upgraded qt5-websockets (5.11.1-1 -> 5.13.0-1)
[2019-07-23 13:37] [ALPM] upgraded elisa (0.2.1-1 -> 0.4.2-1)
[2019-07-23 13:37] [ALPM] upgraded emovix (0.9.0-10 -> 0.9.0-11)
[2019-07-23 13:38] [ALPM] upgraded gutenprint (5.2.14-1 -> 5.3.1-2)
[2019-07-23 13:38] [ALPM-SCRIPTLET] >>please run /usr/sbin/cups-genppdupdate
[2019-07-23 13:38] [ALPM-SCRIPTLET] >>and restart cups deamon
[2019-07-23 13:38] [ALPM] upgraded epson-inkjet-printer-escpr (1.6.22-1 -> 1.6.40-1)
[2019-07-23 13:38] [ALPM] upgraded fakeroot (1.20.2-4 -> 1.23-1)
[2019-07-23 13:38] [ALPM] upgraded signonqt (8.59-2 -> 8.60-2)
[2019-07-23 13:38] [ALPM] upgraded kaccounts-integration (18.08.0-1 -> 19.04.3-1)
[2019-07-23 13:38] [ALPM] upgraded purpose (5.49.0-1 -> 5.60.0-1)
[2019-07-23 13:38] [ALPM] upgraded falkon (3.0.1-2 -> 3.1.0-1)
[2019-07-23 13:38] [ALPM] upgraded libnice (0.1.14-4 -> 0.1.16-2)
[2019-07-23 13:38] [ALPM] upgraded farstream (0.2.8-2 -> 0.2.8-3)
[2019-07-23 13:38] [ALPM] upgraded ffmpegthumbs (18.08.0-1 -> 19.04.3-1)
[2019-07-23 13:38] [ALPM] upgraded file (5.34-1 -> 5.37-1)
[2019-07-23 13:38] [ALPM] upgraded flex (2.6.4-1 -> 2.6.4-2)
[2019-07-23 13:38] [ALPM] upgraded foomatic-db (1:4.0_20180710-1 -> 1:4.0_20190529-1)
[2019-07-23 13:38] [ALPM] upgraded foomatic-db-engine (1:4.0_20180710-1 -> 1:4.0_20190529-1)
[2019-07-23 13:38] [ALPM] upgraded freecell-solver (4.20.0-1 -> 5.0.0-2)
[2019-07-23 13:38] [ALPM] upgraded fuse (2.9.8-1 -> 2.9.9-1)
[2019-07-23 13:38] [ALPM] upgraded libatomic_ops (7.6.6-1 -> 7.6.10-1)
[2019-07-23 13:38] [ALPM] upgraded gc (7.6.4-1 -> 8.0.4-1)
[2019-07-23 13:38] [ALPM] upgraded gconf (3.2.6-11 -> 3.2.6-13)
[2019-07-23 13:38] [ALPM] upgraded guile (2.0.14-1 -> 2.0.14-2)
[2019-07-23 13:39] [ALPM] upgraded gdb (8.1.1-1 -> 8.3-1)
[2019-07-23 13:39] [ALPM] upgraded gettext (0.19.8.1-6 -> 0.20.1-1)
[2019-07-23 13:39] [ALPM] upgraded perl-error (0.17025-2 -> 0.17027-1)
[2019-07-23 13:39] [ALPM] upgraded git (2.18.0-1 -> 2.22.0-1)
[2019-07-23 13:39] [ALPM] upgraded gmic-qt (2.3.4-1 -> 2.6.7-1)
[2019-07-23 13:39] [ALPM] upgraded groff (1.22.3-13 -> 1.22.4-2)
[2019-07-23 13:39] [ALPM] upgraded grub (2.02-3 -> 2.04-1)
[2019-07-23 13:39] [ALPM] upgraded libx86emu (1.12.1.2-1 -> 2.3.1.1-1)
[2019-07-23 13:39] [ALPM] upgraded hwinfo (21.56-1 -> 21.64-1)
[2019-07-23 13:39] [ALPM] upgraded os-prober (1.76-1 -> 1.77-1)
[2019-07-23 13:39] [ALPM] upgraded grub2-editor (0.7.1-4 -> 0.8.1-1)
[2019-07-23 13:39] [ALPM] upgraded kimageformats (5.49.0-1 -> 5.60.0-1)
[2019-07-23 13:39] [ALPM] upgraded libkipi (18.08.0-1 -> 19.04.3-1)
[2019-07-23 13:39] [ALPM] upgraded libkgeomap (18.08.0-1 -> 19.04.3-1)
[2019-07-23 13:39] [ALPM] upgraded kdewebkit (5.49.0-1 -> 5.60.0-1)
[2019-07-23 13:39] [ALPM] upgraded kipi-plugins (5.9.0-2 -> 5.9.1-2)
[2019-07-23 13:39] [ALPM] installed cfitsio (3.470-1)
[2019-07-23 13:39] [ALPM] upgraded gwenview (18.08.0-1 -> 19.04.3-1)
[2019-07-23 13:39] [ALPM] upgraded hdparm (9.56-1 -> 9.58-1)
[2019-07-23 13:39] [ALPM] upgraded wget (1.19.5-2 -> 1.20.3-2)
[2019-07-23 13:39] [ALPM] upgraded python3-cairo (1.17.1-1 -> 1.18.1-1)
[2019-07-23 13:39] [ALPM] upgraded python3-gobject3 (3.28.3-1 -> 3.32.2-1)
[2019-07-23 13:39] [ALPM] upgraded sip3 (4.19.12-1 -> 4.19.18-1)
[2019-07-23 13:39] [ALPM] upgraded pyqt5-python3 (5.11.2-1 -> 5.13.0-1)
[2019-07-23 13:39] [ALPM] upgraded hplip (3.18.6-1 -> 3.19.6-1)
[2019-07-23 13:39] [ALPM-SCRIPTLET] 
[2019-07-23 13:39] [ALPM-SCRIPTLET] NOTE
[2019-07-23 13:39] [ALPM-SCRIPTLET] ----
[2019-07-23 13:39] [ALPM-SCRIPTLET] # If you want to use this driver with your HP scanner,
[2019-07-23 13:39] [ALPM-SCRIPTLET] # make sure hpaio is part of /etc/sane.d/dll.conf, if not:
[2019-07-23 13:39] [ALPM-SCRIPTLET] #  echo "hpaio" >> /etc/sane.d/dll.conf
[2019-07-23 13:39] [ALPM-SCRIPTLET] 
[2019-07-23 13:39] [ALPM] upgraded iasl (20180209-1 -> 20190215-1)
[2019-07-23 13:39] [ALPM] upgraded inxi (3.0.20-1 -> 3.0.35-1)
[2019-07-23 13:39] [ALPM] upgraded iputils (20180629-1 -> 20190515-1)
[2019-07-23 13:39] [ALPM] upgraded ipw2100-fw (1.3-10 -> 1.3-11)
[2019-07-23 13:39] [ALPM] upgraded ipw2200-fw (3.1-8 -> 3.1-9)
[2019-07-23 13:39] [ALPM] upgraded isl3887usb-firmware (2.13.25.0-5 -> 2.13.25.0-6)
[2019-07-23 13:39] [ALPM] upgraded isl3890-firmware (2.13.25.0-5 -> 2.13.25.0-6)
[2019-07-23 13:39] [ALPM] upgraded kdialog (18.08.0-1 -> 19.04.3-1)
[2019-07-23 13:39] [ALPM-SCRIPTLET]  The kde-baseapps package is split into 4 new packages
[2019-07-23 13:39] [ALPM-SCRIPTLET]  besides kdialog, install the other components you wish to keep:
[2019-07-23 13:39] [ALPM-SCRIPTLET]  sudo pacman -S kfind
[2019-07-23 13:39] [ALPM-SCRIPTLET]  sudo pacman -S keditbookmarks
[2019-07-23 13:39] [ALPM-SCRIPTLET]  sudo pacman -S konqueror 
[2019-07-23 13:39] [ALPM] upgraded isowriter (1.2.2-1 -> 1.2.4-1)
[2019-07-23 13:39] [ALPM] upgraded jfsutils (1.1.15-5 -> 1.1.15-6)
[2019-07-23 13:39] [ALPM] upgraded libkcddb5 (18.08.0-1 -> 19.04.3-1)
[2019-07-23 13:39] [ALPM] upgraded libburn (1.4.8-1 -> 1.5.0-1)
[2019-07-23 13:39] [ALPM] upgraded k3b (1:18.08.0-1 -> 1:19.04.3-1)
[2019-07-23 13:39] [ALPM] upgraded kaccounts-providers (18.08.0-1 -> 19.04.3-1)
[2019-07-23 13:39] [ALPM] upgraded kactivities-stats (5.49.0-1 -> 5.60.0-1)
[2019-07-23 13:39] [ALPM] upgraded qt5-gstreamer (1.2.0-4 -> 1.2.0-5)
[2019-07-23 13:39] [ALPM] upgraded kamoso (18.08.0-1 -> 19.04.3-1)
[2019-07-23 13:39] [ALPM] upgraded python3-markupsafe (1.0-2 -> 1.1.1-1)
[2019-07-23 13:39] [ALPM] upgraded python3-appdirs (1.4.3-2 -> 1.4.3-3)
[2019-07-23 13:39] [ALPM] upgraded python3-pyparsing (2.2.0-2 -> 2.4.0-1)
[2019-07-23 13:39] [ALPM] upgraded python3-packaging (16.8-2 -> 19.0-2)
[2019-07-23 13:39] [ALPM] upgraded python3-setuptools (40.1.0-1 -> 41.0.1-1)
[2019-07-23 13:39] [ALPM] upgraded python3-jinja (2.10-1 -> 2.10.1-1)
[2019-07-23 13:39] [ALPM] upgraded kapidox (5.49.0-1 -> 5.60.0-1)
[2019-07-23 13:39] [ALPM] upgraded kate (18.08.0-1 -> 19.04.3-1)
[2019-07-23 13:39] [ALPM] upgraded kcharselect (18.08.0-1 -> 19.04.3-1)
[2019-07-23 13:39] [ALPM] upgraded kdb (3.1.0-1 -> 3.2.0-2)
[2019-07-23 13:39] [ALPM] upgraded openssh (7.7p1-1 -> 8.0p1-1)
[2019-07-23 13:39] [ALPM] upgraded kde-common (18.08.0-1 -> 19.04.0-1)
[2019-07-23 13:39] [ALPM] upgraded kde-gtk-config (5.13.4-2 -> 5.16.3-1)
[2019-07-23 13:40] [ALPM] upgraded telepathy-glib (0.24.1-2 -> 0.24.1-3)
[2019-07-23 13:40] [ALPM] upgraded telepathy-farstream (0.6.2-3 -> 0.6.2-4)
[2019-07-23 13:40] [ALPM] upgraded telepathy-qt5 (0.9.7-3 -> 0.9.7-4)
[2019-07-23 13:40] [ALPM] upgraded kdeconnect-kde (1:1.3.1-1 -> 1:1.3.4-2)
[2019-07-23 13:40] [ALPM] upgraded kdegraphics-thumbnailers (18.08.0-1 -> 19.04.3-1)
[2019-07-23 13:40] [ALPM] upgraded kdeplasma-addons (5.13.4-2 -> 5.16.3-1)
[2019-07-23 13:40] [ALPM] upgraded kdesdk-thumbnailers (18.08.0-1 -> 19.04.3-1)
[2019-07-23 13:40] [ALPM] upgraded kdoctools (5.49.0-1 -> 5.60.0-1)
[2019-07-23 13:40] [ALPM] upgraded keditbookmarks (18.08.0-1 -> 19.04.3-1)
[2019-07-23 13:40] [ALPM] upgraded postgresql-libs (1:10.5-1 -> 1:10.9-1)
[2019-07-23 13:40] [ALPM] upgraded postgresql (1:10.5-1 -> 1:10.9-1)
[2019-07-23 13:40] [ALPM] upgraded kexi (3.1.0-1 -> 3.2.0-1)
[2019-07-23 13:40] [ALPM] upgraded kfind (18.08.0-1 -> 19.04.3-1)
[2019-07-23 13:40] [ALPM] upgraded kget (18.08.0-1 -> 19.04.3-1)
[2019-07-23 13:40] [ALPM] upgraded kgpg (18.08.0-1 -> 19.04.3-1)
[2019-07-23 13:40] [ALPM] upgraded khotkeys (5.13.4-4 -> 5.16.3-1)
[2019-07-23 13:40] [ALPM] upgraded kinfocenter (5.13.4-3 -> 5.16.3-1)
[2019-07-23 13:40] [ALPM] upgraded kmarkdownwebview (0.5.3-1 -> 0.5.5-1)
[2019-07-23 13:40] [ALPM] upgraded kmediaplayer (5.49.0-1 -> 5.60.0-1)
[2019-07-23 13:40] [ALPM] upgraded kmenuedit (5.13.4-3 -> 5.16.3-1)
[2019-07-23 13:40] [ALPM] upgraded libkomparediff2 (18.08.0-1 -> 19.04.3-1)
[2019-07-23 13:40] [ALPM] upgraded kompare (18.08.0-1 -> 19.04.3-1)
[2019-07-23 13:40] [ALPM] upgraded konsole (18.08.0-1 -> 19.04.3-1)
[2019-07-23 13:40] [ALPM] upgraded libkdegames (18.08.0-1 -> 19.04.3-1)
[2019-07-23 13:40] [ALPM] upgraded kpat (18.08.0-1 -> 19.04.3-1)
[2019-07-23 13:40] [ALPM] upgraded kpeople (5.49.0-1 -> 5.60.0-1)
[2019-07-23 13:40] [ALPM] installed smartmontools (7.0-1)
[2019-07-23 13:40] [ALPM] upgraded kpmcore (3.3.0-1 -> 4.0.0-2)
[2019-07-23 13:40] [ALPM] upgraded kpmcore-debug (3.3.0-1 -> 4.0.0-2)
[2019-07-23 13:40] [ALPM] installed quazip (0.8.1-1)
[2019-07-23 13:41] [ALPM] upgraded krita (4.1.1-1 -> 4.2.3-1)
[2019-07-23 13:41] [ALPM] upgraded kruler (18.08.0-1 -> 19.04.3-1)
[2019-07-23 13:41] [ALPM] upgraded kscreen (5.13.4-3 -> 5.16.3-1)
[2019-07-23 13:41] [ALPM] upgraded ksshaskpass (5.13.4-2 -> 5.16.3-1)
[2019-07-23 13:41] [ALPM] upgraded ksysguard (5.13.4-3 -> 5.16.3-1)
[2019-07-23 13:41] [ALPM] upgraded telepathy-mission-control (5.16.4-1 -> 5.16.4-2)
[2019-07-23 13:41] [ALPM] upgraded telepathy-logger (0.8.2-2 -> 0.8.2-3)
[2019-07-23 13:41] [ALPM] upgraded telepathy-logger-qt5 (17.08.0-2 -> 17.08.0-4)
[2019-07-23 13:41] [ALPM] upgraded libsignon-glib (1.14-1 -> 2.1-3)
[2019-07-23 13:41] [ALPM] upgraded telepathy-accounts-signon (1.0-3 -> 2.0-1)
[2019-07-23 13:41] [ALPM] upgraded ktp-common-internals (18.08.0-1 -> 19.04.3-1)
[2019-07-23 13:41] [ALPM] upgraded telepathy-gabble (0.18.4-1 -> 0.18.4-2)
[2019-07-23 13:41] [ALPM] upgraded ktp-accounts-kcm (18.08.0-1 -> 19.04.3-1)
[2019-07-23 13:41] [ALPM] upgraded ktp-approver (18.08.0-1 -> 19.04.3-1)
[2019-07-23 13:41] [ALPM] upgraded signon-oauth2 (0.24-1 -> 0.24-2)
[2019-07-23 13:41] [ALPM] upgraded signon-kwallet-extension (18.08.0-1 -> 19.04.3-1)
[2019-07-23 13:41] [ALPM] upgraded libnotify (0.7.7-1 -> 0.7.8-1)
[2019-07-23 13:41] [ALPM] upgraded ktp-auth-handler (18.08.0-1 -> 19.04.3-1)
[2019-07-23 13:41] [ALPM] upgraded ktp-call-ui (18.08.0-1 -> 19.04.3-1)
[2019-07-23 13:41] [ALPM] upgraded ktp-contact-list (18.08.0-1 -> 19.04.3-1)
[2019-07-23 13:41] [ALPM] upgraded ktp-contact-runner (18.08.0-1 -> 19.04.3-1)
[2019-07-23 13:41] [ALPM] upgraded ktp-desktop-applets (18.08.0-1 -> 19.04.3-1)
[2019-07-23 13:41] [ALPM] upgraded ktp-filetransfer-handler (18.08.0-1 -> 19.04.3-1)
[2019-07-23 13:41] [ALPM] upgraded ktp-kded-module (18.08.0-1 -> 19.04.3-1)
[2019-07-23 13:41] [ALPM] upgraded ktp-send-file (18.08.0-1 -> 19.04.3-1)
[2019-07-23 13:41] [ALPM] upgraded ktp-text-ui (18.08.0-1 -> 19.04.3-1)
[2019-07-23 13:41] [ALPM] upgraded socat (1.7.3.1-2 -> 1.7.3.2-2)
[2019-07-23 13:41] [ALPM] upgraded kwallet-pam (5.13.4-2 -> 5.16.3-1)
[2019-07-23 13:41] [ALPM] upgraded kwalletmanager (18.08.0-1 -> 19.04.3-1)
[2019-07-23 13:41] [ALPM] upgraded less (530-1 -> 551-1)
[2019-07-23 13:41] [ALPM] upgraded libbluray (1.0.2-1 -> 1.1.2-1)
[2019-07-23 13:41] [ALPM] upgraded libcdio (2.0.0-1 -> 2.1.0-1)
[2019-07-23 13:41] [ALPM] upgraded libcdio-paranoia (10.2.3-3 -> 10.2.3.1-2)
[2019-07-23 13:41] [ALPM] upgraded libpipeline (1.5.0-1 -> 1.5.1-1)
[2019-07-23 13:41] [ALPM] upgraded libpurple (2.13.0-2 -> 2.13.0-3)
[2019-07-23 13:41] [ALPM] upgraded libsecret (0.18.6-1 -> 0.18.8-1)
[2019-07-23 13:41] [ALPM] upgraded libxxf86dga (1.1.4-3 -> 1.1.5-1)
[2019-07-23 13:41] [ALPM] upgraded licenses (20151223-2 -> 20190105-1)
[2019-07-23 13:42] [ALPM] upgraded linux-firmware (20180814-1 -> 20190712-1)
[2019-07-23 13:42] [ALPM] upgraded mkinitcpio-busybox (1.28.3-1 -> 1.29.3-1)
[2019-07-23 13:42] [ALPM] upgraded mkinitcpio (24-1 -> 25-2)
[2019-07-23 13:42] [ALPM] upgraded linux (4.16.14-1 -> 5.1.15-1)
[2019-07-23 13:42] [ALPM-SCRIPTLET] >>> Updating module dependencies. Please wait ...
[2019-07-23 13:42] [ALPM] upgraded linux-headers (4.16.14-1 -> 5.1.15-1)
[2019-07-23 13:42] [ALPM] upgraded logrotate (3.14.0-1 -> 3.15.0-1)
[2019-07-23 13:42] [ALPM] upgraded lsb-release (1.4-12 -> 1.4-13)
[2019-07-23 13:42] [ALPM] upgraded lua (5.1.5-6 -> 5.2.4-2)
[2019-07-23 13:42] [ALPM] upgraded man-db (2.8.4-1 -> 2.8.5-1)
[2019-07-23 13:42] [ALPM] upgraded man-pages (4.16-1 -> 5.01-1)
[2019-07-23 13:42] [ALPM] upgraded mdadm (4.0-1 -> 4.1-1)
[2019-07-23 13:43] [ALPM] upgraded midna-themes (3.0.3-1 -> 4.0.2-1)
[2019-07-23 13:43] [ALPM] upgraded mlocate (0.26-5 -> 0.26-6)
[2019-07-23 13:43] [ALPM] upgraded mobile-broadband-provider-info (20170310-1 -> 20190618-1)
[2019-07-23 13:43] [ALPM] upgraded modemmanager-qt (5.49.0-1 -> 5.60.0-1)
[2019-07-23 13:43] [ALPM] upgraded youtube-dl (2018.08.04-1 -> 2019.07.16-1)
[2019-07-23 13:43] [ALPM] upgraded mpv (0.27.2-3 -> 0.29.1-9)
[2019-07-23 13:43] [ALPM] upgraded nano (2.9.8-1 -> 4.3-1)
[2019-07-23 13:43] [ALPM] upgraded nbd (3.17-1 -> 3.19-1)
[2019-07-23 13:43] [ALPM] upgraded openresolv (3.9.0-1 -> 3.9.0-2)
[2019-07-23 13:43] [ALPM] upgraded netctl (1.18-1 -> 1.20-1)
[2019-07-23 13:43] [ALPM] upgraded openvpn (2.4.6-1 -> 2.4.7-1)
[2019-07-23 13:43] [ALPM] upgraded networkmanager-openvpn (1.8.4-1 -> 1.8.10-1)
[2019-07-23 13:43] [ALPM] upgraded networkmanager-pptp (1.2.4-1 -> 1.2.8-1)
[2019-07-23 13:43] [ALPM] upgraded nmap (7.70-1 -> 7.70-3)
[2019-07-23 13:43] [ALPM] upgraded ntp (4.2.8.12-1 -> 4.2.8.13-1)
[2019-07-23 13:43] [ALPM] upgraded pacman-contrib (1.1.0-1 -> 1.1.0-2)
[2019-07-23 13:43] [ALPM] warning: directory permissions differ on /var/cache/pkgfile/
filesystem: 775  package: 755
[2019-07-23 13:43] [ALPM] upgraded pkgfile (18-1 -> 19-2)
[2019-07-23 13:43] [ALPM-SCRIPTLET] ==> Run 'pkgfile --update' to initialize the database
[2019-07-23 13:43] [ALPM] upgraded qtermwidget (0.9.0-1 -> 0.14.1-1)
[2019-07-23 13:43] [ALPM] upgraded sudo (1.8.24-1 -> 1.8.27-1)
[2019-07-23 13:43] [ALPM] upgraded octopi (0.9.0-3 -> 0.9.0.90-1)
[2019-07-23 13:43] [ALPM] installed tinyxml (2.6.2-5)
[2019-07-23 13:43] [ALPM] upgraded opencolorio (1.0.9-4 -> 1.1.0-1)
[2019-07-23 13:43] [ALPM] upgraded vpnc (0.5.3.3-3 -> 0.5.3.5-1)
[2019-07-23 13:43] [ALPM] upgraded openconnect (7.08-4 -> 8.02-4)
[2019-07-23 13:43] [ALPM] upgraded oxygen (5.13.4-2 -> 5.16.3-1)
[2019-07-23 13:43] [ALPM] upgraded partitionmanager (1:3.3.1-1 -> 1:4.0.0-1)
[2019-07-23 13:43] [ALPM] upgraded partitionmanager-debug (1:3.3.1-1 -> 1:4.0.0-1)
[2019-07-23 13:43] [ALPM] upgraded pcmciautils (018-8 -> 018-9)
[2019-07-23 13:43] [ALPM] upgraded pepper-flash (30.0.0.154-1 -> 32.0.0.223-1)
[2019-07-23 13:43] [ALPM-SCRIPTLET]  Firefox users make sure to add freshplayerplugin
[2019-07-23 13:43] [ALPM-SCRIPTLET]  sudo pacman -S freshplayerplugin
[2019-07-23 13:43] [ALPM-SCRIPTLET]  This way it is no longer needed to use adobe flash 
[2019-07-23 13:43] [ALPM] upgraded pkg-config (0.29.2-1 -> 0.29.2-2)
[2019-07-23 13:43] [ALPM] upgraded polkit-kde-agent-1 (5.13.4-2 -> 5.16.3-1)
[2019-07-23 13:43] [ALPM] upgraded systemsettings (5.13.4-3 -> 5.16.3-1)
[2019-07-23 13:43] [ALPM] upgraded powerdevil (5.13.4-2 -> 5.16.3-1)
[2019-07-23 13:43] [ALPM] upgraded qqc2-desktop-style (5.49.0-1 -> 5.60.0-1)
[2019-07-23 13:43] [ALPM] upgraded plasma-integration (5.13.4-2 -> 5.16.3-1)
[2019-07-23 13:43] [ALPM] upgraded xf86-input-synaptics (1.9.1-1 -> 1.9.1-2)
[2019-07-23 13:43] [ALPM] upgraded xf86-input-libinput (0.28.0-1 -> 0.28.2-1)
[2019-07-23 13:44] [ALPM] upgraded plasma-desktop (5.13.4-2 -> 5.16.3-1)
[2019-07-23 13:44] [ALPM] upgraded plasma-nm (5.13.4-2 -> 5.16.3-1)
[2019-07-23 13:44] [ALPM] upgraded plasma-pa (5.13.4-2 -> 5.16.3-1)
[2019-07-23 13:44] [ALPM] upgraded plasma-workspace-wallpapers (5.13.0-1 -> 5.16.0-2)
[2019-07-23 13:44] [ALPM] upgraded powerline (2.7-1 -> 2.7-2)
[2019-07-23 13:44] [ALPM] upgraded print-manager (18.08.0-1 -> 19.04.3-1)
[2019-07-23 13:44] [ALPM] upgraded pycups (1.9.73-3 -> 1.9.74-2)
[2019-07-23 13:44] [ALPM] upgraded pysmbc (1.0.15.8-1 -> 1.0.16-1)
[2019-07-23 13:44] [ALPM] upgraded python2-cairo (1.17.1-1 -> 1.18.1-1)
[2019-07-23 13:44] [ALPM] upgraded python2-gobject3 (3.28.3-1 -> 3.32.2-1)
[2019-07-23 13:44] [ALPM] upgraded python2-pillow (5.2.0-1 -> 6.1.0-1)
[2019-07-23 13:44] [ALPM] upgraded python2-xlib (0.23-1 -> 0.25-1)
[2019-07-23 13:44] [ALPM] upgraded python3-certifi (2018.04.16-1 -> 2019.06.16-2)
[2019-07-23 13:44] [ALPM] upgraded python3-chardet (3.0.4-1 -> 3.0.4-2)
[2019-07-23 13:44] [ALPM] upgraded python3-idna (2.7-1 -> 2.8-2)
[2019-07-23 13:44] [ALPM] upgraded python3-pycurl (7.43.0.2-2 -> 7.43.0.3-1)
[2019-07-23 13:44] [ALPM] upgraded python3-urllib3 (1.23-1 -> 1.24.1-2)
[2019-07-23 13:44] [ALPM] upgraded python3-requests (2.19.1-1 -> 2.22.0-1)
[2019-07-23 13:44] [ALPM] upgraded qt5-wayland (5.11.1-1 -> 5.13.0-1)
[2019-07-23 13:44] [ALPM] upgraded quassel (0.12.5-1 -> 0.13.1-1)
[2019-07-23 13:44] [ALPM] upgraded rp-pppoe (3.12-3 -> 3.13-1)
[2019-07-23 13:44] [ALPM] upgraded rsync (3.1.3-1 -> 3.1.3-2)
[2019-07-23 13:44] [ALPM] upgraded s-nail (14.9.11-1 -> 14.9.13-4)
[2019-07-23 13:44] [ALPM] upgraded seafile (6.2.4-1 -> 7.0.1-1)
[2019-07-23 13:44] [ALPM] upgraded seafile-client (6.2.4-1 -> 7.0.1-1)
[2019-07-23 13:44] [ALPM] upgraded simplescreenrecorder (0.3.11-2 -> 0.3.11-3)
[2019-07-23 13:44] [ALPM] upgraded smplayer (18.6.0-1 -> 19.5.0-1)
[2019-07-23 13:44] [ALPM] upgraded smtube (18.3.0-1 -> 19.6.0-1)
[2019-07-23 13:44] [ALPM] upgraded spectacle (18.08.0-1 -> 19.04.3-1)
[2019-07-23 13:44] [ALPM] upgraded squashfs-tools (4.3-3 -> 4.3-4)
[2019-07-23 13:44] [ALPM] upgraded sweeper (18.08.0-1 -> 19.04.3-1)
[2019-07-23 13:44] [ALPM] upgraded syslinux (6.04beta-1 -> 6.04beta-2)
[2019-07-23 13:44] [ALPM] upgraded system-config-printer (1.5.11-1 -> 1.5.11-2)
[2019-07-23 13:44] [ALPM] upgraded systemd-kcm (1.2.1-7 -> 1.2.1-9)
[2019-07-23 13:44] [ALPM] upgraded tcl (8.6.8-1 -> 8.6.9-1)
[2019-07-23 13:44] [ALPM] upgraded telepathy-haze (0.8.0-3 -> 0.8.0-4)
[2019-07-23 13:44] [ALPM] upgraded telepathy-idle (0.2.0-3 -> 0.2.0-4)
[2019-07-23 13:44] [ALPM] upgraded telepathy-salut (0.8.1-4 -> 0.8.1-5)
[2019-07-23 13:44] [ALPM] upgraded testdisk (7.1-6 -> 7.2-1)
[2019-07-23 13:44] [ALPM] upgraded tk (8.6.8-1 -> 8.6.9-2)
[2019-07-23 13:44] [ALPM] upgraded tomoyo-tools (2.5.0.20170102-8 -> 2.5.0.20170102-13)
[2019-07-23 13:44] [ALPM-SCRIPTLET] 
[2019-07-23 13:44] [ALPM-SCRIPTLET]  * To enable TOMOYO Linux, append 'security=tomoyo TOMOYO_trigger=/sbin/init' to the kernel
[2019-07-23 13:44] [ALPM-SCRIPTLET]    boot options and initialize policy with this command:
[2019-07-23 13:44] [ALPM-SCRIPTLET]      /usr/lib/tomoyo/init_policy
[2019-07-23 13:44] [ALPM-SCRIPTLET] 
[2019-07-23 13:44] [ALPM] upgraded traceroute (2.1.0-2 -> 2.1.0-3)
[2019-07-23 13:44] [ALPM] upgraded ttf-liberation (2.00.1-4 -> 2.00.5-1)
[2019-07-23 13:44] [ALPM-SCRIPTLET] Updating font cache... done.
[2019-07-23 13:44] [ALPM] upgraded ufw (0.35-2 -> 0.36-2)
[2019-07-23 13:44] [ALPM] upgraded usbutils (010-1 -> 012-1)
[2019-07-23 13:44] [ALPM] upgraded user-kcm (1.0.4-1 -> 1.0.5-2)
[2019-07-23 13:45] [ALPM] upgraded vcdimager (2.0.1-1 -> 2.0.1-2)
[2019-07-23 13:45] [ALPM] upgraded vi (050325-9 -> 050325-10)
[2019-07-23 13:45] [ALPM] upgraded vim (8.1.0279-1 -> 8.1.1517-1)
[2019-07-23 13:45] [ALPM] upgraded which (2.21-3 -> 2.21-4)
[2019-07-23 13:45] [ALPM] upgraded wireless_tools (29.9-3 -> 29.9-4)
[2019-07-23 13:45] [ALPM] upgraded xf86-input-keyboard (1.9.0-2 -> 1.9.0-3)
[2019-07-23 13:45] [ALPM] upgraded xf86-video-intel (2.99.917.25-1 -> 2.99.917.31-1)
[2019-07-23 13:45] [ALPM-SCRIPTLET]  The glamor acceleration method is no longer supported 
[2019-07-23 13:45] [ALPM-SCRIPTLET] Make sure to remove glamor from your 20-intel.conf if you added it
[2019-07-23 13:45] [ALPM-SCRIPTLET] sna and uxa acceleration methods are the only supported
[2019-07-23 13:45] [ALPM-SCRIPTLET] With sna set as default
[2019-07-23 13:45] [ALPM-SCRIPTLET] Use uxa method if you run into trouble with sna.
[2019-07-23 13:45] [ALPM-SCRIPTLET] DRI3 is the default rendering infrastructure, fall back to
[2019-07-23 13:45] [ALPM-SCRIPTLET] DRI2 if you run into trouble with DRI3
[2019-07-23 13:45] [ALPM-SCRIPTLET] Try by creating /etc/X11/xorg.conf.d/20-intel.conf 
[2019-07-23 13:45] [ALPM-SCRIPTLET] Section Device 
[2019-07-23 13:45] [ALPM-SCRIPTLET]        Identifier  Intel Graphics 
[2019-07-23 13:45] [ALPM-SCRIPTLET]        Driver      intel 
[2019-07-23 13:45] [ALPM-SCRIPTLET]        Option      AccelMethod  uxa 
[2019-07-23 13:45] [ALPM-SCRIPTLET]        Option      DRI 2 
[2019-07-23 13:45] [ALPM-SCRIPTLET] EndSection 
[2019-07-23 13:45] [ALPM] upgraded xf86-video-vesa (2.4.0-1 -> 2.4.0-2)
[2019-07-23 13:45] [ALPM] upgraded xfsprogs (4.17.0-1 -> 5.0.0-1)
[2019-07-23 13:45] [ALPM] upgraded xorg-apps (7.12-1 -> 7.14-1)
[2019-07-23 13:45] [ALPM] upgraded xorg-server-utils (7.13-1 -> 7.14-4)
[2019-07-23 13:45] [ALPM] upgraded xorg-utils (7.11-1 -> 7.12-3)
[2019-07-23 13:45] [ALPM] upgraded xorg-xauth (1.0.10-1 -> 1.1-1)
[2019-07-23 13:45] [ALPM] upgraded xorg-xinit (1.4.0-1 -> 1.4.1-1)
[2019-07-23 13:45] [ALPM] upgraded yakuake (3.0.5-1 -> 3.0.5-2)
[2019-07-23 13:45] [ALPM] upgraded zd1211-firmware (1.5-3 -> 1.5-4)
[2019-07-23 13:45] [ALPM] transaction completed
[2019-07-23 13:45] [ALPM] running '99-linux.hook'...
[2019-07-23 13:45] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'default'
[2019-07-23 13:45] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img
[2019-07-23 13:45] [ALPM-SCRIPTLET] ==> Starting build: 5.1.15-1
[2019-07-23 13:45] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2019-07-23 13:45] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2019-07-23 13:45] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
[2019-07-23 13:45] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2019-07-23 13:45] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2019-07-23 13:45] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2019-07-23 13:45] [ALPM-SCRIPTLET]   -> Running build hook: [keymap]
[2019-07-23 13:45] [ALPM-SCRIPTLET] scandir: No such file or directory
[2019-07-23 13:45] [ALPM-SCRIPTLET] cannot open file za
[2019-07-23 13:45] [ALPM-SCRIPTLET]   -> Running build hook: [resume]
[2019-07-23 13:45] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2019-07-23 13:45] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2019-07-23 13:45] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2019-07-23 13:45] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux.img
[2019-07-23 13:45] [ALPM-SCRIPTLET] ==> Image generation successful
[2019-07-23 13:45] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'fallback'
[2019-07-23 13:45] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-fallback.img -S autodetect
[2019-07-23 13:45] [ALPM-SCRIPTLET] ==> Starting build: 5.1.15-1
[2019-07-23 13:45] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2019-07-23 13:45] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2019-07-23 13:45] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2019-07-23 13:45] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2019-07-23 13:45] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
[2019-07-23 13:45] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
[2019-07-23 13:45] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2019-07-23 13:45] [ALPM-SCRIPTLET]   -> Running build hook: [keymap]
[2019-07-23 13:45] [ALPM-SCRIPTLET] scandir: No such file or directory
[2019-07-23 13:45] [ALPM-SCRIPTLET] cannot open file za
[2019-07-23 13:45] [ALPM-SCRIPTLET]   -> Running build hook: [resume]
[2019-07-23 13:45] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2019-07-23 13:45] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2019-07-23 13:45] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2019-07-23 13:45] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-fallback.img
[2019-07-23 13:45] [ALPM-SCRIPTLET] ==> Image generation successful
[2019-07-23 13:45] [ALPM] running 'fc-cache-install.hook'...
[2019-07-23 13:45] [ALPM] running 'gdk-pixbuf-query-loaders.hook'...
[2019-07-23 13:45] [ALPM] running 'gio-querymodules.hook'...
[2019-07-23 13:45] [ALPM] running 'glib-compile-schemes.hook'...
[2019-07-23 13:45] [ALPM-SCRIPTLET] Warning: Schema “org.freedesktop.Telepathy.Logger” has path “/apps/telepathy-logger/”.  Paths starting with “/apps/”, “/desktop/” or “/system/” are deprecated.
[2019-07-23 13:45] [ALPM-SCRIPTLET] Warning: Schema “org.gnome.system.locale” has path “/system/locale/”.  Paths starting with “/apps/”, “/desktop/” or “/system/” are deprecated.
[2019-07-23 13:45] [ALPM-SCRIPTLET] Warning: Schema “org.gnome.system.proxy” has path “/system/proxy/”.  Paths starting with “/apps/”, “/desktop/” or “/system/” are deprecated.
[2019-07-23 13:45] [ALPM-SCRIPTLET] Warning: Schema “org.gnome.system.proxy.http” has path “/system/proxy/http/”.  Paths starting with “/apps/”, “/desktop/” or “/system/” are deprecated.
[2019-07-23 13:45] [ALPM-SCRIPTLET] Warning: Schema “org.gnome.system.proxy.https” has path “/system/proxy/https/”.  Paths starting with “/apps/”, “/desktop/” or “/system/” are deprecated.
[2019-07-23 13:45] [ALPM-SCRIPTLET] Warning: Schema “org.gnome.system.proxy.ftp” has path “/system/proxy/ftp/”.  Paths starting with “/apps/”, “/desktop/” or “/system/” are deprecated.
[2019-07-23 13:45] [ALPM-SCRIPTLET] Warning: Schema “org.gnome.system.proxy.socks” has path “/system/proxy/socks/”.  Paths starting with “/apps/”, “/desktop/” or “/system/” are deprecated.
[2019-07-23 13:45] [ALPM] running 'systemd-tmpfiles.hook'...
[2019-07-23 13:45] [ALPM] running 'texinfo-install.hook'...
[2019-07-23 13:45] [ALPM] running 'update-desktop-database.hook'...
[2019-07-23 13:45] [ALPM] running 'update-mime-database.hook'...
[2019-07-23 17:55] [PACMAN] Running 'pacman -S --noconfirm apps/aria2'
[2019-07-23 17:55] [ALPM] transaction started
[2019-07-23 17:55] [ALPM] installed c-ares (1.15.0-2)
[2019-07-23 17:55] [ALPM] installed aria2 (1.34.0-2)
[2019-07-23 17:55] [ALPM] transaction completed
[2019-08-23 01:02] [PACMAN] Running 'pacman -Syu --noconfirm'
[2019-08-23 01:02] [PACMAN] synchronizing package lists
[2019-08-23 01:02] [PACMAN] starting full system upgrade
[2019-08-23 01:22] [ALPM] transaction started
[2019-08-23 01:22] [ALPM] upgraded bash (5.0.007-1 -> 5.0.008-1)
[2019-08-23 01:22] [ALPM] upgraded zstd (1.4.0-1 -> 1.4.2-1)
[2019-08-23 01:23] [ALPM] upgraded mariadb (10.3.16-1 -> 10.3.17-1)
[2019-08-23 01:23] [ALPM] upgraded glib2 (2.60.5-1 -> 2.60.6-1)
[2019-08-23 01:23] [ALPM] upgraded llvm (7.1.0-1 -> 8.0.1-2)
[2019-08-23 01:23] [ALPM] upgraded mesa (19.1.2-1 -> 19.1.4-1)
[2019-08-23 01:23] [ALPM] upgraded harfbuzz (2.5.3-1 -> 2.6.0-1)
[2019-08-23 01:23] [ALPM] upgraded desktop-file-utils (0.23-1 -> 0.24-1)
[2019-08-23 01:23] [ALPM] upgraded libgl (19.1.2-1 -> 19.1.4-1)
[2019-08-23 01:23] [ALPM] upgraded popt (1.16-9 -> 1.16-10)
[2019-08-23 01:23] [ALPM] upgraded cryptsetup (2.1.0-3 -> 2.2.0-1)
[2019-08-23 01:23] [ALPM] upgraded iana-etc (20190702-1 -> 20190722-1)
[2019-08-23 01:23] [ALPM] upgraded libldap (2.4.47-1 -> 2.4.48-1)
[2019-08-23 01:23] [ALPM] upgraded libgudev (232-5 -> 233-1)
[2019-08-23 01:23] [ALPM] upgraded libinput (1.13.4-1 -> 1.14.0-1)
[2019-08-23 01:23] [ALPM] upgraded wayland-protocols (1.17-1 -> 1.18-1)
[2019-08-23 01:23] [ALPM] upgraded kitemviews (5.60.0-1 -> 5.61.0-1)
[2019-08-23 01:23] [ALPM] upgraded karchive (5.60.0-1 -> 5.61.0-1)
[2019-08-23 01:23] [ALPM] upgraded kconfig (5.60.0-1 -> 5.61.0-2)
[2019-08-23 01:23] [ALPM] upgraded kcoreaddons (5.60.0-1 -> 5.61.0-1)
[2019-08-23 01:23] [ALPM] upgraded kdbusaddons (5.60.0-1 -> 5.61.0-1)
[2019-08-23 01:23] [ALPM] upgraded kjs (5.60.0-1 -> 5.61.0-1)
[2019-08-23 01:23] [ALPM] upgraded ki18n (5.60.0-1 -> 5.61.0-1)
[2019-08-23 01:23] [ALPM] upgraded kwindowsystem (5.60.0-1 -> 5.61.0-1)
[2019-08-23 01:23] [ALPM] upgraded kcrash (5.60.0-1 -> 5.61.0-1)
[2019-08-23 01:23] [ALPM] upgraded kservice (5.60.0-1 -> 5.61.0-1)
[2019-08-23 01:23] [ALPM] upgraded btrfs-progs (5.2-1 -> 5.2.1-1)
[2019-08-23 01:23] [ALPM] installed dmraid (1.0.0.rc16.3-2)
[2019-08-23 01:23] [ALPM] upgraded curl (7.65.2-1 -> 7.65.3-1)
[2019-08-23 01:23] [ALPM] upgraded libtasn1 (4.13-1 -> 4.14-1)
[2019-08-23 01:23] [ALPM] upgraded gnutls (3.6.8-2 -> 3.6.9-1)
[2019-08-23 01:23] [ALPM] upgraded libblockdev (2.22-1 -> 2.22-2)
[2019-08-23 01:23] [ALPM] upgraded udisks2 (2.8.3-1 -> 2.8.4-1)
[2019-08-23 01:23] [ALPM] upgraded solid (5.60.0-1 -> 5.61.0-1)
[2019-08-23 01:23] [ALPM] upgraded kglobalaccel (5.60.0-1 -> 5.61.0-1)
[2019-08-23 01:24] [ALPM] upgraded kwidgetsaddons (5.60.0-1 -> 5.61.0-1)
[2019-08-23 01:24] [ALPM] upgraded kcompletion (5.60.0-1 -> 5.61.0-1)
[2019-08-23 01:24] [ALPM] upgraded kauth (5.60.0-1 -> 5.61.0-1)
[2019-08-23 01:24] [ALPM] upgraded kcodecs (5.60.0-1 -> 5.61.0-1)
[2019-08-23 01:24] [ALPM] upgraded kguiaddons (5.60.0-1 -> 5.61.0-1)
[2019-08-23 01:24] [ALPM] upgraded kconfigwidgets (5.60.0-1 -> 5.61.0-1)
[2019-08-23 01:24] [ALPM] upgraded kiconthemes (5.60.0-1 -> 5.61.0-1)
[2019-08-23 01:24] [ALPM] upgraded aspell (0.60.6.90-1 -> 0.60.7-1)
[2019-08-23 01:24] [ALPM] upgraded sonnet (5.60.0-1 -> 5.61.0-1)
[2019-08-23 01:24] [ALPM] upgraded speexdsp (1.2rc3-2 -> 1.2.0-1)
[2019-08-23 01:24] [ALPM] upgraded speex (1.2.0-1 -> 1.2.0-2)
[2019-08-23 01:25] [ALPM] upgraded flac (1.3.2-1 -> 1.3.3-1)
[2019-08-23 01:25] [ALPM] upgraded pango (1.42.4-3 -> 1.44.5-1)
[2019-08-23 01:25] [ALPM] upgraded glu (9.0.0-6 -> 9.0.1-1)
[2019-08-23 01:25] [ALPM] upgraded mpg123 (1.25.10-1 -> 1.25.11-1)
[2019-08-23 01:25] [ALPM] upgraded x265 (3.1.1-1 -> 3.1.2-1)
[2019-08-23 01:25] [ALPM] upgraded giflib (5.1.9-1 -> 5.2.1-1)
[2019-08-23 01:25] [ALPM] upgraded keyutils (1.6-1 -> 1.6.1-1)
[2019-08-23 01:25] [ALPM] upgraded sdl2 (2.0.9-1 -> 2.0.10-1)
[2019-08-23 01:25] [ALPM] upgraded gsettings-desktop-schemas (3.28.1-1 -> 3.32.0-1)
[2019-08-23 01:25] [ALPM] upgraded ktextwidgets (5.60.0-1 -> 5.61.0-1)
[2019-08-23 01:25] [ALPM] upgraded kf5-attica (5.60.0-1 -> 5.61.0-1)
[2019-08-23 01:25] [ALPM] upgraded kxmlgui (5.60.0-1 -> 5.61.0-1)
[2019-08-23 01:25] [ALPM] upgraded kbookmarks (5.60.0-1 -> 5.61.0-1)
[2019-08-23 01:25] [ALPM] upgraded kjobwidgets (5.60.0-1 -> 5.61.0-1)
[2019-08-23 01:25] [ALPM] upgraded phonon-qt5-backend-gstreamer (4.9.0-4 -> 4.9.1-1)
[2019-08-23 01:25] [ALPM] upgraded phonon-qt5 (4.10.2-1 -> 4.10.3-1)
[2019-08-23 01:25] [ALPM] upgraded knotifications (5.60.0-1 -> 5.61.0-1)
[2019-08-23 01:25] [ALPM] upgraded kwallet (5.60.0-1 -> 5.61.0-1)
[2019-08-23 01:25] [ALPM] upgraded kio (5.60.0-1 -> 5.61.0-1)
[2019-08-23 01:25] [ALPM] upgraded kplotting (5.60.0-1 -> 5.61.0-1)
[2019-08-23 01:25] [ALPM] upgraded kdesignerplugin (5.60.0-1 -> 5.61.0-1)
[2019-08-23 01:25] [ALPM] upgraded kitemmodels (5.60.0-1 -> 5.61.0-1)
[2019-08-23 01:25] [ALPM] upgraded akonadi (19.04.3-1 -> 19.08.0-1)
[2019-08-23 01:25] [ALPM] upgraded kcontacts (19.04.3-1 -> 19.08.0-1)
[2019-08-23 01:25] [ALPM] upgraded kcalcore (19.04.3-1 -> 19.08.0-1)
[2019-08-23 01:25] [ALPM] upgraded kmime (19.04.3-1 -> 19.08.0-1)
[2019-08-23 01:25] [ALPM] upgraded akonadi-mime (19.04.3-1 -> 19.08.0-1)
[2019-08-23 01:25] [ALPM] upgraded prison (5.60.0-1 -> 5.61.0-1)
[2019-08-23 01:25] [ALPM] upgraded libevent (2.1.10-1 -> 2.1.11-1)
[2019-08-23 01:25] [ALPM] upgraded python2-pyparsing (2.4.0-1 -> 2.4.2-1)
[2019-08-23 01:25] [ALPM] upgraded python2-packaging (19.0-1 -> 19.1-1)
[2019-08-23 01:25] [ALPM] upgraded python2-setuptools (41.0.1-1 -> 41.1.0-1)
[2019-08-23 01:25] [ALPM] upgraded qtwebengine (5.13.0-1 -> 5.13.0-2)
[2019-08-23 01:25] [ALPM] upgraded akonadi-contacts (19.04.3-1 -> 19.08.0-1)
[2019-08-23 01:25] [ALPM] upgraded kpty (5.60.0-1 -> 5.61.0-1)
[2019-08-23 01:25] [ALPM] upgraded kparts (5.60.0-1 -> 5.61.0-1)
[2019-08-23 01:25] [ALPM] upgraded khtml (5.60.0-1 -> 5.61.0-1)
[2019-08-23 01:25] [ALPM] upgraded ark (19.04.3-1 -> 19.08.0-1)
[2019-08-23 01:25] [ALPM] upgraded xapian-core (1.4.11-1 -> 1.4.12-1)
[2019-08-23 01:25] [ALPM] upgraded exiv2 (0.27.1-1 -> 0.27.2-1)
[2019-08-23 01:25] [ALPM] upgraded kfilemetadata (5.60.0-1 -> 5.61.0-1)
[2019-08-23 01:25] [ALPM] upgraded kidletime (5.60.0-1 -> 5.61.0-1)
[2019-08-23 01:25] [ALPM] upgraded lmdb (0.9.23-2 -> 0.9.24-1)
[2019-08-23 01:25] [ALPM] upgraded baloo (5.60.0-1 -> 5.61.0-1)
[2019-08-23 01:25] [ALPM] upgraded baloo-widgets (19.04.3-1 -> 19.08.0-1)
[2019-08-23 01:25] [ALPM] upgraded bluez-qt (5.60.0-1 -> 5.61.0-1)
[2019-08-23 01:25] [ALPM] upgraded kinit (5.60.0-1 -> 5.61.0-1)
[2019-08-23 01:25] [ALPM] upgraded kpackage (5.60.0-1 -> 5.61.0-1)
[2019-08-23 01:25] [ALPM] upgraded kdeclarative (5.60.0-1 -> 5.61.0-1)
[2019-08-23 01:25] [ALPM] upgraded kcmutils (5.60.0-1 -> 5.61.0-1)
[2019-08-23 01:25] [ALPM] upgraded kactivities (5.60.0-1 -> 5.61.0-1)
[2019-08-23 01:25] [ALPM] upgraded kwayland (5.60.0-1 -> 5.61.0-1)
[2019-08-23 01:25] [ALPM] upgraded kirigami (5.60.0-1 -> 5.61.0-1)
[2019-08-23 01:25] [ALPM] upgraded plasma-framework (5.60.0-1 -> 5.61.0-1)
[2019-08-23 01:25] [ALPM] upgraded kded (5.60.0-1 -> 5.61.0-1)
[2019-08-23 01:25] [ALPM] upgraded bluedevil (5.16.3-1 -> 5.16.4-1)
[2019-08-23 01:25] [ALPM] upgraded kdecoration (5.16.3-1 -> 5.16.4-1)
[2019-08-23 01:26] [ALPM] upgraded knewstuff (5.60.0-1 -> 5.61.0-1)
[2019-08-23 01:26] [ALPM] upgraded frameworkintegration (5.60.0-1 -> 5.61.0-1)
[2019-08-23 01:26] [ALPM] upgraded breeze-icons (5.60.0-1 -> 5.61.0-1)
[2019-08-23 01:26] [ALPM] upgraded breeze (5.16.3-1 -> 5.16.4-1)
[2019-08-23 01:26] [ALPM] upgraded cpupower (5.0-1 -> 5.2-1)
[2019-08-23 01:26] [ALPM] upgraded dhcpcd (7.2.3-1 -> 8.0.2-1)
[2019-08-23 01:26] [ALPM] upgraded dialog (1:1.3_20190211-1 -> 1:1.3_20190808-1)
[2019-08-23 01:26] [ALPM] upgraded dnsutils (9.14.3-1 -> 9.14.4-1)
[2019-08-23 01:26] [ALPM] upgraded kdesu (5.60.0-1 -> 5.61.0-1)
[2019-08-23 01:26] [ALPM] upgraded knotifyconfig (5.60.0-1 -> 5.61.0-1)
[2019-08-23 01:26] [ALPM] upgraded threadweaver (5.60.0-1 -> 5.61.0-1)
[2019-08-23 01:26] [ALPM] upgraded krunner (5.60.0-1 -> 5.61.0-1)
[2019-08-23 01:26] [ALPM] upgraded kjsembed (5.60.0-1 -> 5.61.0-1)
[2019-08-23 01:26] [ALPM] upgraded kunitconversion (5.60.0-1 -> 5.61.0-1)
[2019-08-23 01:26] [ALPM] upgraded kemoticons (5.60.0-1 -> 5.61.0-1)
[2019-08-23 01:26] [ALPM] upgraded libnl (3.4.0-1 -> 3.4.0-2)
[2019-08-23 01:26] [ALPM] upgraded wpa_supplicant (2.8-1 -> 2.9-1)
[2019-08-23 01:26] [ALPM] upgraded networkmanager (1.18.1-1 -> 1.20.0-1)
[2019-08-23 01:26] [ALPM] upgraded kdelibs4support (5.60.0-1 -> 5.61.0-1)
[2019-08-23 01:26] [ALPM] upgraded kscreenlocker (5.16.3-1 -> 5.16.4-1)
[2019-08-23 01:26] [ALPM] upgraded kwin (5.16.3-1 -> 5.16.4-1)
[2019-08-23 01:26] [ALPM] upgraded libksysguard (5.16.3-1 -> 5.16.4-1)
[2019-08-23 01:26] [ALPM] upgraded syntax-highlighting (5.60.0-1 -> 5.61.0-1)
[2019-08-23 01:26] [ALPM] upgraded ktexteditor (5.60.0-1 -> 5.61.0-1)
[2019-08-23 01:26] [ALPM] upgraded khelpcenter (19.04.3-1 -> 19.08.0-1)
[2019-08-23 01:26] [ALPM] upgraded kdnssd (5.60.0-1 -> 5.61.0-1)
[2019-08-23 01:27] [ALPM] upgraded kio-extras (19.04.3-1 -> 19.08.0-1)
[2019-08-23 01:27] [ALPM] upgraded milou (5.16.3-1 -> 5.16.4-1)
[2019-08-23 01:27] [ALPM] upgraded libkscreen (5.16.3-1 -> 5.16.4-1)
[2019-08-23 01:27] [ALPM] upgraded libqalculate (3.2.0-1 -> 3.3.0-1)
[2019-08-23 01:27] [ALPM] upgraded qt5-tools (5.13.0-2 -> 5.13.0-3)
[2019-08-23 01:27] [ALPM] upgraded sddm-kcm (1:5.16.3-1 -> 1:5.16.4-1)
[2019-08-23 01:27] [ALPM] upgraded networkmanager-qt (5.60.0-1 -> 5.61.0-1)
[2019-08-23 01:27] [ALPM] upgraded kxmlrpcclient (1:5.60.0-1 -> 1:5.61.0-1)
[2019-08-23 01:27] [ALPM] upgraded kactivitymanagerd (5.16.3-1 -> 5.16.4-1)
[2019-08-23 01:27] [ALPM] upgraded kholidays (1:5.60.0-1 -> 1:5.61.0-1)
[2019-08-23 01:27] [ALPM] upgraded drkonqi (5.16.3-1 -> 5.16.4-1)
[2019-08-23 01:27] [ALPM] upgraded plasma-workspace (5.16.3-1 -> 5.16.4-1)
[2019-08-23 01:27] [ALPM] upgraded kde-cli-tools (5.16.3-1 -> 5.16.4-1)
[2019-08-23 01:27] [ALPM] upgraded dolphin (19.04.3-1 -> 19.08.0-2)
[2019-08-23 01:27] [ALPM] warning: /etc/sane.d/dll.conf installed as /etc/sane.d/dll.conf.pacnew
[2019-08-23 01:27] [ALPM] upgraded sane (1.0.27-3 -> 1.0.28-1)
[2019-08-23 01:27] [ALPM] upgraded epson-inkjet-printer-escpr (1.6.40-1 -> 1.7.1-1)
[2019-08-23 01:27] [ALPM] upgraded ffmpegthumbs (19.04.3-1 -> 19.08.0-1)
[2019-08-23 01:27] [ALPM] upgraded git (2.22.0-1 -> 2.22.1-1)
[2019-08-23 01:27] [ALPM] upgraded gmic-qt (2.6.7-1 -> 2.7.0-1)
[2019-08-23 01:27] [ALPM] upgraded kimageformats (5.60.0-1 -> 5.61.0-1)
[2019-08-23 01:27] [ALPM] upgraded libraw (0.19.3-1 -> 0.19.4-1)
[2019-08-23 01:27] [ALPM] upgraded libkdcraw (19.04.3-1 -> 19.08.0-1)
[2019-08-23 01:27] [ALPM] upgraded libkipi (19.04.3-1 -> 19.08.0-1)
[2019-08-23 01:27] [ALPM] upgraded libkexiv2 (19.04.3-1 -> 19.08.0-1)
[2019-08-23 01:27] [ALPM] upgraded marble (19.04.3-1 -> 19.08.0-1)
[2019-08-23 01:27] [ALPM] upgraded libkgeomap (19.04.3-1 -> 19.08.0-1)
[2019-08-23 01:27] [ALPM] upgraded kdewebkit (5.60.0-1 -> 5.61.0-1)
[2019-08-23 01:27] [ALPM] upgraded kipi-plugins (5.9.1-2 -> 19.08.0-1)
[2019-08-23 01:27] [ALPM] upgraded gwenview (19.04.3-1 -> 19.08.0-1)
[2019-08-23 01:27] [ALPM] upgraded iasl (20190215-1 -> 20190703-1)
[2019-08-23 01:27] [ALPM] upgraded imagemagick (6.9.10.54-1 -> 6.9.10.60-1)
[2019-08-23 01:27] [ALPM] upgraded iputils (20190515-1 -> 20190709-1)
[2019-08-23 01:27] [ALPM] upgraded libkcddb5 (19.04.3-1 -> 19.08.0-1)
[2019-08-23 01:28] [ALPM] upgraded k3b (1:19.04.3-1 -> 1:19.08.0-1)
[2019-08-23 01:28] [ALPM] upgraded kaccounts-integration (19.04.3-1 -> 19.08.0-1)
[2019-08-23 01:28] [ALPM] upgraded kaccounts-providers (19.04.3-1 -> 19.08.0-1)
[2019-08-23 01:28] [ALPM] upgraded kactivities-stats (5.60.0-1 -> 5.61.0-1)
[2019-08-23 01:28] [ALPM] upgraded purpose (5.60.0-1 -> 5.61.0-1)
[2019-08-23 01:28] [ALPM] upgraded kamoso (19.04.3-1 -> 19.08.0-1)
[2019-08-23 01:28] [ALPM] upgraded python3-pyparsing (2.4.0-1 -> 2.4.2-1)
[2019-08-23 01:28] [ALPM] upgraded python3-packaging (19.0-2 -> 19.1-1)
[2019-08-23 01:28] [ALPM] upgraded python3-setuptools (41.0.1-1 -> 41.1.0-1)
[2019-08-23 01:28] [ALPM] upgraded kapidox (5.60.0-1 -> 5.61.0-1)
[2019-08-23 01:28] [ALPM] upgraded kate (19.04.3-1 -> 19.08.0-2)
[2019-08-23 01:28] [ALPM] upgraded kcharselect (19.04.3-1 -> 19.08.0-1)
[2019-08-23 01:28] [ALPM] installed ldns (1.7.1-1)
[2019-08-23 01:28] [ALPM] upgraded openssh (8.0p1-1 -> 8.0p1-2)
[2019-08-23 01:28] [ALPM] upgraded kdialog (19.04.3-1 -> 19.08.0-1)
[2019-08-23 01:28] [ALPM-SCRIPTLET]  The kde-baseapps package is split into 4 new packages
[2019-08-23 01:28] [ALPM-SCRIPTLET]  besides kdialog, install the other components you wish to keep:
[2019-08-23 01:28] [ALPM-SCRIPTLET]  sudo pacman -S kfind
[2019-08-23 01:28] [ALPM-SCRIPTLET]  sudo pacman -S keditbookmarks
[2019-08-23 01:28] [ALPM-SCRIPTLET]  sudo pacman -S konqueror 
[2019-08-23 01:28] [ALPM] upgraded kde-common (19.04.0-1 -> 19.08.0-1)
[2019-08-23 01:28] [ALPM] upgraded kde-gtk-config (5.16.3-1 -> 5.16.4-1)
[2019-08-23 01:28] [ALPM] installed qt5-connectivity (5.13.0-1)
[2019-08-23 01:28] [ALPM] upgraded kdeconnect-kde (1:1.3.4-2 -> 1:1.3.5-2)
[2019-08-23 01:28] [ALPM] upgraded kdegraphics-mobipocket (19.04.3-1 -> 19.08.0-1)
[2019-08-23 01:28] [ALPM] upgraded kdegraphics-thumbnailers (19.04.3-1 -> 19.08.0-1)
[2019-08-23 01:28] [ALPM] upgraded kross (5.60.0-1 -> 5.61.0-1)
[2019-08-23 01:28] [ALPM] upgraded kdeplasma-addons (5.16.3-1 -> 5.16.4-1)
[2019-08-23 01:28] [ALPM] upgraded kdesdk-thumbnailers (19.04.3-1 -> 19.08.0-1)
[2019-08-23 01:28] [ALPM] upgraded kdoctools (5.60.0-1 -> 5.61.0-2)
[2019-08-23 01:28] [ALPM] upgraded keditbookmarks (19.04.3-1 -> 19.08.0-1)
[2019-08-23 01:28] [ALPM] upgraded kfind (19.04.3-1 -> 19.08.0-1)
[2019-08-23 01:28] [ALPM] upgraded kget (19.04.3-1 -> 19.08.0-1)
[2019-08-23 01:28] [ALPM] upgraded kgpg (19.04.3-1 -> 19.08.0-2)
[2019-08-23 01:28] [ALPM] upgraded khotkeys (5.16.3-1 -> 5.16.4-1)
[2019-08-23 01:28] [ALPM] upgraded kinfocenter (5.16.3-1 -> 5.16.4-2)
[2019-08-23 01:28] [ALPM] upgraded kmediaplayer (5.60.0-1 -> 5.61.0-1)
[2019-08-23 01:28] [ALPM] upgraded kmenuedit (5.16.3-1 -> 5.16.4-1)
[2019-08-23 01:28] [ALPM] upgraded libkomparediff2 (19.04.3-1 -> 19.08.0-1)
[2019-08-23 01:28] [ALPM] upgraded kompare (19.04.3-1 -> 19.08.0-1)
[2019-08-23 01:28] [ALPM] upgraded konsole (19.04.3-1 -> 19.08.0-1)
[2019-08-23 01:28] [ALPM] upgraded libkdegames (19.04.3-1 -> 19.08.0-1)
[2019-08-23 01:28] [ALPM] upgraded kpat (19.04.3-1 -> 19.08.0-1)
[2019-08-23 01:28] [ALPM] upgraded kpeople (5.60.0-1 -> 5.61.0-1)
[2019-08-23 01:29] [ALPM] upgraded krita (4.2.3-1 -> 4.2.5-1)
[2019-08-23 01:29] [ALPM] upgraded kruler (19.04.3-1 -> 19.08.0-1)
[2019-08-23 01:29] [ALPM] upgraded kscreen (5.16.3-1 -> 5.16.4-1)
[2019-08-23 01:29] [ALPM] upgraded ksshaskpass (5.16.3-1 -> 5.16.4-1)
[2019-08-23 01:29] [ALPM] upgraded ksysguard (5.16.3-1 -> 5.16.4-1)
[2019-08-23 01:29] [ALPM] upgraded ktp-common-internals (19.04.3-1 -> 19.08.0-2)
[2019-08-23 01:29] [ALPM] installed telegram-qt (0.1.0-3)
[2019-08-23 01:29] [ALPM] installed telepathy-morse (0.1.0-2)
[2019-08-23 01:29] [ALPM] upgraded ktp-accounts-kcm (19.04.3-1 -> 19.08.0-1)
[2019-08-23 01:29] [ALPM] upgraded ktp-approver (19.04.3-1 -> 19.08.0-1)
[2019-08-23 01:29] [ALPM] upgraded signon-kwallet-extension (19.04.3-1 -> 19.08.0-1)
[2019-08-23 01:29] [ALPM] upgraded ktp-auth-handler (19.04.3-1 -> 19.08.0-1)
[2019-08-23 01:29] [ALPM] upgraded ktp-call-ui (19.04.3-1 -> 19.08.0-1)
[2019-08-23 01:29] [ALPM] upgraded ktp-contact-list (19.04.3-1 -> 19.08.0-2)
[2019-08-23 01:29] [ALPM] upgraded ktp-contact-runner (19.04.3-1 -> 19.08.0-1)
[2019-08-23 01:29] [ALPM] upgraded ktp-desktop-applets (19.04.3-1 -> 19.08.0-1)
[2019-08-23 01:29] [ALPM] upgraded ktp-filetransfer-handler (19.04.3-1 -> 19.08.0-1)
[2019-08-23 01:29] [ALPM] upgraded ktp-kded-module (19.04.3-1 -> 19.08.0-1)
[2019-08-23 01:29] [ALPM] upgraded ktp-send-file (19.04.3-1 -> 19.08.0-1)
[2019-08-23 01:29] [ALPM] upgraded ktp-text-ui (19.04.3-1 -> 19.08.0-1)
[2019-08-23 01:29] [ALPM] upgraded kwallet-pam (5.16.3-1 -> 5.16.4-1)
[2019-08-23 01:29] [ALPM] upgraded kwalletmanager (19.04.3-1 -> 19.08.0-1)
[2019-08-23 01:30] [ALPM] upgraded linux-firmware (20190712-1 -> 20190726-1)
[2019-08-23 01:30] [ALPM] upgraded man-db (2.8.5-1 -> 2.8.6.1-1)
[2019-08-23 01:30] [ALPM] upgraded man-pages (5.01-1 -> 5.02-1)
[2019-08-23 01:30] [ALPM] upgraded mkinitcpio-openswap (0.1.0-2 -> 0.1.0-3)
[2019-08-23 01:30] [ALPM] upgraded modemmanager-qt (5.60.0-1 -> 5.61.0-1)
[2019-08-23 01:30] [ALPM] upgraded openconnect (8.02-4 -> 8.04-1)
[2019-08-23 01:30] [ALPM] upgraded networkmanager-openconnect (1.2.4-1 -> 1.2.6-1)
[2019-08-23 01:30] [ALPM] upgraded nmap (7.70-3 -> 7.80-1)
[2019-08-23 01:30] [ALPM] upgraded octopi (0.9.0.90-1 -> 0.9.0.91-1)
[2019-08-23 01:30] [ALPM] upgraded okular (19.04.3-1 -> 19.08.0-1)
[2019-08-23 01:30] [ALPM] upgraded openresolv (3.9.0-2 -> 3.9.1-1)
[2019-08-23 01:30] [ALPM] upgraded oxygen (5.16.3-1 -> 5.16.4-1)
[2019-08-23 01:30] [ALPM] upgraded pepper-flash (32.0.0.223-1 -> 32.0.0.238-1)
[2019-08-23 01:30] [ALPM-SCRIPTLET]  Firefox users make sure to add freshplayerplugin
[2019-08-23 01:30] [ALPM-SCRIPTLET]  sudo pacman -S freshplayerplugin
[2019-08-23 01:30] [ALPM-SCRIPTLET]  This way it is no longer needed to use adobe flash 
[2019-08-23 01:30] [ALPM] upgraded polkit-kde-agent-1 (5.16.3-1 -> 5.16.4-2)
[2019-08-23 01:30] [ALPM] upgraded systemsettings (5.16.3-1 -> 5.16.4-1)
[2019-08-23 01:30] [ALPM] upgraded powerdevil (5.16.3-1 -> 5.16.4-1)
[2019-08-23 01:30] [ALPM] upgraded qqc2-desktop-style (5.60.0-1 -> 5.61.0-1)
[2019-08-23 01:30] [ALPM] upgraded plasma-integration (5.16.3-1 -> 5.16.4-1)
[2019-08-23 01:30] [ALPM] upgraded xf86-input-libinput (0.28.2-1 -> 0.29.0-1)
[2019-08-23 01:30] [ALPM] upgraded plasma-desktop (5.16.3-1 -> 5.16.4-1)
[2019-08-23 01:30] [ALPM] upgraded plasma-nm (5.16.3-1 -> 5.16.4-2)
[2019-08-23 01:30] [ALPM] upgraded plasma-pa (5.16.3-1 -> 5.16.4-1)
[2019-08-23 01:30] [ALPM] upgraded postgresql-libs (1:10.9-1 -> 1:10.10-1)
[2019-08-23 01:31] [ALPM] upgraded postgresql (1:10.9-1 -> 1:10.10-1)
[2019-08-23 01:31] [ALPM] upgraded print-manager (19.04.3-1 -> 19.08.0-1)
[2019-08-23 01:31] [ALPM] upgraded reiserfsprogs (3.6.27-1 -> 3.6.27-2)
[2019-08-23 01:31] [ALPM] upgraded s-nail (14.9.13-4 -> 14.9.14-1)
[2019-08-23 01:31] [ALPM] upgraded seafile (7.0.1-1 -> 7.0.2-1)
[2019-08-23 01:31] [ALPM] upgraded seafile-client (7.0.1-1 -> 7.0.2-1)
[2019-08-23 01:31] [ALPM] upgraded spectacle (19.04.3-1 -> 19.08.0-1)
[2019-08-23 01:31] [ALPM] upgraded sweeper (19.04.3-1 -> 19.08.0-1)
[2019-08-23 01:31] [ALPM] upgraded terminus-font (4.46-1 -> 4.48-1)
[2019-08-23 01:31] [ALPM] upgraded vim (8.1.1517-1 -> 8.1.1847-1)
[2019-08-23 01:31] [ALPM] upgraded xfsprogs (5.0.0-1 -> 5.2.0-1)
[2019-08-23 01:31] [ALPM] upgraded xorg-server-utils (7.14-4 -> 7.14-5)
[2019-08-23 01:31] [ALPM] upgraded yakuake (3.0.5-2 -> 19.08.0-1)
[2019-08-23 01:31] [ALPM] upgraded youtube-dl (2019.07.16-1 -> 2019.08.13-1)
[2019-08-23 01:31] [ALPM] transaction completed
[2019-08-23 01:31] [ALPM] running '99-linux.hook'...
[2019-08-23 01:31] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'default'
[2019-08-23 01:31] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img
[2019-08-23 01:31] [ALPM-SCRIPTLET] ==> Starting build: 5.1.15-1
[2019-08-23 01:31] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2019-08-23 01:31] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2019-08-23 01:31] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
[2019-08-23 01:31] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2019-08-23 01:31] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2019-08-23 01:31] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2019-08-23 01:31] [ALPM-SCRIPTLET]   -> Running build hook: [keymap]
[2019-08-23 01:31] [ALPM-SCRIPTLET] scandir: No such file or directory
[2019-08-23 01:31] [ALPM-SCRIPTLET] cannot open file za
[2019-08-23 01:31] [ALPM-SCRIPTLET]   -> Running build hook: [resume]
[2019-08-23 01:31] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2019-08-23 01:31] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2019-08-23 01:31] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2019-08-23 01:31] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux.img
[2019-08-23 01:32] [ALPM-SCRIPTLET] ==> Image generation successful
[2019-08-23 01:32] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'fallback'
[2019-08-23 01:32] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-fallback.img -S autodetect
[2019-08-23 01:32] [ALPM-SCRIPTLET] ==> Starting build: 5.1.15-1
[2019-08-23 01:32] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2019-08-23 01:32] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2019-08-23 01:32] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2019-08-23 01:32] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2019-08-23 01:32] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
[2019-08-23 01:32] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
[2019-08-23 01:32] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2019-08-23 01:32] [ALPM-SCRIPTLET]   -> Running build hook: [keymap]
[2019-08-23 01:32] [ALPM-SCRIPTLET] scandir: No such file or directory
[2019-08-23 01:32] [ALPM-SCRIPTLET] cannot open file za
[2019-08-23 01:32] [ALPM-SCRIPTLET]   -> Running build hook: [resume]
[2019-08-23 01:32] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2019-08-23 01:32] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2019-08-23 01:32] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2019-08-23 01:32] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-fallback.img
[2019-08-23 01:32] [ALPM-SCRIPTLET] ==> Image generation successful
[2019-08-23 01:32] [ALPM] running 'fc-cache-install.hook'...
[2019-08-23 01:32] [ALPM] running 'glib-compile-schemes.hook'...
[2019-08-23 01:32] [ALPM-SCRIPTLET] Warning: Schema ?org.freedesktop.Telepathy.Logger? has path ?/apps/telepathy-logger/?.  Paths starting with ?/apps/?, ?/desktop/? or ?/system/? are deprecated.
[2019-08-23 01:32] [ALPM-SCRIPTLET] Warning: Schema ?org.gnome.system.locale? has path ?/system/locale/?.  Paths starting with ?/apps/?, ?/desktop/? or ?/system/? are deprecated.
[2019-08-23 01:32] [ALPM-SCRIPTLET] Warning: Schema ?org.gnome.system.proxy? has path ?/system/proxy/?.  Paths starting with ?/apps/?, ?/desktop/? or ?/system/? are deprecated.
[2019-08-23 01:32] [ALPM-SCRIPTLET] Warning: Schema ?org.gnome.system.proxy.http? has path ?/system/proxy/http/?.  Paths starting with ?/apps/?, ?/desktop/? or ?/system/? are deprecated.
[2019-08-23 01:32] [ALPM-SCRIPTLET] Warning: Schema ?org.gnome.system.proxy.https? has path ?/system/proxy/https/?.  Paths starting with ?/apps/?, ?/desktop/? or ?/system/? are deprecated.
[2019-08-23 01:32] [ALPM-SCRIPTLET] Warning: Schema ?org.gnome.system.proxy.ftp? has path ?/system/proxy/ftp/?.  Paths starting with ?/apps/?, ?/desktop/? or ?/system/? are deprecated.
[2019-08-23 01:32] [ALPM-SCRIPTLET] Warning: Schema ?org.gnome.system.proxy.socks? has path ?/system/proxy/socks/?.  Paths starting with ?/apps/?, ?/desktop/? or ?/system/? are deprecated.
[2019-08-23 01:32] [ALPM] running 'systemd-tmpfiles.hook'...
[2019-08-23 01:32] [ALPM] running 'texinfo-install.hook'...
[2019-08-23 01:32] [ALPM] running 'update-desktop-database.hook'...
[2019-08-23 01:32] [ALPM] running 'update-mime-database.hook'...
[2019-09-14 09:27] [PACMAN] Running 'pacman -Syu'
[2019-09-14 09:27] [PACMAN] synchronizing package lists
[2019-09-14 09:27] [PACMAN] starting full system upgrade
[2019-09-14 10:05] [ALPM] transaction started
[2019-09-14 10:05] [ALPM] upgraded glib2 (2.60.6-1 -> 2.60.7-1)
[2019-09-14 10:05] [ALPM] upgraded libjpeg-turbo (2.0.2-1 -> 2.0.3-1)
[2019-09-14 10:05] [ALPM] upgraded libvdpau (1.2-1 -> 1.3-1)
[2019-09-14 10:05] [ALPM] upgraded bash (5.0.008-1 -> 5.0.011-1)
[2019-09-14 10:05] [ALPM] upgraded elfutils (0.176-1 -> 0.177-1)
[2019-09-14 10:05] [ALPM] upgraded mesa (19.1.4-1 -> 19.1.6-1)
[2019-09-14 10:05] [ALPM] upgraded libgl (19.1.4-1 -> 19.1.6-1)
[2019-09-14 10:05] [ALPM] upgraded libevdev (1.7.0-1 -> 1.8.0-1)
[2019-09-14 10:05] [ALPM] upgraded lz4 (1:1.9.1-1 -> 1:1.9.2-1)
[2019-09-14 10:05] [ALPM] upgraded device-mapper (2.02.185-1 -> 2.02.186-1)
[2019-09-14 10:05] [ALPM] upgraded libgcrypt (1.8.4-1 -> 1.8.5-1)
[2019-09-14 10:05] [ALPM] upgraded cryptsetup (2.2.0-1 -> 2.2.1-1)
[2019-09-14 10:05] [ALPM] upgraded hwids (20190316-1 -> 20190818-1)
[2019-09-14 10:05] [ALPM] upgraded kbd (2.1.0-1 -> 2.2.0-2)
[2019-09-14 10:05] [ALPM] upgraded iana-etc (20190722-1 -> 20190823-1)
[2019-09-14 10:05] [ALPM] upgraded libwacom (0.33-1 -> 1.0-1)
[2019-09-14 10:05] [ALPM] upgraded libinput (1.14.0-1 -> 1.14.1-1)
[2019-09-14 10:05] [ALPM] upgraded harfbuzz (2.6.0-1 -> 2.6.1-1)
[2019-09-14 10:05] [ALPM] upgraded zstd (1.4.2-1 -> 1.4.3-1)
[2019-09-14 10:06] [ALPM] upgraded qt5-base (5.13.0-3 -> 5.13.1-2)
[2019-09-14 10:06] [ALPM] upgraded kitemviews (5.61.0-1 -> 5.61.0-2)
[2019-09-14 10:06] [ALPM] upgraded karchive (5.61.0-1 -> 5.61.0-2)
[2019-09-14 10:06] [ALPM] upgraded kconfig (5.61.0-2 -> 5.61.0-3)
[2019-09-14 10:06] [ALPM] upgraded kcoreaddons (5.61.0-1 -> 5.61.0-2)
[2019-09-14 10:06] [ALPM] upgraded qt5-declarative (5.13.0-1 -> 5.13.1-1)
[2019-09-14 10:06] [ALPM] upgraded qt5-x11extras (5.13.0-1 -> 5.13.1-1)
[2019-09-14 10:06] [ALPM] upgraded kdbusaddons (5.61.0-1 -> 5.61.0-2)
[2019-09-14 10:06] [ALPM] upgraded kjs (5.61.0-1 -> 5.61.0-2)
[2019-09-14 10:06] [ALPM] upgraded qt5-script (5.13.0-1 -> 5.13.1-1)
[2019-09-14 10:06] [ALPM] upgraded ki18n (5.61.0-1 -> 5.61.0-2)
[2019-09-14 10:06] [ALPM] upgraded kwindowsystem (5.61.0-1 -> 5.61.0-2)
[2019-09-14 10:06] [ALPM] upgraded kcrash (5.61.0-1 -> 5.61.0-2)
[2019-09-14 10:06] [ALPM] upgraded kservice (5.61.0-1 -> 5.61.0-2)
[2019-09-14 10:06] [ALPM] upgraded libusb (1.0.22-1 -> 1.0.23-1)
[2019-09-14 10:06] [ALPM] upgraded findutils (4.6.0-4 -> 4.7.0-1)
[2019-09-14 10:06] [ALPM] upgraded nspr (4.21-1 -> 4.22-1)
[2019-09-14 10:06] [ALPM] upgraded upower (0.99.10-1 -> 0.99.11-2)
[2019-09-14 10:06] [ALPM-SCRIPTLET] Enabling systemd service
[2019-09-14 10:06] [ALPM] upgraded nss (3.45-1 -> 3.46-1)
[2019-09-14 10:06] [ALPM] upgraded btrfs-progs (5.2.1-1 -> 5.2.2-1)
[2019-09-14 10:06] [ALPM] upgraded lvm2 (2.02.185-1 -> 2.02.186-1)
[2019-09-14 10:06] [ALPM] upgraded libblockdev (2.22-2 -> 2.23-1)
[2019-09-14 10:06] [ALPM] upgraded solid (5.61.0-1 -> 5.61.0-2)
[2019-09-14 10:06] [ALPM] upgraded kglobalaccel (5.61.0-1 -> 5.61.0-2)
[2019-09-14 10:06] [ALPM] upgraded kwidgetsaddons (5.61.0-1 -> 5.61.0-2)
[2019-09-14 10:06] [ALPM] upgraded kcompletion (5.61.0-1 -> 5.61.0-2)
[2019-09-14 10:06] [ALPM] upgraded qt5-svg (5.13.0-1 -> 5.13.1-1)
[2019-09-14 10:06] [ALPM] upgraded polkit-qt5 (0.112.0.2-1 -> 0.113.0-1)
[2019-09-14 10:06] [ALPM] upgraded kauth (5.61.0-1 -> 5.61.0-2)
[2019-09-14 10:06] [ALPM] upgraded kcodecs (5.61.0-1 -> 5.61.0-2)
[2019-09-14 10:06] [ALPM] upgraded kguiaddons (5.61.0-1 -> 5.61.0-2)
[2019-09-14 10:06] [ALPM] upgraded kconfigwidgets (5.61.0-1 -> 5.61.0-2)
[2019-09-14 10:06] [ALPM] upgraded kiconthemes (5.61.0-1 -> 5.61.0-2)
[2019-09-14 10:06] [ALPM] upgraded sonnet (5.61.0-1 -> 5.61.0-2)
[2019-09-14 10:06] [ALPM] upgraded orc (0.4.29-1 -> 0.4.30-1)
[2019-09-14 10:06] [ALPM] upgraded libogg (1.3.3-1 -> 1.3.4-1)
[2019-09-14 10:06] [ALPM] upgraded pulseaudio (12.2-2 -> 12.99.3-1)
[2019-09-14 10:06] [ALPM] upgraded pango (1.44.5-1 -> 1.44.6-1)
[2019-09-14 10:06] [ALPM] upgraded gdk-pixbuf2 (2.38.1-2 -> 2.38.2-1)
[2019-09-14 10:06] [ALPM] upgraded librsvg (2.44.14-1 -> 2.46.0-1)
[2019-09-14 10:06] [ALPM] upgraded fluidsynth (2.0.5-1 -> 2.0.6-1)
[2019-09-14 10:06] [ALPM] upgraded mpg123 (1.25.11-1 -> 1.25.12-1)
[2019-09-14 10:06] [ALPM] upgraded x264 (20190303-1 -> 20190903-1)
[2019-09-14 10:06] [ALPM] upgraded v4l-utils (1.16.6-1 -> 1.16.7-1)
[2019-09-14 10:06] [ALPM] upgraded ffmpeg (4.1.4-1 -> 4.1.4-2)
[2019-09-14 10:06] [ALPM] upgraded qt5-multimedia (5.13.0-1 -> 5.13.1-1)
[2019-09-14 10:06] [ALPM] upgraded qt5-speech (5.13.0-1 -> 5.13.1-1)
[2019-09-14 10:06] [ALPM] upgraded ktextwidgets (5.61.0-1 -> 5.61.0-2)
[2019-09-14 10:06] [ALPM] upgraded kf5-attica (5.61.0-1 -> 5.61.0-2)
[2019-09-14 10:06] [ALPM] upgraded kxmlgui (5.61.0-1 -> 5.61.0-2)
[2019-09-14 10:06] [ALPM] upgraded kbookmarks (5.61.0-1 -> 5.61.0-2)
[2019-09-14 10:06] [ALPM] upgraded kjobwidgets (5.61.0-1 -> 5.61.0-2)
[2019-09-14 10:06] [ALPM] upgraded phonon-qt5-backend-gstreamer (4.9.1-1 -> 4.10.0-1)
[2019-09-14 10:06] [ALPM] upgraded phonon-qt5 (4.10.3-1 -> 4.11.0-1)
[2019-09-14 10:06] [ALPM] upgraded knotifications (5.61.0-1 -> 5.61.0-2)
[2019-09-14 10:06] [ALPM] upgraded kwallet (5.61.0-1 -> 5.61.0-2)
[2019-09-14 10:06] [ALPM] upgraded kio (5.61.0-1 -> 5.61.0-2)
[2019-09-14 10:06] [ALPM] upgraded kplotting (5.61.0-1 -> 5.61.0-2)
[2019-09-14 10:06] [ALPM] upgraded kdesignerplugin (5.61.0-1 -> 5.61.0-2)
[2019-09-14 10:06] [ALPM] upgraded kitemmodels (5.61.0-1 -> 5.61.0-2)
[2019-09-14 10:06] [ALPM] upgraded akonadi (19.08.0-1 -> 19.08.1-2)
[2019-09-14 10:06] [ALPM] upgraded kcontacts (19.08.0-1 -> 19.08.1-1)
[2019-09-14 10:06] [ALPM] upgraded kcalcore (19.08.0-1 -> 19.08.1-1)
[2019-09-14 10:06] [ALPM] upgraded kmime (19.08.0-1 -> 19.08.1-1)
[2019-09-14 10:06] [ALPM] upgraded akonadi-mime (19.08.0-1 -> 19.08.1-1)
[2019-09-14 10:06] [ALPM] upgraded prison (5.61.0-1 -> 5.61.0-2)
[2019-09-14 10:06] [ALPM] upgraded libcups (2.2.11-1 -> 2.3.0-1)
[2019-09-14 10:06] [ALPM] upgraded qt5-webchannel (5.13.0-1 -> 5.13.1-1)
[2019-09-14 10:06] [ALPM] upgraded qt5-location (5.13.0-1 -> 5.13.1-1)
[2019-09-14 10:06] [ALPM] upgraded python2-setuptools (41.1.0-1 -> 41.2.0-1)
[2019-09-14 10:06] [ALPM] upgraded qtwebengine (5.13.0-2 -> 5.13.1-1)
[2019-09-14 10:06] [ALPM] upgraded akonadi-contacts (19.08.0-1 -> 19.08.1-1)
[2019-09-14 10:06] [ALPM] upgraded kpty (5.61.0-1 -> 5.61.0-2)
[2019-09-14 10:06] [ALPM] upgraded kparts (5.61.0-1 -> 5.61.0-2)
[2019-09-14 10:06] [ALPM] upgraded khtml (5.61.0-1 -> 5.61.0-2)
[2019-09-14 10:06] [ALPM] upgraded unrar (5.7.5-1 -> 5.8.1-1)
[2019-09-14 10:06] [ALPM] upgraded ark (19.08.0-1 -> 19.08.1-1)
[2019-09-14 10:06] [ALPM] upgraded poppler (0.79.0-1 -> 0.80.0-1)
[2019-09-14 10:06] [ALPM] upgraded kfilemetadata (5.61.0-1 -> 5.61.0-2)
[2019-09-14 10:06] [ALPM] upgraded kidletime (5.61.0-1 -> 5.61.0-2)
[2019-09-14 10:06] [ALPM] upgraded baloo (5.61.0-1 -> 5.61.0-2)
[2019-09-14 10:06] [ALPM] upgraded baloo-widgets (19.08.0-1 -> 19.08.1-1)
[2019-09-14 10:06] [ALPM] upgraded bluez-qt (5.61.0-1 -> 5.61.0-2)
[2019-09-14 10:06] [ALPM] upgraded kinit (5.61.0-1 -> 5.61.0-2)
[2019-09-14 10:06] [ALPM] upgraded kpackage (5.61.0-1 -> 5.61.0-2)
[2019-09-14 10:06] [ALPM] upgraded kdeclarative (5.61.0-1 -> 5.61.0-2)
[2019-09-14 10:06] [ALPM] upgraded kcmutils (5.61.0-1 -> 5.61.0-2)
[2019-09-14 10:06] [ALPM] upgraded kactivities (5.61.0-1 -> 5.61.0-2)
[2019-09-14 10:06] [ALPM] upgraded kwayland (5.61.0-1 -> 5.61.0-2)
[2019-09-14 10:06] [ALPM] upgraded qt5-quickcontrols (5.13.0-1 -> 5.13.1-1)
[2019-09-14 10:07] [ALPM] upgraded qt5-quickcontrols2 (5.13.0-1 -> 5.13.1-1)
[2019-09-14 10:07] [ALPM] upgraded qt5-graphicaleffects (5.13.0-1 -> 5.13.1-1)
[2019-09-14 10:07] [ALPM] upgraded kirigami (5.61.0-1 -> 5.61.0-2)
[2019-09-14 10:07] [ALPM] upgraded plasma-framework (5.61.0-1 -> 5.61.0-2)
[2019-09-14 10:07] [ALPM] upgraded kded (5.61.0-1 -> 5.61.0-2)
[2019-09-14 10:07] [ALPM] upgraded bluedevil (5.16.4-1 -> 5.16.5-1)
[2019-09-14 10:07] [ALPM] upgraded kdecoration (5.16.4-1 -> 5.16.5-1)
[2019-09-14 10:07] [ALPM] upgraded knewstuff (5.61.0-1 -> 5.61.0-2)
[2019-09-14 10:07] [ALPM] upgraded xorg-font-util (1.3.1-2 -> 1.3.2-1)
[2019-09-14 10:07] [ALPM] upgraded frameworkintegration (5.61.0-1 -> 5.61.0-2)
[2019-09-14 10:07] [ALPM] upgraded breeze-icons (5.61.0-1 -> 5.61.0-2)
[2019-09-14 10:07] [ALPM] upgraded breeze (5.16.4-1 -> 5.16.5-1)
[2019-09-14 10:07] [ALPM] upgraded threadweaver (5.61.0-1 -> 5.61.0-2)
[2019-09-14 10:07] [ALPM] upgraded kross (5.61.0-1 -> 5.61.0-2)
[2019-09-14 10:07] [ALPM] upgraded qt5-xmlpatterns (5.13.0-1 -> 5.13.1-1)
[2019-09-14 10:07] [ALPM] upgraded syntax-highlighting (5.61.0-1 -> 5.61.0-2)
[2019-09-14 10:07] [ALPM] upgraded ktexteditor (5.61.0-1 -> 5.61.0-2)
[2019-09-14 10:07] [ALPM] upgraded kunitconversion (5.61.0-1 -> 5.61.0-2)
[2019-09-14 10:07] [ALPM] upgraded kemoticons (5.61.0-1 -> 5.61.0-2)
[2019-09-14 10:07] [ALPM] upgraded libnl (3.4.0-2 -> 3.5.0-1)
[2019-09-14 10:07] [ALPM] upgraded dhcpcd (8.0.2-1 -> 8.0.4-1)
[2019-09-14 10:07] [ALPM] upgraded zeromq (4.3.1-1 -> 4.3.2-1)
[2019-09-14 10:07] [ALPM] upgraded libmbim (1.18.2-2 -> 1.20.0-1)
[2019-09-14 10:07] [ALPM] upgraded libqmi (1.22.4-2 -> 1.22.6-1)
[2019-09-14 10:07] [ALPM] upgraded networkmanager (1.20.0-1 -> 1.20.2-1)
[2019-09-14 10:07] [ALPM] upgraded kdelibs4support (5.61.0-1 -> 5.61.0-2)
[2019-09-14 10:07] [ALPM] upgraded knotifyconfig (5.61.0-1 -> 5.61.0-2)
[2019-09-14 10:07] [ALPM] upgraded libvisio (0.1.6-4 -> 0.1.7-1)
[2019-09-14 10:07] [ALPM] upgraded gsl (2.5-1 -> 2.6-1)
[2019-09-14 10:07] [ALPM] upgraded libraw (0.19.4-1 -> 0.19.5-1)
[2019-09-14 10:07] [ALPM] upgraded libkdcraw (19.08.0-1 -> 19.08.1-1)
[2019-09-14 10:07] [ALPM] upgraded qt5-translations (5.13.0-1 -> 5.13.1-1)
[2019-09-14 10:07] [ALPM] upgraded qt5-tools (5.13.0-3 -> 5.13.1-1)
[2019-09-14 10:07] [ALPM] upgraded krunner (5.61.0-1 -> 5.61.0-2)
[2019-09-14 10:07] [ALPM] upgraded qt5-serialport (5.13.0-1 -> 5.13.1-1)
[2019-09-14 10:08] [ALPM] upgraded marble (19.08.0-1 -> 19.08.1-1)
[2019-09-14 10:08] [ALPM] upgraded kholidays (1:5.61.0-1 -> 1:5.61.0-2)
[2019-09-14 10:08] [ALPM] upgraded libkexiv2 (19.08.0-1 -> 19.08.1-1)
[2019-09-14 10:08] [ALPM] upgraded kdegraphics-mobipocket (19.08.0-1 -> 19.08.1-1)
[2019-09-14 10:08] [ALPM] upgraded okular (19.08.0-1 -> 19.08.1-1)
[2019-09-14 10:08] [ALPM] upgraded qt5-sensors (5.13.0-1 -> 5.13.1-1)
[2019-09-14 10:08] [ALPM] upgraded qt5-imageformats (5.13.0-1 -> 5.13.1-1)
[2019-09-14 10:08] [ALPM] upgraded qtwebkit-tp (5.212.0.3-1 -> 5.212.0.3-2)
[2019-09-14 10:08] [ALPM] upgraded imagemagick (6.9.10.60-1 -> 6.9.10.64-1)
[2019-09-14 10:08] [ALPM] upgraded calligra (3.1.80-3 -> 3.1.81-1)
[2019-09-14 10:08] [ALPM] upgraded qt5-webview (5.13.0-1 -> 5.13.1-1)
[2019-09-14 10:08] [ALPM] upgraded croeso (0.6.6-1 -> 0.6.7-1)
[2019-09-14 10:08] [ALPM] upgraded qpdf (8.4.2-1 -> 9.0.0-1)
[2019-09-14 10:08] [ALPM] upgraded cups-filters (1.25.1-1 -> 1.25.5-1)
[2019-09-14 10:08] [ALPM] upgraded cups (2.2.11-1 -> 2.3.0-1)
[2019-09-14 10:08] [ALPM] upgraded dbus-python3 (1.2.8-2 -> 1.2.10-1)
[2019-09-14 10:08] [ALPM] upgraded dbus-python2 (1.2.8-1 -> 1.2.10-1)
[2019-09-14 10:08] [ALPM] upgraded dnsutils (9.14.4-1 -> 9.14.5-1)
[2019-09-14 10:08] [ALPM] upgraded kdesu (5.61.0-1 -> 5.61.0-2)
[2019-09-14 10:08] [ALPM] upgraded kjsembed (5.61.0-1 -> 5.61.0-2)
[2019-09-14 10:08] [ALPM] upgraded libbsd (0.9.1-1 -> 0.10.0-1)
[2019-09-14 10:08] [ALPM] upgraded kscreenlocker (5.16.4-1 -> 5.16.5-1)
[2019-09-14 10:08] [ALPM] upgraded qt5-virtualkeyboard (5.13.0-1 -> 5.13.1-1)
[2019-09-14 10:09] [ALPM] upgraded kwin (5.16.4-1 -> 5.16.5-2)
[2019-09-14 10:09] [ALPM] upgraded libksysguard (5.16.4-1 -> 5.16.5-1)
[2019-09-14 10:09] [ALPM] upgraded khelpcenter (19.08.0-1 -> 19.08.1-1)
[2019-09-14 10:09] [ALPM] upgraded kdnssd (5.61.0-1 -> 5.61.0-2)
[2019-09-14 10:09] [ALPM] upgraded samba (4.10.6-1 -> 4.10.8-1)
[2019-09-14 10:09] [ALPM] upgraded kio-extras (19.08.0-1 -> 19.08.1-1)
[2019-09-14 10:09] [ALPM] upgraded milou (5.16.4-1 -> 5.16.5-1)
[2019-09-14 10:09] [ALPM] upgraded libkscreen (5.16.4-1 -> 5.16.5-1)
[2019-09-14 10:09] [ALPM] upgraded sddm-kcm (1:5.16.4-1 -> 1:5.16.5-1)
[2019-09-14 10:09] [ALPM] upgraded networkmanager-qt (5.61.0-1 -> 5.61.0-2)
[2019-09-14 10:09] [ALPM] upgraded kxmlrpcclient (1:5.61.0-1 -> 1:5.61.0-2)
[2019-09-14 10:09] [ALPM] upgraded kactivitymanagerd (5.16.4-1 -> 5.16.5-2)
[2019-09-14 10:09] [ALPM] upgraded drkonqi (5.16.4-1 -> 5.16.5-1)
[2019-09-14 10:09] [ALPM] upgraded plasma-workspace (5.16.4-1 -> 5.16.5-1)
[2019-09-14 10:09] [ALPM] upgraded kde-cli-tools (5.16.4-1 -> 5.16.5-1)
[2019-09-14 10:09] [ALPM] upgraded dolphin (19.08.0-2 -> 19.08.1-1)
[2019-09-14 10:09] [ALPM] upgraded gutenprint (5.3.1-2 -> 5.3.3-1)
[2019-09-14 10:09] [ALPM-SCRIPTLET] >>please run /usr/sbin/cups-genppdupdate
[2019-09-14 10:09] [ALPM-SCRIPTLET] >>and restart cups deamon
[2019-09-14 10:09] [ALPM] upgraded epson-inkjet-printer-escpr (1.7.1-1 -> 1.7.3-1)
[2019-09-14 10:09] [ALPM] upgraded ffmpegthumbs (19.08.0-1 -> 19.08.1-1)
[2019-09-14 10:10] [ALPM] upgraded foomatic-db (1:4.0_20190529-1 -> 1:4.0_20190828-1)
[2019-09-14 10:10] [ALPM] upgraded foomatic-db-engine (1:4.0_20190529-1 -> 1:4.0_20190828-1)
[2019-09-14 10:10] [ALPM] upgraded git (2.22.1-1 -> 2.23.0-1)
[2019-09-14 10:10] [ALPM] upgraded gmic-qt (2.7.0-1 -> 2.7.1-1)
[2019-09-14 10:10] [ALPM] upgraded kimageformats (5.61.0-1 -> 5.61.0-2)
[2019-09-14 10:10] [ALPM] upgraded libkipi (19.08.0-1 -> 19.08.1-1)
[2019-09-14 10:10] [ALPM] upgraded libkgeomap (19.08.0-1 -> 19.08.1-1)
[2019-09-14 10:10] [ALPM] upgraded kdewebkit (5.61.0-1 -> 5.61.0-2)
[2019-09-14 10:10] [ALPM] upgraded kipi-plugins (19.08.0-1 -> 19.08.1-1)
[2019-09-14 10:10] [ALPM] upgraded gwenview (19.08.0-1 -> 19.08.1-1)
[2019-09-14 10:10] [ALPM] upgraded hplip (3.19.6-1 -> 3.19.8-1)
[2019-09-14 10:10] [ALPM-SCRIPTLET] 
[2019-09-14 10:10] [ALPM-SCRIPTLET] NOTE
[2019-09-14 10:10] [ALPM-SCRIPTLET] ----
[2019-09-14 10:10] [ALPM-SCRIPTLET] # If you want to use this driver with your HP scanner,
[2019-09-14 10:10] [ALPM-SCRIPTLET] # make sure hpaio is part of /etc/sane.d/dll.conf, if not:
[2019-09-14 10:10] [ALPM-SCRIPTLET] #  echo "hpaio" >> /etc/sane.d/dll.conf
[2019-09-14 10:10] [ALPM-SCRIPTLET] 
[2019-09-14 10:10] [ALPM] upgraded libx86emu (2.3.1.1-1 -> 2.3.1.3-1)
[2019-09-14 10:10] [ALPM] upgraded hwinfo (21.64-1 -> 21.67-1)
[2019-09-14 10:10] [ALPM] upgraded inxi (3.0.35-1 -> 3.0.36-1)
[2019-09-14 10:10] [ALPM] upgraded kdialog (19.08.0-1 -> 19.08.1-1)
[2019-09-14 10:10] [ALPM-SCRIPTLET]  The kde-baseapps package is split into 4 new packages
[2019-09-14 10:10] [ALPM-SCRIPTLET]  besides kdialog, install the other components you wish to keep:
[2019-09-14 10:10] [ALPM-SCRIPTLET]  sudo pacman -S kfind
[2019-09-14 10:10] [ALPM-SCRIPTLET]  sudo pacman -S keditbookmarks
[2019-09-14 10:10] [ALPM-SCRIPTLET]  sudo pacman -S konqueror 
[2019-09-14 10:10] [ALPM] upgraded isowriter (1.2.4-1 -> 1.2.5-1)
[2019-09-14 10:10] [ALPM] upgraded libkcddb5 (19.08.0-1 -> 19.08.1-1)
[2019-09-14 10:11] [ALPM] upgraded k3b (1:19.08.0-1 -> 1:19.08.1-1)
[2019-09-14 10:11] [ALPM] upgraded kaccounts-integration (19.08.0-1 -> 19.08.1-1)
[2019-09-14 10:11] [ALPM] upgraded kaccounts-providers (19.08.0-1 -> 19.08.1-1)
[2019-09-14 10:11] [ALPM] upgraded kactivities-stats (5.61.0-1 -> 5.61.0-2)
[2019-09-14 10:11] [ALPM] upgraded purpose (5.61.0-1 -> 5.61.0-2)
[2019-09-14 10:11] [ALPM] upgraded kamoso (19.08.0-1 -> 19.08.1-1)
[2019-09-14 10:11] [ALPM] upgraded python3-setuptools (41.1.0-1 -> 41.2.0-1)
[2019-09-14 10:11] [ALPM] upgraded kapidox (5.61.0-1 -> 5.61.0-2)
[2019-09-14 10:11] [ALPM] upgraded kate (19.08.0-2 -> 19.08.1-1)
[2019-09-14 10:11] [ALPM] upgraded kcharselect (19.08.0-1 -> 19.08.1-1)
[2019-09-14 10:11] [ALPM] upgraded kcp (0.90.3-1 -> 0.91.0-1)
[2019-09-14 10:11] [ALPM-SCRIPTLET]  Common instructions for kcp
[2019-09-14 10:11] [ALPM-SCRIPTLET]  ==> To search use: kcp -s partial_package_name
[2019-09-14 10:11] [ALPM-SCRIPTLET]  ==> To update the cache, run once a week: kcp -u
[2019-09-14 10:11] [ALPM-SCRIPTLET]  ==> To install use: kcp -i package_name
[2019-09-14 10:11] [ALPM-SCRIPTLET]  ==> To install a package needed by another KCP package so pacman -Rns will remove it too: kcp -i package --asdeps
[2019-09-14 10:11] [ALPM-SCRIPTLET]  ==> To download the files only: kcp -g package_name
[2019-09-14 10:11] [ALPM-SCRIPTLET]  ==> To list packages by amount of stars: kcp -l --sort
[2019-09-14 10:11] [ALPM-SCRIPTLET]  ==> To show packages with newer version available: kcp -l --only-outdated
[2019-09-14 10:11] [ALPM-SCRIPTLET]  ==> To view all the options: kcp -h 
[2019-09-14 10:11] [ALPM-SCRIPTLET]  Instructions for pckcp
[2019-09-14 10:11] [ALPM-SCRIPTLET]  ==> Check and create corrected PKGBUILD.new, cd to dir and run: pckcp -e 
[2019-09-14 10:11] [ALPM-SCRIPTLET]  kcp 0.90 uses a database incompatible with previous versions
[2019-09-14 10:11] [ALPM-SCRIPTLET]  remove ~/.kcp.json and regenerate with: kcp -u 
[2019-09-14 10:11] [ALPM] upgraded kde-gtk-config (5.16.4-1 -> 5.16.5-1)
[2019-09-14 10:11] [ALPM] upgraded telepathy-qt5 (0.9.7-4 -> 0.9.7-5)
[2019-09-14 10:11] [ALPM] upgraded kdeconnect-kde (1:1.3.5-2 -> 1:1.3.5-3)
[2019-09-14 10:11] [ALPM] upgraded kdegraphics-thumbnailers (19.08.0-1 -> 19.08.1-1)
[2019-09-14 10:11] [ALPM] upgraded kdeplasma-addons (5.16.4-1 -> 5.16.5-1)
[2019-09-14 10:11] [ALPM] upgraded kdesdk-thumbnailers (19.08.0-1 -> 19.08.1-1)
[2019-09-14 10:11] [ALPM] upgraded kdoctools (5.61.0-2 -> 5.61.0-3)
[2019-09-14 10:11] [ALPM] upgraded keditbookmarks (19.08.0-1 -> 19.08.1-1)
[2019-09-14 10:11] [ALPM] upgraded kfind (19.08.0-1 -> 19.08.1-1)
[2019-09-14 10:11] [ALPM] upgraded libktorrent (2.1-1 -> 2.1.1-1)
[2019-09-14 10:11] [ALPM] upgraded kget (19.08.0-1 -> 19.08.1-1)
[2019-09-14 10:11] [ALPM] upgraded kgpg (19.08.0-2 -> 19.08.1-1)
[2019-09-14 10:11] [ALPM] upgraded khotkeys (5.16.4-1 -> 5.16.5-1)
[2019-09-14 10:11] [ALPM] upgraded kinfocenter (5.16.4-2 -> 5.16.5-1)
[2019-09-14 10:11] [ALPM] upgraded kmediaplayer (5.61.0-1 -> 5.61.0-2)
[2019-09-14 10:11] [ALPM] upgraded kmenuedit (5.16.4-1 -> 5.16.5-1)
[2019-09-14 10:11] [ALPM] upgraded libkomparediff2 (19.08.0-1 -> 19.08.1-1)
[2019-09-14 10:11] [ALPM] upgraded kompare (19.08.0-1 -> 19.08.1-1)
[2019-09-14 10:11] [ALPM] upgraded konsole (19.08.0-1 -> 19.08.1-1)
[2019-09-14 10:11] [ALPM] upgraded libkdegames (19.08.0-1 -> 19.08.1-1)
[2019-09-14 10:11] [ALPM] upgraded kpat (19.08.0-1 -> 19.08.1-1)
[2019-09-14 10:11] [ALPM] upgraded kpeople (5.61.0-1 -> 5.61.0-2)
[2019-09-14 10:12] [ALPM] upgraded krita (4.2.5-1 -> 4.2.6-1)
[2019-09-14 10:12] [ALPM] upgraded kruler (19.08.0-1 -> 19.08.1-1)
[2019-09-14 10:12] [ALPM] upgraded kscreen (5.16.4-1 -> 5.16.5-1)
[2019-09-14 10:12] [ALPM] upgraded ksshaskpass (5.16.4-1 -> 5.16.5-1)
[2019-09-14 10:12] [ALPM] upgraded ksysguard (5.16.4-1 -> 5.16.5-1)
[2019-09-14 10:12] [ALPM] upgraded ktp-common-internals (19.08.0-2 -> 19.08.1-1)
[2019-09-14 10:12] [ALPM] upgraded ktp-accounts-kcm (19.08.0-1 -> 19.08.1-1)
[2019-09-14 10:12] [ALPM] upgraded ktp-approver (19.08.0-1 -> 19.08.1-1)
[2019-09-14 10:12] [ALPM] upgraded signon-kwallet-extension (19.08.0-1 -> 19.08.1-1)
[2019-09-14 10:12] [ALPM] upgraded ktp-auth-handler (19.08.0-1 -> 19.08.1-1)
[2019-09-14 10:12] [ALPM] upgraded ktp-call-ui (19.08.0-1 -> 19.08.1-1)
[2019-09-14 10:12] [ALPM] upgraded ktp-contact-list (19.08.0-2 -> 19.08.1-1)
[2019-09-14 10:12] [ALPM] upgraded ktp-contact-runner (19.08.0-1 -> 19.08.1-1)
[2019-09-14 10:12] [ALPM] upgraded ktp-desktop-applets (19.08.0-1 -> 19.08.1-1)
[2019-09-14 10:12] [ALPM] upgraded ktp-filetransfer-handler (19.08.0-1 -> 19.08.1-1)
[2019-09-14 10:12] [ALPM] upgraded ktp-kded-module (19.08.0-1 -> 19.08.1-1)
[2019-09-14 10:12] [ALPM] upgraded ktp-send-file (19.08.0-1 -> 19.08.1-1)
[2019-09-14 10:12] [ALPM] upgraded ktp-text-ui (19.08.0-1 -> 19.08.1-1)
[2019-09-14 10:12] [ALPM] upgraded kwallet-pam (5.16.4-1 -> 5.16.5-1)
[2019-09-14 10:12] [ALPM] upgraded kwalletmanager (19.08.0-1 -> 19.08.1-1)
[2019-09-14 10:12] [ALPM] upgraded libsecret (0.18.8-1 -> 0.19.1-1)
[2019-09-14 10:13] [ALPM] upgraded linux-firmware (20190726-1 -> 20190909-1)
[2019-09-14 10:13] [ALPM] upgraded linux (5.1.15-1 -> 5.2.13-1)
[2019-09-14 10:13] [ALPM-SCRIPTLET] >>> Updating module dependencies. Please wait ...
[2019-09-14 10:14] [ALPM] upgraded linux-headers (5.1.15-1 -> 5.2.13-1)
[2019-09-14 10:14] [ALPM] upgraded logrotate (3.15.0-1 -> 3.15.1-1)
[2019-09-14 10:14] [ALPM] upgraded man-db (2.8.6.1-1 -> 2.8.7-1)
[2019-09-14 10:14] [ALPM] upgraded modemmanager-qt (5.61.0-1 -> 5.61.0-2)
[2019-09-14 10:14] [ALPM] upgraded nano (4.3-1 -> 4.4-1)
[2019-09-14 10:14] [ALPM] upgraded octopi (0.9.0.91-1 -> 0.9.0.91-2)
[2019-09-14 10:14] [ALPM] upgraded oxygen (5.16.4-1 -> 5.16.5-1)
[2019-09-14 10:14] [ALPM] upgraded pepper-flash (32.0.0.238-1 -> 32.0.0.255-1)
[2019-09-14 10:14] [ALPM-SCRIPTLET]  Firefox users make sure to add freshplayerplugin
[2019-09-14 10:14] [ALPM-SCRIPTLET]  sudo pacman -S freshplayerplugin
[2019-09-14 10:14] [ALPM-SCRIPTLET]  This way it is no longer needed to use adobe flash 
[2019-09-14 10:14] [ALPM] upgraded polkit-kde-agent-1 (5.16.4-2 -> 5.16.5-1)
[2019-09-14 10:14] [ALPM] upgraded systemsettings (5.16.4-1 -> 5.16.5-2)
[2019-09-14 10:14] [ALPM] upgraded powerdevil (5.16.4-1 -> 5.16.5-1)
[2019-09-14 10:14] [ALPM] upgraded qqc2-desktop-style (5.61.0-1 -> 5.61.0-2)
[2019-09-14 10:14] [ALPM] upgraded plasma-integration (5.16.4-1 -> 5.16.5-1)
[2019-09-14 10:14] [ALPM] upgraded plasma-desktop (5.16.4-1 -> 5.16.5-1)
[2019-09-14 10:14] [ALPM] upgraded plasma-nm (5.16.4-2 -> 5.16.5-1)
[2019-09-14 10:14] [ALPM] upgraded plasma-pa (5.16.4-1 -> 5.16.5-1)
[2019-09-14 10:14] [ALPM] upgraded print-manager (19.08.0-1 -> 19.08.1-1)
[2019-09-14 10:14] [ALPM] upgraded qt5-connectivity (5.13.0-1 -> 5.13.1-1)
[2019-09-14 10:14] [ALPM] upgraded qt5-wayland (5.13.0-1 -> 5.13.1-1)
[2019-09-14 10:14] [ALPM] upgraded qt5-websockets (5.13.0-1 -> 5.13.1-1)
[2019-09-14 10:14] [ALPM] upgraded qtcurve (1.8.18.16-1 -> 1.9-1)
[2019-09-14 10:14] [ALPM] upgraded s-nail (14.9.14-1 -> 14.9.15-1)
[2019-09-14 10:14] [ALPM] upgraded spectacle (19.08.0-1 -> 19.08.1-1)
[2019-09-14 10:14] [ALPM] upgraded squashfs-tools (4.3-4 -> 4.4-1)
[2019-09-14 10:14] [ALPM] upgraded sweeper (19.08.0-1 -> 19.08.1-1)
[2019-09-14 10:14] [ALPM] upgraded tomoyo-tools (2.5.0.20170102-13 -> 2.6.0.20190305-1)
[2019-09-14 10:14] [ALPM-SCRIPTLET] 
[2019-09-14 10:14] [ALPM-SCRIPTLET]  * To enable TOMOYO Linux, append 'security=tomoyo TOMOYO_trigger=/sbin/init' to the kernel
[2019-09-14 10:14] [ALPM-SCRIPTLET]    boot options and initialize policy with this command:
[2019-09-14 10:14] [ALPM-SCRIPTLET]      /usr/lib/tomoyo/init_policy
[2019-09-14 10:14] [ALPM-SCRIPTLET] 
[2019-09-14 10:14] [ALPM] upgraded xorg-res-utils (1.0.7-1 -> 1.0.8-1)
[2019-09-14 10:14] [ALPM] upgraded yakuake (19.08.0-1 -> 19.08.1-1)
[2019-09-14 10:14] [ALPM] upgraded youtube-dl (2019.08.13-1 -> 2019.09.01-1)
[2019-09-14 10:14] [ALPM] transaction completed
[2019-09-14 10:14] [ALPM] running '99-linux.hook'...
[2019-09-14 10:14] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'default'
[2019-09-14 10:14] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img
[2019-09-14 10:14] [ALPM-SCRIPTLET] ==> Starting build: 5.2.13-1
[2019-09-14 10:14] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2019-09-14 10:15] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2019-09-14 10:15] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
[2019-09-14 10:15] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2019-09-14 10:15] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2019-09-14 10:15] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2019-09-14 10:15] [ALPM-SCRIPTLET]   -> Running build hook: [keymap]
[2019-09-14 10:15] [ALPM-SCRIPTLET] cannot open file za
[2019-09-14 10:15] [ALPM-SCRIPTLET]   -> Running build hook: [resume]
[2019-09-14 10:15] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2019-09-14 10:15] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2019-09-14 10:15] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2019-09-14 10:15] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux.img
[2019-09-14 10:15] [ALPM-SCRIPTLET] ==> Image generation successful
[2019-09-14 10:15] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'fallback'
[2019-09-14 10:15] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-fallback.img -S autodetect
[2019-09-14 10:15] [ALPM-SCRIPTLET] ==> Starting build: 5.2.13-1
[2019-09-14 10:15] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2019-09-14 10:15] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2019-09-14 10:15] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2019-09-14 10:15] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2019-09-14 10:15] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
[2019-09-14 10:15] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
[2019-09-14 10:15] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2019-09-14 10:15] [ALPM-SCRIPTLET]   -> Running build hook: [keymap]
[2019-09-14 10:15] [ALPM-SCRIPTLET] cannot open file za
[2019-09-14 10:15] [ALPM-SCRIPTLET]   -> Running build hook: [resume]
[2019-09-14 10:15] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2019-09-14 10:15] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2019-09-14 10:15] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2019-09-14 10:15] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-fallback.img
[2019-09-14 10:15] [ALPM-SCRIPTLET] ==> Image generation successful
[2019-09-14 10:15] [ALPM] running 'fc-cache-install.hook'...
[2019-09-14 10:15] [ALPM] running 'gdk-pixbuf-query-loaders.hook'...
[2019-09-14 10:15] [ALPM] running 'glib-compile-schemes.hook'...
[2019-09-14 10:15] [ALPM-SCRIPTLET] Warning: Schema “org.freedesktop.Telepathy.Logger” has path “/apps/telepathy-logger/”.  Paths starting with “/apps/”, “/desktop/” or “/system/” are deprecated.
[2019-09-14 10:15] [ALPM-SCRIPTLET] Warning: Schema “org.gnome.system.locale” has path “/system/locale/”.  Paths starting with “/apps/”, “/desktop/” or “/system/” are deprecated.
[2019-09-14 10:15] [ALPM-SCRIPTLET] Warning: Schema “org.gnome.system.proxy” has path “/system/proxy/”.  Paths starting with “/apps/”, “/desktop/” or “/system/” are deprecated.
[2019-09-14 10:15] [ALPM-SCRIPTLET] Warning: Schema “org.gnome.system.proxy.http” has path “/system/proxy/http/”.  Paths starting with “/apps/”, “/desktop/” or “/system/” are deprecated.
[2019-09-14 10:15] [ALPM-SCRIPTLET] Warning: Schema “org.gnome.system.proxy.https” has path “/system/proxy/https/”.  Paths starting with “/apps/”, “/desktop/” or “/system/” are deprecated.
[2019-09-14 10:15] [ALPM-SCRIPTLET] Warning: Schema “org.gnome.system.proxy.ftp” has path “/system/proxy/ftp/”.  Paths starting with “/apps/”, “/desktop/” or “/system/” are deprecated.
[2019-09-14 10:15] [ALPM-SCRIPTLET] Warning: Schema “org.gnome.system.proxy.socks” has path “/system/proxy/socks/”.  Paths starting with “/apps/”, “/desktop/” or “/system/” are deprecated.
[2019-09-14 10:15] [ALPM] running 'systemd-tmpfiles.hook'...
[2019-09-14 10:15] [ALPM] running 'texinfo-install.hook'...
[2019-09-14 10:15] [ALPM] running 'update-desktop-database.hook'...
[2019-09-14 10:15] [ALPM] running 'update-mime-database.hook'...
[2019-10-16 04:57] [PACMAN] Running 'pacman -Syu --noconfirm'
[2019-10-16 04:57] [PACMAN] synchronizing package lists
[2019-10-22 04:29] [PACMAN] Running 'pacman -Syu'
[2019-10-22 04:29] [PACMAN] synchronizing package lists
[2019-10-22 04:29] [PACMAN] starting full system upgrade
[2019-10-22 04:50] [ALPM] transaction started
[2019-10-22 04:50] [ALPM] removed dbus-python2 (1.2.10-1)
[2019-10-22 04:50] [ALPM] removed kcalcore (19.08.1-1)
[2019-10-22 04:50] [ALPM] upgraded linux-api-headers (4.20.13-1 -> 5.3.4-1)
[2019-10-22 04:50] [ALPM] upgraded tzdata (2019b-1 -> 2019c-1)
[2019-10-22 04:50] [ALPM] upgraded glibc (2.29-1 -> 2.30-1)
[2019-10-22 04:50] [ALPM-SCRIPTLET] Generating locales...
[2019-10-22 04:50] [ALPM-SCRIPTLET]   en_US.UTF-8... done
[2019-10-22 04:50] [ALPM-SCRIPTLET]   en_ZA.UTF-8... done
[2019-10-22 04:50] [ALPM-SCRIPTLET] Generation complete.
[2019-10-22 04:50] [ALPM] upgraded ncurses (6.1-1 -> 6.1-2)
[2019-10-22 04:50] [ALPM] upgraded readline (8.0.0-1 -> 8.0.001-1)
[2019-10-22 04:50] [ALPM] upgraded xz (5.2.4-1 -> 5.2.4-2)
[2019-10-22 04:50] [ALPM] upgraded libxml2 (2.9.9-2 -> 2.9.9-3)
[2019-10-22 04:50] [ALPM] upgraded sqlite (3.29.0-1 -> 3.30.1-1)
[2019-10-22 04:50] [ALPM] upgraded libffi (3.2.1-7 -> 3.2.1-8)
[2019-10-22 04:50] [ALPM] upgraded gcc-libs (8.3.0-1 -> 9.2.0-1)
[2019-10-22 04:50] [ALPM] upgraded glib2 (2.60.7-1 -> 2.62.1-1)
[2019-10-22 04:50] [ALPM] upgraded expat (2.2.7-1 -> 2.2.9-1)
[2019-10-22 04:50] [ALPM] upgraded pam (1.3.1-1 -> 1.3.1-2)
[2019-10-22 04:51] [ALPM] upgraded shadow (4.7-1 -> 4.7-2)
[2019-10-22 04:51] [ALPM] upgraded iana-etc (20190823-1 -> 20190930-1)
[2019-10-22 04:51] [ALPM] upgraded gmp (6.1.2-4 -> 6.1.2-5)
[2019-10-22 04:51] [ALPM] upgraded openssl (1.1.1.3-1 -> 1.1.1.4-1)
[2019-10-22 04:51] [ALPM] upgraded mariadb (10.3.17-1 -> 10.3.18-1)
[2019-10-22 04:51] [ALPM] upgraded e2fsprogs (1.45.3-1 -> 1.45.4-1)
[2019-10-22 04:51] [ALPM] upgraded systemd (1:242-3 -> 1:243-1)
[2019-10-22 04:51] [ALPM-SCRIPTLET] QStandardPaths: XDG_RUNTIME_DIR not set, defaulting to '/tmp/runtime-root'
[2019-10-22 04:51] [ALPM-SCRIPTLET] QStandardPaths: XDG_RUNTIME_DIR not set, defaulting to '/tmp/runtime-root'
[2019-10-22 04:51] [ALPM-SCRIPTLET] QPushButton(0x271bfb0) is new focus proxy for QDialogButtonBox(0x271bd30)     Current focus_widget= QWidget(0x0) oldDeepestFocusProxy= QDialogButtonBox(0x271bd30) changingAppFocusWidget= false
[2019-10-22 04:51] [ALPM-SCRIPTLET] QStandardPaths: XDG_RUNTIME_DIR not set, defaulting to '/tmp/runtime-root'
[2019-10-22 04:51] [ALPM-SCRIPTLET] QStandardPaths: XDG_RUNTIME_DIR not set, defaulting to '/tmp/runtime-root'
[2019-10-22 04:51] [ALPM-SCRIPTLET] QPushButton(0x7f6880) is new focus proxy for QDialogButtonBox(0x7f6600)     Current focus_widget= QWidget(0x0) oldDeepestFocusProxy= QDialogButtonBox(0x7f6600) changingAppFocusWidget= false
[2019-10-22 04:52] [ALPM-SCRIPTLET] 
[2019-10-22 04:52] [ALPM-SCRIPTLET] (gst-plugin-scanner:4978): GLib-GObject-WARNING **: 04:52:03.084: cannot register existing type 'GstQtQuick2VideoSink'
[2019-10-22 04:52] [ALPM-SCRIPTLET] 
[2019-10-22 04:52] [ALPM-SCRIPTLET] (gst-plugin-scanner:4978): GLib-GObject-CRITICAL **: 04:52:03.086: g_type_add_interface_static: assertion 'G_TYPE_IS_INSTANTIATABLE (instance_type)' failed
[2019-10-22 04:52] [ALPM-SCRIPTLET] 
[2019-10-22 04:52] [ALPM-SCRIPTLET] (gst-plugin-scanner:4978): GLib-CRITICAL **: 04:52:03.086: g_once_init_leave: assertion 'result != 0' failed
[2019-10-22 04:52] [ALPM-SCRIPTLET] 
[2019-10-22 04:52] [ALPM-SCRIPTLET] (gst-plugin-scanner:4978): GStreamer-CRITICAL **: 04:52:03.087: gst_element_register: assertion 'g_type_is_a (type, GST_TYPE_ELEMENT)' failed
[2019-10-22 04:52] [ALPM] upgraded xorgproto (2019.1-1 -> 2019.1-3)
[2019-10-22 04:52] [ALPM] upgraded libx11 (1.6.8-1 -> 1.6.9-1)
[2019-10-22 04:52] [ALPM] upgraded llvm (8.0.1-2 -> 8.0.1-3)
[2019-10-22 04:52] [ALPM] upgraded libxvmc (1.0.11-1 -> 1.0.12-1)
[2019-10-22 04:52] [ALPM] upgraded mesa (19.1.6-1 -> 19.2.1-1)
[2019-10-22 04:52] [ALPM] upgraded libgl (19.1.6-1 -> 19.2.1-1)
[2019-10-22 04:52] [ALPM] upgraded freetype2 (2.10.1-1 -> 2.10.1-3)
[2019-10-22 04:52] [ALPM] upgraded harfbuzz (2.6.1-1 -> 2.6.2-1)
[2019-10-22 04:52] [ALPM] upgraded alsa-lib (1.1.9-1 -> 1.1.9-2)
[2019-10-22 04:52] [ALPM] upgraded python3 (3.7.4-1 -> 3.7.4-2)
[2019-10-22 04:52] [ALPM] upgraded libproxy (0.4.15-4 -> 0.4.15-5)
[2019-10-22 04:52] [ALPM] upgraded libgudev (233-1 -> 233-2)
[2019-10-22 04:52] [ALPM] upgraded libwacom (1.0-1 -> 1.1-1)
[2019-10-22 04:52] [ALPM] upgraded binutils (2.32-1 -> 2.32-2)
[2019-10-22 04:52] [ALPM] upgraded mpfr (4.0.2-1 -> 4.0.2-2)
[2019-10-22 04:52] [ALPM] upgraded libmpc (1.1.0-3 -> 1.1.0-4)
[2019-10-22 04:53] [ALPM] upgraded gcc (8.3.0-1 -> 9.2.0-1)
[2019-10-22 04:53] [ALPM] upgraded libtool (2.4.6-17 -> 2.4.6-18)
[2019-10-22 04:53] [ALPM] upgraded accountsqt (1.15-5 -> 1.16-1)
[2019-10-22 04:53] [ALPM] upgraded shared-mime-info (1.12-1 -> 1.14-1)
[2019-10-22 04:53] [ALPM] upgraded kitemviews (5.61.0-2 -> 5.63.0-1)
[2019-10-22 04:53] [ALPM] upgraded karchive (5.61.0-2 -> 5.63.0-1)
[2019-10-22 04:53] [ALPM] upgraded kconfig (5.61.0-3 -> 5.63.0-1)
[2019-10-22 04:53] [ALPM] upgraded kcoreaddons (5.61.0-2 -> 5.63.0-1)
[2019-10-22 04:53] [ALPM] upgraded kdbusaddons (5.61.0-2 -> 5.63.0-1)
[2019-10-22 04:53] [ALPM] upgraded ki18n (5.61.0-2 -> 5.63.0-2)
[2019-10-22 04:53] [ALPM] upgraded kwindowsystem (5.61.0-2 -> 5.63.0-1)
[2019-10-22 04:53] [ALPM] upgraded kcrash (5.61.0-2 -> 5.63.0-1)
[2019-10-22 04:53] [ALPM] upgraded kservice (5.61.0-2 -> 5.63.0-1)
[2019-10-22 04:53] [ALPM] upgraded texinfo (6.6-1 -> 6.7-1)
[2019-10-22 04:53] [ALPM] upgraded p11-kit (0.23.16.1-1 -> 0.23.18.1-1)
[2019-10-22 04:53] [ALPM] upgraded gnutls (3.6.9-1 -> 3.6.10-1)
[2019-10-22 04:53] [ALPM] upgraded libplist (2.0.0-1 -> 2.0.0-2)
[2019-10-22 04:53] [ALPM] upgraded libusbmuxd (1.0.10-3 -> 1.0.10-4)
[2019-10-22 04:53] [ALPM] upgraded upower (0.99.11-2 -> 0.99.11-3)
[2019-10-22 04:53] [ALPM-SCRIPTLET] Enabling systemd service
[2019-10-22 04:53] [ALPM] upgraded parted (3.2-5 -> 3.3-1)
[2019-10-22 04:53] [ALPM] upgraded nss (3.46-1 -> 3.46.1-1)
[2019-10-22 04:53] [ALPM] upgraded btrfs-progs (5.2.2-1 -> 5.2.2-2)
[2019-10-22 04:53] [ALPM] upgraded run-parts (4.8.4-1 -> 4.8.6.1-1)
[2019-10-22 04:53] [ALPM] upgraded curl (7.65.3-1 -> 7.66.0-1)
[2019-10-22 04:53] [ALPM] upgraded solid (5.61.0-2 -> 5.63.0-1)
[2019-10-22 04:53] [ALPM] upgraded kglobalaccel (5.61.0-2 -> 5.63.0-1)
[2019-10-22 04:53] [ALPM] upgraded kwidgetsaddons (5.61.0-2 -> 5.63.0-1)
[2019-10-22 04:53] [ALPM] upgraded kcompletion (5.61.0-2 -> 5.63.0-1)
[2019-10-22 04:53] [ALPM] upgraded kauth (5.61.0-2 -> 5.63.0-1)
[2019-10-22 04:53] [ALPM] upgraded kcodecs (5.61.0-2 -> 5.63.0-1)
[2019-10-22 04:53] [ALPM] upgraded kguiaddons (5.61.0-2 -> 5.63.0-1)
[2019-10-22 04:53] [ALPM] upgraded kconfigwidgets (5.61.0-2 -> 5.63.0-1)
[2019-10-22 04:53] [ALPM] upgraded kiconthemes (5.61.0-2 -> 5.63.0-1)
[2019-10-22 04:53] [ALPM] upgraded aspell (0.60.7-1 -> 0.60.8-1)
[2019-10-22 04:53] [ALPM] upgraded sonnet (5.61.0-2 -> 5.63.0-1)
[2019-10-22 04:53] [ALPM] upgraded pulseaudio (12.99.3-1 -> 13.0-1)
[2019-10-22 04:53] [ALPM] upgraded cairo (1.16.0-2 -> 1.17.2-1)
[2019-10-22 04:53] [ALPM] upgraded fribidi (1.0.5-1 -> 1.0.7-1)
[2019-10-22 04:53] [ALPM] upgraded pango (1.44.6-1 -> 1.44.6-2)
[2019-10-22 04:54] [ALPM] upgraded iso-codes (4.3-1 -> 4.4-1)
[2019-10-22 04:54] [ALPM] upgraded gstreamer (1.16.0-1 -> 1.16.1-1)
[2019-10-22 04:54] [ALPM] upgraded gst-plugins-base (1.16.0-1 -> 1.16.1-1)
[2019-10-22 04:54] [ALPM] upgraded x265 (3.1.2-1 -> 3.2-1)
[2019-10-22 04:54] [ALPM] upgraded libsigc++ (2.10.2-1 -> 2.10.2-2)
[2019-10-22 04:54] [ALPM] upgraded glibmm (2.60.0-1 -> 2.62.0-1)
[2019-10-22 04:54] [ALPM] upgraded libffado (2.4.1-1 -> 2.4.2-1)
[2019-10-22 04:54] [ALPM] upgraded fluidsynth (2.0.6-1 -> 2.0.7-1)
[2019-10-22 04:54] [ALPM] upgraded libmms (0.6.4-10 -> 0.6.4-11)
[2019-10-22 04:54] [ALPM] upgraded gdk-pixbuf2 (2.38.2-1 -> 2.40.0-1)
[2019-10-22 04:54] [ALPM] upgraded libcroco (0.6.13-2 -> 0.6.13-3)
[2019-10-22 04:54] [ALPM] upgraded librsvg (2.46.0-1 -> 2.46.2-1)
[2019-10-22 04:54] [ALPM] upgraded freeglut (3.0.0-3 -> 3.2.1-1)
[2019-10-22 04:54] [ALPM] upgraded ffmpeg (4.1.4-2 -> 4.1.4-3)
[2019-10-22 04:54] [ALPM] upgraded gst-plugins-bad (1.16.0-3 -> 1.16.1-2)
[2019-10-22 04:54] [ALPM] upgraded dconf (0.32.0-2 -> 0.34.0-1)
[2019-10-22 04:54] [ALPM] upgraded glib-networking (2.60.3-1 -> 2.62.1-1)
[2019-10-22 04:54] [ALPM] upgraded libsoup (2.66.2-1 -> 2.68.2-1)
[2019-10-22 04:54] [ALPM] upgraded gst-plugins-good (1.16.0-1 -> 1.16.1-1)
[2019-10-22 04:54] [ALPM] upgraded ktextwidgets (5.61.0-2 -> 5.63.0-1)
[2019-10-22 04:54] [ALPM] upgraded kf5-attica (5.61.0-2 -> 5.63.0-1)
[2019-10-22 04:54] [ALPM] upgraded kxmlgui (5.61.0-2 -> 5.63.0-1)
[2019-10-22 04:54] [ALPM] upgraded kbookmarks (5.61.0-2 -> 5.63.0-1)
[2019-10-22 04:54] [ALPM] upgraded kjobwidgets (5.61.0-2 -> 5.63.0-1)
[2019-10-22 04:54] [ALPM] upgraded phonon-qt5 (4.11.0-1 -> 4.11.1-1)
[2019-10-22 04:54] [ALPM] upgraded knotifications (5.61.0-2 -> 5.63.0-1)
[2019-10-22 04:54] [ALPM] upgraded kwallet (5.61.0-2 -> 5.63.0-1)
[2019-10-22 04:54] [ALPM] upgraded kio (5.61.0-2 -> 5.63.0-1)
[2019-10-22 04:54] [ALPM] upgraded kplotting (5.61.0-2 -> 5.63.0-1)
[2019-10-22 04:54] [ALPM] upgraded kdesignerplugin (5.61.0-2 -> 5.63.0-1)
[2019-10-22 04:54] [ALPM] upgraded kitemmodels (5.61.0-2 -> 5.63.0-1)
[2019-10-22 04:54] [ALPM] upgraded akonadi (19.08.1-2 -> 19.08.2-1)
[2019-10-22 04:54] [ALPM] upgraded kcontacts (19.08.1-1 -> 1:5.63.0-2)
[2019-10-22 04:54] [ALPM] upgraded libical (1:3.0.5-1 -> 1:3.0.6-1)
[2019-10-22 04:54] [ALPM] installed kcalendarcore (5.63.0-1)
[2019-10-22 04:54] [ALPM] upgraded kmime (19.08.1-1 -> 19.08.2-1)
[2019-10-22 04:54] [ALPM] upgraded akonadi-mime (19.08.1-1 -> 19.08.2-1)
[2019-10-22 04:54] [ALPM] upgraded prison (5.61.0-2 -> 5.63.0-1)
[2019-10-22 04:54] [ALPM] upgraded jsoncpp (1.9.1-1 -> 1.9.1-2)
[2019-10-22 04:55] [ALPM] upgraded protobuf (3.7.1-1 -> 3.9.2-1)
[2019-10-22 04:55] [ALPM] upgraded qtwebengine (5.13.1-1 -> 5.13.1-3)
[2019-10-22 04:55] [ALPM] upgraded akonadi-contacts (19.08.1-1 -> 19.08.2-1)
[2019-10-22 04:55] [ALPM] upgraded aria2 (1.34.0-2 -> 1.35.0-1)
[2019-10-22 04:55] [ALPM] upgraded kpty (5.61.0-2 -> 5.63.0-1)
[2019-10-22 04:55] [ALPM] upgraded kparts (5.61.0-2 -> 5.63.0-1)
[2019-10-22 04:55] [ALPM] upgraded unrar (5.8.1-1 -> 5.8.2-1)
[2019-10-22 04:55] [ALPM] upgraded ark (19.08.1-1 -> 19.08.2-1)
[2019-10-22 04:55] [ALPM] upgraded poppler (0.80.0-1 -> 0.81.0-1)
[2019-10-22 04:55] [ALPM] upgraded kfilemetadata (5.61.0-2 -> 5.63.0-1)
[2019-10-22 04:55] [ALPM] upgraded kidletime (5.61.0-2 -> 5.63.0-1)
[2019-10-22 04:55] [ALPM] upgraded baloo (5.61.0-2 -> 5.63.0-1)
[2019-10-22 04:55] [ALPM] upgraded baloo-widgets (19.08.1-1 -> 19.08.2-1)
[2019-10-22 04:55] [ALPM] upgraded bison (3.4.1-1 -> 3.4.2-1)
[2019-10-22 04:55] [ALPM] upgraded bluez (5.50-2 -> 5.51-1)
[2019-10-22 04:55] [ALPM] upgraded bluez-qt (5.61.0-2 -> 5.63.0-1)
[2019-10-22 04:55] [ALPM] upgraded kinit (5.61.0-2 -> 5.63.0-1)
[2019-10-22 04:55] [ALPM] upgraded boost-libs (1.69.0-1 -> 1.71.0-2)
[2019-10-22 04:55] [ALPM] upgraded kpackage (5.61.0-2 -> 5.63.0-1)
[2019-10-22 04:55] [ALPM] upgraded kdeclarative (5.61.0-2 -> 5.63.0-1)
[2019-10-22 04:55] [ALPM] upgraded kcmutils (5.61.0-2 -> 5.63.0-1)
[2019-10-22 04:55] [ALPM] upgraded kactivities (5.61.0-2 -> 5.63.0-1)
[2019-10-22 04:55] [ALPM] upgraded kwayland (5.61.0-2 -> 5.63.0-1)
[2019-10-22 04:56] [ALPM] upgraded kirigami (5.61.0-2 -> 5.63.0-1)
[2019-10-22 04:56] [ALPM] upgraded plasma-framework (5.61.0-2 -> 5.63.0-1)
[2019-10-22 04:56] [ALPM] upgraded kded (5.61.0-2 -> 5.63.0-1)
[2019-10-22 04:56] [ALPM] upgraded bluedevil (5.16.5-1 -> 5.17.0-1)
[2019-10-22 04:56] [ALPM] upgraded kdecoration (5.16.5-1 -> 5.17.0-1)
[2019-10-22 04:56] [ALPM] upgraded knewstuff (5.61.0-2 -> 5.63.0-1)
[2019-10-22 04:56] [ALPM] upgraded libxfont2 (2.0.3-1 -> 2.0.4-1)
[2019-10-22 04:56] [ALPM] upgraded frameworkintegration (5.61.0-2 -> 5.63.0-2)
[2019-10-22 04:56] [ALPM] upgraded breeze-icons (5.61.0-2 -> 5.63.0-1)
[2019-10-22 04:56] [ALPM] upgraded breeze (5.16.5-1 -> 5.17.0-1)
[2019-10-22 04:56] [ALPM] upgraded threadweaver (5.61.0-2 -> 5.63.0-1)
[2019-10-22 04:56] [ALPM] upgraded kross (5.61.0-2 -> 5.63.0-1)
[2019-10-22 04:56] [ALPM] upgraded syntax-highlighting (5.61.0-2 -> 5.63.0-1)
[2019-10-22 04:56] [ALPM] upgraded ktexteditor (5.61.0-2 -> 5.63.0-1)
[2019-10-22 04:56] [ALPM] upgraded kunitconversion (5.61.0-2 -> 5.63.0-1)
[2019-10-22 04:56] [ALPM] upgraded kemoticons (5.61.0-2 -> 5.63.0-1)
[2019-10-22 04:56] [ALPM] upgraded iproute2 (5.2.0-1 -> 5.3.0-1)
[2019-10-22 04:56] [ALPM] upgraded dhcpcd (8.0.4-1 -> 8.0.6-1)
[2019-10-22 04:56] [ALPM] upgraded libqmi (1.22.6-1 -> 1.24.0-2)
[2019-10-22 04:56] [ALPM] upgraded libmbim (1.20.0-1 -> 1.20.0-2)
[2019-10-22 04:56] [ALPM] upgraded libpcap (1.9.0-1 -> 1.9.1-1)
[2019-10-22 04:56] [ALPM] upgraded modemmanager (1.10.4-1 -> 1.10.6-1)
[2019-10-22 04:57] [ALPM] upgraded networkmanager (1.20.2-1 -> 1.20.4-1)
[2019-10-22 04:57] [ALPM] upgraded kdelibs4support (5.61.0-2 -> 5.63.0-1)
[2019-10-22 04:57] [ALPM] upgraded knotifyconfig (5.61.0-2 -> 5.63.0-1)
[2019-10-22 04:57] [ALPM] upgraded librevenge (0.0.4-10 -> 0.0.4-11)
[2019-10-22 04:57] [ALPM] upgraded libvisio (0.1.7-1 -> 0.1.7-2)
[2019-10-22 04:57] [ALPM] upgraded libkdcraw (19.08.1-1 -> 19.08.2-1)
[2019-10-22 04:57] [ALPM] upgraded gpsd (3.19-1 -> 3.19-2)
[2019-10-22 04:57] [ALPM] upgraded krunner (5.61.0-2 -> 5.63.0-1)
[2019-10-22 04:57] [ALPM] upgraded proj (6.1.1-1 -> 6.2.0-1)
[2019-10-22 04:57] [ALPM] upgraded marble (19.08.1-1 -> 19.08.2-1)
[2019-10-22 04:57] [ALPM] upgraded kholidays (1:5.61.0-2 -> 1:5.63.0-1)
[2019-10-22 04:57] [ALPM] upgraded kjs (5.61.0-2 -> 5.63.0-1)
[2019-10-22 04:57] [ALPM] upgraded khtml (5.61.0-2 -> 5.63.0-1)
[2019-10-22 04:57] [ALPM] upgraded libkexiv2 (19.08.1-1 -> 19.08.2-1)
[2019-10-22 04:57] [ALPM] upgraded kdegraphics-mobipocket (19.08.1-1 -> 19.08.2-1)
[2019-10-22 04:58] [ALPM] upgraded libieee1284 (0.2.11-6 -> 0.2.11-7)
[2019-10-22 04:58] [ALPM] upgraded okular (19.08.1-1 -> 19.08.2-2)
[2019-10-22 04:58] [ALPM] upgraded kreport (3.2.0-1 -> 3.2.0-2)
[2019-10-22 04:58] [ALPM] upgraded gobject-introspection (1.60.2-1 -> 1.62.0-1)
[2019-10-22 04:58] [ALPM] upgraded liblangtag (0.6.2-1 -> 0.6.3-1)
[2019-10-22 04:58] [ALPM] upgraded libetonyek (0.1.9-2 -> 0.1.9-3)
[2019-10-22 04:58] [ALPM] upgraded liblqr (0.4.2-12 -> 0.4.2-13)
[2019-10-22 04:58] [ALPM] upgraded imagemagick (6.9.10.64-1 -> 6.9.10.68-1)
[2019-10-22 04:58] [ALPM] upgraded gst-libav (1.16.0-1 -> 1.16.1-1)
[2019-10-22 04:58] [ALPM] upgraded calligra (3.1.81-1 -> 3.1.81-2)
[2019-10-22 04:58] [ALPM] upgraded qpdf (9.0.0-1 -> 9.0.2-1)
[2019-10-22 04:58] [ALPM] upgraded cups-filters (1.25.5-1 -> 1.25.11-1)
[2019-10-22 04:58] [ALPM] upgraded dbus-python3 (1.2.10-1 -> 1.2.10-2)
[2019-10-22 04:58] [ALPM] upgraded dnsutils (9.14.5-1 -> 9.14.6-1)
[2019-10-22 04:58] [ALPM] upgraded kdesu (5.61.0-2 -> 5.63.0-1)
[2019-10-22 04:58] [ALPM] upgraded kjsembed (5.61.0-2 -> 5.63.0-1)
[2019-10-22 04:58] [ALPM] upgraded kscreenlocker (5.16.5-1 -> 5.17.0-1)
[2019-10-22 04:58] [ALPM] upgraded kwin (5.16.5-2 -> 5.17.0-2)
[2019-10-22 04:59] [ALPM] upgraded libksysguard (5.16.5-1 -> 5.17.0-1)
[2019-10-22 04:59] [ALPM] upgraded khelpcenter (19.08.1-1 -> 19.08.2-1)
[2019-10-22 04:59] [ALPM] upgraded kdnssd (5.61.0-2 -> 5.63.0-1)
[2019-10-22 04:59] [ALPM] upgraded kio-extras (19.08.1-1 -> 19.08.2-1)
[2019-10-22 04:59] [ALPM] upgraded milou (5.16.5-1 -> 5.17.0-1)
[2019-10-22 04:59] [ALPM] upgraded libkscreen (5.16.5-1 -> 5.17.0-1)
[2019-10-22 04:59] [ALPM] upgraded libqalculate (3.3.0-1 -> 3.4.0-1)
[2019-10-22 04:59] [ALPM] upgraded sddm-kcm (1:5.16.5-1 -> 1:5.17.0-1)
[2019-10-22 04:59] [ALPM] upgraded networkmanager-qt (5.61.0-2 -> 5.63.0-1)
[2019-10-22 04:59] [ALPM] upgraded kxmlrpcclient (1:5.61.0-2 -> 1:5.63.0-1)
[2019-10-22 04:59] [ALPM] upgraded kactivitymanagerd (5.16.5-2 -> 5.17.0-1)
[2019-10-22 04:59] [ALPM] upgraded kpeople (5.61.0-2 -> 5.63.0-1)
[2019-10-22 04:59] [ALPM] upgraded kactivities-stats (5.61.0-2 -> 5.63.0-1)
[2019-10-22 04:59] [ALPM] upgraded drkonqi (5.16.5-1 -> 5.17.0-1)
[2019-10-22 04:59] [ALPM] upgraded plasma-workspace (5.16.5-1 -> 5.17.0-1)
[2019-10-22 04:59] [ALPM] upgraded kde-cli-tools (5.16.5-1 -> 5.17.0-1)
[2019-10-22 04:59] [ALPM] upgraded dolphin (19.08.1-1 -> 19.08.2-1)
[2019-10-22 04:59] [ALPM] upgraded fakeroot (1.23-1 -> 1.24-1)
[2019-10-22 05:00] [ALPM] upgraded ffmpegthumbs (19.08.1-1 -> 19.08.2-1)
[2019-10-22 05:00] [ALPM] upgraded fuse (2.9.9-1 -> 2.9.9-2)
[2019-10-22 05:00] [ALPM] installed source-highlight (3.1.9-1)
[2019-10-22 05:00] [ALPM] upgraded gdb (8.3-1 -> 8.3.1-2)
[2019-10-22 05:00] [ALPM] upgraded gettext (0.20.1-1 -> 0.20.1-2)
[2019-10-22 05:00] [ALPM] upgraded gmic-qt (2.7.1-1 -> 2.7.4-1)
[2019-10-22 05:00] [ALPM] upgraded kimageformats (5.61.0-2 -> 5.63.0-1)
[2019-10-22 05:00] [ALPM] upgraded libkipi (19.08.1-1 -> 19.08.2-1)
[2019-10-22 05:00] [ALPM] upgraded libkgeomap (19.08.1-1 -> 19.08.2-1)
[2019-10-22 05:00] [ALPM] upgraded kdewebkit (5.61.0-2 -> 5.63.0-1)
[2019-10-22 05:00] [ALPM] upgraded kipi-plugins (19.08.1-1 -> 19.08.2-1)
[2019-10-22 05:00] [ALPM] upgraded gwenview (19.08.1-1 -> 19.08.2-1)
[2019-10-22 05:00] [ALPM] upgraded python3-gobject3 (3.32.2-1 -> 3.34.0-1)
[2019-10-22 05:00] [ALPM] upgraded sip3 (4.19.18-1 -> 4.19.19-1)
[2019-10-22 05:00] [ALPM] upgraded pyqt5-python3 (5.13.0-1 -> 5.13.1-1)
[2019-10-22 05:00] [ALPM] upgraded hplip (3.19.8-1 -> 3.19.8-2)
[2019-10-22 05:00] [ALPM-SCRIPTLET] 
[2019-10-22 05:00] [ALPM-SCRIPTLET] NOTE
[2019-10-22 05:00] [ALPM-SCRIPTLET] ----
[2019-10-22 05:00] [ALPM-SCRIPTLET] # If you want to use this driver with your HP scanner,
[2019-10-22 05:00] [ALPM-SCRIPTLET] # make sure hpaio is part of /etc/sane.d/dll.conf, if not:
[2019-10-22 05:00] [ALPM-SCRIPTLET] #  echo "hpaio" >> /etc/sane.d/dll.conf
[2019-10-22 05:00] [ALPM-SCRIPTLET] 
[2019-10-22 05:00] [ALPM] upgraded libkcddb5 (19.08.1-1 -> 19.08.2-1)
[2019-10-22 05:00] [ALPM] upgraded k3b (1:19.08.1-1 -> 1:19.08.2-1)
[2019-10-22 05:00] [ALPM] upgraded kaccounts-integration (19.08.1-1 -> 19.08.2-1)
[2019-10-22 05:00] [ALPM] upgraded kaccounts-providers (19.08.1-1 -> 19.08.2-1)
[2019-10-22 05:00] [ALPM] upgraded purpose (5.61.0-2 -> 5.63.0-1)
[2019-10-22 05:00] [ALPM] upgraded kamoso (19.08.1-1 -> 19.08.2-1)
[2019-10-22 05:01] [ALPM] upgraded python3-packaging (19.1-1 -> 19.2-1)
[2019-10-22 05:01] [ALPM] upgraded python3-setuptools (41.2.0-1 -> 41.4.0-1)
[2019-10-22 05:01] [ALPM] upgraded python3-jinja (2.10.1-1 -> 2.10.3-1)
[2019-10-22 05:01] [ALPM] upgraded kapidox (5.61.0-2 -> 5.63.0-1)
[2019-10-22 05:01] [ALPM] upgraded kate (19.08.1-1 -> 19.08.2-1)
[2019-10-22 05:01] [ALPM] upgraded kcharselect (19.08.1-1 -> 19.08.2-1)
[2019-10-22 05:01] [ALPM] upgraded kde-gtk-config (5.16.5-1 -> 5.17.0-1)
[2019-10-22 05:01] [ALPM] upgraded kdegraphics-thumbnailers (19.08.1-1 -> 19.08.2-1)
[2019-10-22 05:01] [ALPM] upgraded kdeplasma-addons (5.16.5-1 -> 5.17.0-1)
[2019-10-22 05:01] [ALPM] upgraded kdesdk-thumbnailers (19.08.1-1 -> 19.08.2-1)
[2019-10-22 05:01] [ALPM] upgraded kdialog (19.08.1-1 -> 19.08.2-1)
[2019-10-22 05:01] [ALPM-SCRIPTLET]  The kde-baseapps package is split into 4 new packages
[2019-10-22 05:01] [ALPM-SCRIPTLET]  besides kdialog, install the other components you wish to keep:
[2019-10-22 05:01] [ALPM-SCRIPTLET]  sudo pacman -S kfind
[2019-10-22 05:01] [ALPM-SCRIPTLET]  sudo pacman -S keditbookmarks
[2019-10-22 05:01] [ALPM-SCRIPTLET]  sudo pacman -S konqueror 
[2019-10-22 05:01] [ALPM] upgraded kdoctools (5.61.0-3 -> 5.63.0-1)
[2019-10-22 05:01] [ALPM] upgraded keditbookmarks (19.08.1-1 -> 19.08.2-1)
[2019-10-22 05:01] [ALPM] upgraded kfind (19.08.1-1 -> 19.08.2-1)
[2019-10-22 05:01] [ALPM] upgraded kget (19.08.1-1 -> 19.08.2-1)
[2019-10-22 05:01] [ALPM] upgraded kgpg (19.08.1-1 -> 19.08.2-1)
[2019-10-22 05:01] [ALPM] upgraded khotkeys (5.16.5-1 -> 5.17.0-1)
[2019-10-22 05:01] [ALPM] upgraded kinfocenter (5.16.5-1 -> 5.17.0-1)
[2019-10-22 05:01] [ALPM] upgraded kmediaplayer (5.61.0-2 -> 5.63.0-1)
[2019-10-22 05:01] [ALPM] upgraded kmenuedit (5.16.5-1 -> 5.17.0-1)
[2019-10-22 05:01] [ALPM] upgraded libkomparediff2 (19.08.1-1 -> 19.08.2-1)
[2019-10-22 05:01] [ALPM] upgraded kompare (19.08.1-1 -> 19.08.2-1)
[2019-10-22 05:01] [ALPM] upgraded konsole (19.08.1-1 -> 19.08.2-1)
[2019-10-22 05:02] [ALPM] upgraded libkdegames (19.08.1-1 -> 19.08.2-1)
[2019-10-22 05:02] [ALPM] upgraded kpat (19.08.1-1 -> 19.08.2-1)
[2019-10-22 05:02] [ALPM] upgraded smartmontools (7.0-1 -> 7.0-2)
[2019-10-22 05:02] [ALPM] upgraded kpmcore (4.0.0-2 -> 4.0.1-1)
[2019-10-22 05:02] [ALPM] upgraded kpmcore-debug (4.0.0-2 -> 4.0.1-1)
[2019-10-22 05:02] [ALPM] upgraded krita (4.2.6-1 -> 4.2.7.1-1)
[2019-10-22 05:02] [ALPM] upgraded kruler (19.08.1-1 -> 19.08.2-1)
[2019-10-22 05:02] [ALPM] upgraded kscreen (5.16.5-1 -> 5.17.0-1)
[2019-10-22 05:02] [ALPM] upgraded ksshaskpass (5.16.5-1 -> 5.17.0-1)
[2019-10-22 05:02] [ALPM] upgraded ksysguard (5.16.5-1 -> 5.17.0-2)
[2019-10-22 05:02] [ALPM] upgraded telepathy-qt5 (0.9.7-5 -> 0.9.7.90-1)
[2019-10-22 05:02] [ALPM] upgraded ktp-common-internals (19.08.1-1 -> 19.08.2-1)
[2019-10-22 05:02] [ALPM] upgraded telepathy-morse (0.1.0-2 -> 0.1.0-3)
[2019-10-22 05:02] [ALPM] upgraded libpurple (2.13.0-3 -> 2.13.0-4)
[2019-10-22 05:02] [ALPM] upgraded ktp-accounts-kcm (19.08.1-1 -> 19.08.2-1)
[2019-10-22 05:02] [ALPM] upgraded ktp-approver (19.08.1-1 -> 19.08.2-1)
[2019-10-22 05:02] [ALPM] upgraded signon-kwallet-extension (19.08.1-1 -> 19.08.2-1)
[2019-10-22 05:02] [ALPM] upgraded ktp-auth-handler (19.08.1-1 -> 19.08.2-1)
[2019-10-22 05:02] [ALPM] upgraded ktp-call-ui (19.08.1-1 -> 19.08.2-1)
[2019-10-22 05:02] [ALPM] upgraded ktp-contact-list (19.08.1-1 -> 19.08.2-1)
[2019-10-22 05:02] [ALPM] upgraded ktp-contact-runner (19.08.1-1 -> 19.08.2-1)
[2019-10-22 05:02] [ALPM] upgraded ktp-desktop-applets (19.08.1-1 -> 19.08.2-1)
[2019-10-22 05:02] [ALPM] upgraded ktp-filetransfer-handler (19.08.1-1 -> 19.08.2-1)
[2019-10-22 05:02] [ALPM] upgraded ktp-kded-module (19.08.1-1 -> 19.08.2-1)
[2019-10-22 05:02] [ALPM] upgraded ktp-send-file (19.08.1-1 -> 19.08.2-1)
[2019-10-22 05:02] [ALPM] upgraded ktp-text-ui (19.08.1-1 -> 19.08.2-1)
[2019-10-22 05:02] [ALPM] upgraded kwallet-pam (5.16.5-1 -> 5.17.0-1)
[2019-10-22 05:02] [ALPM] upgraded kwalletmanager (19.08.1-1 -> 19.08.2-1)
[2019-10-22 05:03] [ALPM] upgraded linux-firmware (20190909-1 -> 20191008-1)
[2019-10-22 05:03] [ALPM] upgraded make (4.2.1-4 -> 4.2.92-1)
[2019-10-22 05:03] [ALPM] upgraded man-pages (5.02-1 -> 5.03-1)
[2019-10-22 05:03] [ALPM] upgraded mkinitcpio (25-2 -> 26-1)
[2019-10-22 05:03] [ALPM] upgraded modemmanager-qt (5.61.0-2 -> 5.63.0-1)
[2019-10-22 05:03] [ALPM] upgraded nano (4.4-1 -> 4.5-1)
[2019-10-22 05:03] [ALPM] upgraded nbd (3.19-1 -> 3.20-1)
[2019-10-22 05:03] [ALPM] upgraded net-tools (1.60.6-1 -> 1.60.7-1)
[2019-10-22 05:03] [ALPM] upgraded pacman-contrib (1.1.0-2 -> 1.2.0-1)
[2019-10-22 05:03] [ALPM] warning: directory permissions differ on /var/cache/pkgfile/
filesystem: 775  package: 755
[2019-10-22 05:03] [ALPM] upgraded pkgfile (19-2 -> 20-1)
[2019-10-22 05:03] [ALPM-SCRIPTLET] ==> Run 'pkgfile --update' to initialize the database
[2019-10-22 05:03] [ALPM] upgraded octopi (0.9.0.91-2 -> 0.9.0.93-1)
[2019-10-22 05:03] [ALPM] upgraded openconnect (8.04-1 -> 8.05-1)
[2019-10-22 05:03] [ALPM] upgraded openresolv (3.9.1-1 -> 3.9.2-1)
[2019-10-22 05:03] [ALPM] upgraded openssh (8.0p1-2 -> 8.1p1-1)
[2019-10-22 05:03] [ALPM] upgraded oxygen (5.16.5-1 -> 5.17.0-1)
[2019-10-22 05:03] [ALPM] upgraded patch (2.7.6-1 -> 2.7.6-2)
[2019-10-22 05:03] [ALPM] upgraded pepper-flash (32.0.0.255-1 -> 32.0.0.270-1)
[2019-10-22 05:03] [ALPM-SCRIPTLET]  Firefox users make sure to add freshplayerplugin
[2019-10-22 05:03] [ALPM-SCRIPTLET]  sudo pacman -S freshplayerplugin
[2019-10-22 05:03] [ALPM-SCRIPTLET]  This way it is no longer needed to use adobe flash 
[2019-10-22 05:03] [ALPM] upgraded polkit-kde-agent-1 (5.16.5-1 -> 5.17.0-1)
[2019-10-22 05:03] [ALPM] upgraded systemsettings (5.16.5-2 -> 5.17.0-1)
[2019-10-22 05:03] [ALPM] upgraded powerdevil (5.16.5-1 -> 5.17.0-1)
[2019-10-22 05:03] [ALPM] upgraded qqc2-desktop-style (5.61.0-2 -> 5.63.0-1)
[2019-10-22 05:03] [ALPM] upgraded plasma-integration (5.16.5-1 -> 5.17.0-1)
[2019-10-22 05:04] [ALPM] upgraded plasma-desktop (5.16.5-1 -> 5.17.0-2)
[2019-10-22 05:04] [ALPM] upgraded plasma-nm (5.16.5-1 -> 5.17.0-1)
[2019-10-22 05:04] [ALPM] upgraded plasma-pa (5.16.5-1 -> 5.17.0-1)
[2019-10-22 05:04] [ALPM] upgraded plasma-workspace-wallpapers (5.16.0-2 -> 5.17.0-1)
[2019-10-22 05:04] [ALPM] upgraded pptpclient (1.10.0-1 -> 1.10.0-2)
[2019-10-22 05:04] [ALPM] upgraded print-manager (19.08.1-1 -> 19.08.2-1)
[2019-10-22 05:04] [ALPM] upgraded python2 (2.7.16-2 -> 2.7.16-3)
[2019-10-22 05:04] [ALPM] upgraded python2-gobject3 (3.32.2-1 -> 3.34.0-1)
[2019-10-22 05:04] [ALPM] upgraded python2-packaging (19.1-1 -> 19.2-1)
[2019-10-22 05:04] [ALPM] upgraded python2-setuptools (41.2.0-1 -> 41.4.0-1)
[2019-10-22 05:04] [ALPM] upgraded python2-jinja (2.10.1-1 -> 2.10.3-1)
[2019-10-22 05:04] [ALPM] upgraded python2-pillow (6.1.0-1 -> 6.2.0-1)
[2019-10-22 05:04] [ALPM] upgraded python3-certifi (2019.06.16-2 -> 2019.09.11-1)
[2019-10-22 05:04] [ALPM] upgraded spectacle (19.08.1-1 -> 19.08.2-1)
[2019-10-22 05:04] [ALPM] warning: /etc/fuse.conf installed as /etc/fuse.conf.pacnew
[2019-10-22 05:04] [ALPM] installed fuse3 (3.7.0-1)
[2019-10-22 05:04] [ALPM] upgraded sshfs (2.10-1 -> 3.5.2-1)
[2019-10-22 05:04] [ALPM] upgraded sweeper (19.08.1-1 -> 19.08.2-1)
[2019-10-22 05:04] [ALPM] upgraded system-config-printer (1.5.11-2 -> 1.5.12-1)
[2019-10-22 05:04] [ALPM] upgraded vim (8.1.1847-1 -> 8.1.2095-1)
[2019-10-22 05:04] [ALPM] upgraded xf86-video-intel (2.99.917.31-1 -> 2.99.917.32-1)
[2019-10-22 05:04] [ALPM-SCRIPTLET]  The glamor acceleration method is no longer supported 
[2019-10-22 05:04] [ALPM-SCRIPTLET] Make sure to remove glamor from your 20-intel.conf if you added it
[2019-10-22 05:04] [ALPM-SCRIPTLET] sna and uxa acceleration methods are the only supported
[2019-10-22 05:04] [ALPM-SCRIPTLET] With sna set as default
[2019-10-22 05:04] [ALPM-SCRIPTLET] Use uxa method if you run into trouble with sna.
[2019-10-22 05:04] [ALPM-SCRIPTLET] DRI3 is the default rendering infrastructure, fall back to
[2019-10-22 05:04] [ALPM-SCRIPTLET] DRI2 if you run into trouble with DRI3
[2019-10-22 05:04] [ALPM-SCRIPTLET] Try by creating /etc/X11/xorg.conf.d/20-intel.conf 
[2019-10-22 05:04] [ALPM-SCRIPTLET] Section Device 
[2019-10-22 05:04] [ALPM-SCRIPTLET]        Identifier  Intel Graphics 
[2019-10-22 05:04] [ALPM-SCRIPTLET]        Driver      intel 
[2019-10-22 05:04] [ALPM-SCRIPTLET]        Option      AccelMethod  uxa 
[2019-10-22 05:04] [ALPM-SCRIPTLET]        Option      DRI 2 
[2019-10-22 05:04] [ALPM-SCRIPTLET] EndSection 
[2019-10-22 05:04] [ALPM] upgraded xfsprogs (5.2.0-1 -> 5.2.1-1)
[2019-10-22 05:04] [ALPM] upgraded yakuake (19.08.1-1 -> 19.08.2-1)
[2019-10-22 05:04] [ALPM] upgraded youtube-dl (2019.09.01-1 -> 2019.09.28-1)
[2019-10-22 05:04] [ALPM] transaction completed
[2019-10-22 05:04] [ALPM] running '99-linux.hook'...
[2019-10-22 05:04] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'default'
[2019-10-22 05:04] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img
[2019-10-22 05:04] [ALPM-SCRIPTLET] ==> Starting build: 5.2.13-1
[2019-10-22 05:04] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2019-10-22 05:05] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2019-10-22 05:05] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
[2019-10-22 05:05] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2019-10-22 05:05] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2019-10-22 05:05] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2019-10-22 05:05] [ALPM-SCRIPTLET]   -> Running build hook: [keymap]
[2019-10-22 05:05] [ALPM-SCRIPTLET] cannot open file za
[2019-10-22 05:05] [ALPM-SCRIPTLET]   -> Running build hook: [resume]
[2019-10-22 05:05] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2019-10-22 05:05] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2019-10-22 05:05] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2019-10-22 05:05] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux.img
[2019-10-22 05:05] [ALPM-SCRIPTLET] ==> Image generation successful
[2019-10-22 05:05] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'fallback'
[2019-10-22 05:05] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-fallback.img -S autodetect
[2019-10-22 05:05] [ALPM-SCRIPTLET] ==> Starting build: 5.2.13-1
[2019-10-22 05:05] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2019-10-22 05:05] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2019-10-22 05:05] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2019-10-22 05:05] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2019-10-22 05:05] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
[2019-10-22 05:05] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
[2019-10-22 05:05] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2019-10-22 05:05] [ALPM-SCRIPTLET]   -> Running build hook: [keymap]
[2019-10-22 05:05] [ALPM-SCRIPTLET] cannot open file za
[2019-10-22 05:05] [ALPM-SCRIPTLET]   -> Running build hook: [resume]
[2019-10-22 05:05] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2019-10-22 05:05] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2019-10-22 05:05] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2019-10-22 05:05] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-fallback.img
[2019-10-22 05:05] [ALPM-SCRIPTLET] ==> Image generation successful
[2019-10-22 05:05] [ALPM] running 'gdk-pixbuf-query-loaders.hook'...
[2019-10-22 05:05] [ALPM] running 'gio-querymodules.hook'...
[2019-10-22 05:05] [ALPM] running 'glib-compile-schemes.hook'...
[2019-10-22 05:05] [ALPM-SCRIPTLET] Warning: Schema ?org.freedesktop.Telepathy.Logger? has path ?/apps/telepathy-logger/?.  Paths starting with ?/apps/?, ?/desktop/? or ?/system/? are deprecated.
[2019-10-22 05:05] [ALPM-SCRIPTLET] Warning: Schema ?org.gnome.system.locale? has path ?/system/locale/?.  Paths starting with ?/apps/?, ?/desktop/? or ?/system/? are deprecated.
[2019-10-22 05:05] [ALPM-SCRIPTLET] Warning: Schema ?org.gnome.system.proxy? has path ?/system/proxy/?.  Paths starting with ?/apps/?, ?/desktop/? or ?/system/? are deprecated.
[2019-10-22 05:05] [ALPM-SCRIPTLET] Warning: Schema ?org.gnome.system.proxy.http? has path ?/system/proxy/http/?.  Paths starting with ?/apps/?, ?/desktop/? or ?/system/? are deprecated.
[2019-10-22 05:05] [ALPM-SCRIPTLET] Warning: Schema ?org.gnome.system.proxy.https? has path ?/system/proxy/https/?.  Paths starting with ?/apps/?, ?/desktop/? or ?/system/? are deprecated.
[2019-10-22 05:05] [ALPM-SCRIPTLET] Warning: Schema ?org.gnome.system.proxy.ftp? has path ?/system/proxy/ftp/?.  Paths starting with ?/apps/?, ?/desktop/? or ?/system/? are deprecated.
[2019-10-22 05:05] [ALPM-SCRIPTLET] Warning: Schema ?org.gnome.system.proxy.socks? has path ?/system/proxy/socks/?.  Paths starting with ?/apps/?, ?/desktop/? or ?/system/? are deprecated.
[2019-10-22 05:05] [ALPM] running 'systemd-tmpfiles.hook'...
[2019-10-22 05:05] [ALPM] running 'texinfo-install.hook'...
[2019-10-22 05:06] [ALPM] running 'update-desktop-database.hook'...
[2019-10-22 05:06] [ALPM] running 'update-mime-database.hook'...


----------------------------------------------------------------------------------------------------------
cat /var/log/installation.log
----------------------------------------------------------------------------------------------------------

01:28:06 [6]: Using log file: "/root/.cache/calamares/session.log" 
01:28:06 [6]: Using Calamares settings file at "/usr/share/calamares/settings.conf" 
01:28:06 [6]: Using Calamares branding file at "/usr/share/calamares/branding/kaos_branding/branding.desc" 
01:28:06 [6]: Loaded branding component "kaos_branding" 
01:28:06 [6]: STARTUP: initQmlPath, initSettings, initBranding done 
01:28:06 [6]: STARTUP: initModuleManager: module init started 
01:28:06 [6]: STARTUP: initModuleManager: all modules init done 
01:28:06 [6]: STARTUP: initJobQueue done 
01:28:06 [6]: Available size QSize(1326, 768) 
01:28:06 [6]:   Proposed window size: 1080 648 
01:28:06 [6]: STARTUP: CalamaresWindow created; loadModules started 
01:28:06 [6]: Matching exact locale QLocale(English, Latin, UnitedStates) 
01:28:06 [6]:  .. Matched locale  "en_US" 
01:28:06 [6]: Looking for translations for "en_US" 
01:28:06 [6]:  .. Branding using default, system locale not found: "en_US" 
01:28:06 [6]:  .. Calamares using default, system locale not found: "en_US" 
01:28:06 [6]: Welcome string false "KaOS 2018.06" 
01:28:06 [6]: ViewModule "[email protected]" loading complete. 
01:28:06 [0]: libpng warning: iCCP: known incorrect sRGB profile
01:28:06 [0]: libpng warning: iCCP: known incorrect sRGB profile
01:28:06 [6]: ViewModule "[email protected]" loading complete. 
01:28:07 [2]: WARNING: guessLocaleConfiguration can't guess from an empty list. 
01:28:07 [6]: ViewModule "[email protected]" loading complete. 
01:28:10 [6]: ViewModule "[email protected]" loading complete. 
01:28:10 [8]: Loaded backend plugin:  "pmlibpartedbackendplugin"
01:28:10 [6]: ViewModule "[email protected]" loading complete. 
01:28:10 [2]: WARNING: Unknown password-check key "libpwquality" 
01:28:10 [6]: ViewModule "[email protected]" loading complete. 
01:28:10 [6]: ViewModule "[email protected]" loading complete. 
01:28:10 [6]: Module "[email protected]" already loaded. 
01:28:10 [6]: QML import paths: 
     "/usr/share/calamares/qml" 
     "/usr/bin" 
     "qrc:/qt-project.org/imports" 
     "/usr/lib/qt5/qml" 
01:28:10 [6]: Module "[email protected]" already loaded. 
01:28:10 [6]: Module "[email protected]" already loaded. 
01:28:10 [6]: Module "[email protected]" already loaded. 
01:28:10 [6]: ViewModule "[email protected]" loading complete. 
01:28:10 [6]: STARTUP: loadModules for all modules done 
01:28:10 [6]: STARTUP: Window now visible and ProgressTreeView populated 
01:28:10 [6]: Need at least storage bytes: 10737418240 
01:28:11 [6]: Need at least ram bytes: 1073741824 
01:28:11 [6]: A battery exists, checking for mains power. 
01:28:11 [6]: RequirementsChecker output: 
     enoughStorage :   true 
     enoughRam :   true 
     hasPower :   true 
     hasInternet :   true 
     isRoot :   true 
01:28:11 [6]: xkbmap selection changed to:  "us" - "" 
01:28:12 [6]: Fetching GeoIP data from "https://ipapi.co/json/" 
06:28:13 [2]: WARNING: guessLocaleConfiguration can't guess from an empty list. 
01:28:13 [2]: WARNING: guessLocaleConfiguration can't guess from an empty list. 
01:28:13 [2]: WARNING: guessLocaleConfiguration can't guess from an empty list. 
01:28:13 [2]: WARNING: guessLocaleConfiguration can't guess from an empty list. 
01:28:14 [8]: getting smart status failed for  "/dev/sdb" :  Operation not supported
01:28:14 [6]: Removing unsuitable devices: 2 candidates. 
01:28:15 [6]:   .. Removing device with iso9660 filesystem (probably a CD) on it "/dev/sdb" 
01:28:15 [6]: LIST OF DETECTED DEVICES: 
01:28:15 [6]: node	capacity	name	prettyName 
01:28:15 [6]: "/dev/sda" 250056737280 "ATA Hitachi HTS54322" "ATA Hitachi HTS54322 – 232.88 GiB (/dev/sda)" 
01:28:15 [6]: .. 1 devices detected. 
01:28:17 [6]: checking if "/dev/sda1" can be resized. 
01:28:17 [6]: "/dev/sda1" seems like a good path 
01:28:17 [6]: found Partition* for "/dev/sda1" 
01:28:17 [6]: Required  storage B: 13421772800 "(12.5GB)" 
01:28:17 [6]: Available storage B: 239925653504 "(223GB)" for "/dev/sda1"    length: 488394752    sectorsUsed: 19789960    fsType: "ext4" 
01:28:17 [6]: Partition "/dev/sda1" authorized for resize + autopartition install. 
01:28:17 [6]: "Osprober lines, clean:\n/dev/sda1:Ubuntu 18.04 LTS (18.04):Ubuntu:linux" 
01:28:17 [6]: Updating partitioning state widgets. 
01:28:17 [0]: QObject::setParent: Cannot set parent, new parent is in a different thread
01:28:17 [6]: Required  storage B: 13421772800 "(12.5GB)" 
01:28:17 [6]: Available storage B: 239925653504 "(223GB)" for "/dev/sda1"    length: 488394752    sectorsUsed: 19789960    fsType: "ext4" 
01:28:17 [6]: Partition "/dev/sda1" authorized for resize + autopartition install. 
01:28:17 [6]: Required  storage B: 11274289152 "(10GB)" 
01:28:17 [6]: Storage capacity  B: 250058113024 "(232GB)" for "/dev/sda1"    length: 488394752 
01:28:17 [6]: Partition "/dev/sda1" authorized for replace install. 
01:28:17 [6]: Updating partitioning preview widgets. 
07:29:09 [6]: Got locale language "en_ZA.UTF-8" 
07:29:09 [6]:  .. extracted country "SouthAfrica" :: ("en", "ZA") 
07:29:09 [6]:    .. looking for locale part "ZA" 
07:29:09 [6]:    .. matched "za" 
07:29:09 [6]: Next level: "en" 
07:29:10 [6]: xkbmap selection changed to:  "za" - "" 
07:29:51 [6]: CreatePartitionTableJob::createTable trying to make table for device "/dev/sda" 
07:29:51 [6]: Suggested swap size: 8.27378 GiB 
07:29:51 [6]: # Queue: 
07:29:51 [6]: ## Device: "ATA Hitachi HTS54322" 
07:29:51 [6]: - "Create new msdos partition table on /dev/sda." 
07:29:51 [6]: - "Create new 229999MB partition on /dev/sda (ATA Hitachi HTS54322) with file system xfs." 
07:29:51 [6]: - "Create new 8472MB partition on /dev/sda (ATA Hitachi HTS54322) with file system linuxswap." 
07:29:51 [6]: Updating partitioning preview widgets. 
07:30:12 [6]: PCM::setBootLoaderInstallPath "/dev/sda" 
07:30:55 [0]: QLayout: Attempting to add QLayout "" to QWidget "", which already has a layout
07:30:55 [0]: QObject::setParent: Cannot set parent, new parent is in a different thread
07:30:55 [6]: Creating FillGlobalStorageJob with bootLoader path "/dev/sda" 
07:30:55 [6]: PartitionCodeModule has been asked for jobs. About to return: "Clear all temporary mounts.\nClear mounts for partitioning operations on /dev/sda\nCreate new msdos partition table on /dev/sda.\nCreate new 229999MB partition on /dev/sda (ATA Hitachi HTS54322) with file system xfs.\nCreate new 8472MB partition on /dev/sda (ATA Hitachi HTS54322) with file system linuxswap.\nSet partition information" 
07:30:55 [6]: Gathering UUIDs for partitions that exist now. 
07:30:55 [6]: QHash(("", "")) 
07:30:55 [6]: Writing to GlobalStorage["partitions"] 
07:30:55 [6]: "" mtpoint: "/" fs: QVariant(QString, "xfs") ( QVariant(QString, "xfs") ) "" 
07:30:55 [6]: "" mtpoint: "" fs: QVariant(QString, "linuxswap") ( QVariant(QString, "linuxswap") ) "" 
07:30:55 [8]: QVariant(QString, "") "" "/" "xfs"
07:30:55 [8]: QVariant(QString, "") "" "" "linuxswap"
07:30:55 [6]: Gathering UUIDs for partitions that exist now. 
07:30:55 [6]: QHash(("", "")) 
07:30:55 [6]: Writing to GlobalStorage["partitions"] 
07:30:55 [6]: "" mtpoint: "/" fs: QVariant(QString, "xfs") ( QVariant(QString, "xfs") ) "" 
07:30:55 [6]: "" mtpoint: "" fs: QVariant(QString, "linuxswap") ( QVariant(QString, "linuxswap") ) "" 
07:30:55 [8]: QVariant(QString, "") "" "/" "xfs"
07:30:55 [8]: QVariant(QString, "") "" "" "linuxswap"
07:31:04 [6]: Creating FillGlobalStorageJob with bootLoader path "/dev/sda" 
07:31:04 [6]: PartitionCodeModule has been asked for jobs. About to return: "Clear all temporary mounts.\nClear mounts for partitioning operations on /dev/sda\nCreate new msdos partition table on /dev/sda.\nCreate new 229999MB partition on /dev/sda (ATA Hitachi HTS54322) with file system xfs.\nCreate new 8472MB partition on /dev/sda (ATA Hitachi HTS54322) with file system linuxswap.\nSet partition information" 
07:31:04 [6]: Starting job "Clear all temporary mounts." 
07:31:04 [6]: Opened mtab. Lines: 
07:31:04 [6]: "proc /proc proc rw,nosuid,nodev,noexec,relatime 0 0" 
07:31:04 [6]: "sys /sys sysfs rw,nosuid,nodev,noexec,relatime 0 0" 
07:31:04 [6]: "dev /dev devtmpfs rw,nosuid,relatime,size=1959008k,nr_inodes=489752,mode=755 0 0" 
07:31:04 [6]: "run /run tmpfs rw,nosuid,nodev,relatime,mode=755 0 0" 
07:31:04 [6]: "union / aufs rw,relatime,si=e1ddc866b076bdaa 0 0" 
07:31:04 [6]: "/dev/sdb1 /bootmnt iso9660 ro,relatime,nojoliet,check=s,map=n,blocksize=2048,iocharset=default 0 0" 
07:31:04 [6]: "securityfs /sys/kernel/security securityfs rw,nosuid,nodev,noexec,relatime 0 0" 
07:31:04 [6]: "tmpfs /dev/shm tmpfs rw,nosuid,nodev 0 0" 
07:31:04 [6]: "devpts /dev/pts devpts rw,nosuid,noexec,relatime,gid=5,mode=620,ptmxmode=000 0 0" 
07:31:04 [6]: "tmpfs /sys/fs/cgroup tmpfs ro,nosuid,nodev,noexec,mode=755 0 0" 
07:31:04 [6]: "cgroup2 /sys/fs/cgroup/unified cgroup2 rw,nosuid,nodev,noexec,relatime,nsdelegate 0 0" 
07:31:04 [6]: "cgroup /sys/fs/cgroup/systemd cgroup rw,nosuid,nodev,noexec,relatime,xattr,name=systemd 0 0" 
07:31:04 [6]: "pstore /sys/fs/pstore pstore rw,nosuid,nodev,noexec,relatime 0 0" 
07:31:04 [6]: "bpf /sys/fs/bpf bpf rw,nosuid,nodev,noexec,relatime,mode=700 0 0" 
07:31:04 [6]: "cgroup /sys/fs/cgroup/blkio cgroup rw,nosuid,nodev,noexec,relatime,blkio 0 0" 
07:31:04 [6]: "cgroup /sys/fs/cgroup/net_cls,net_prio cgroup rw,nosuid,nodev,noexec,relatime,net_cls,net_prio 0 0" 
07:31:04 [6]: "cgroup /sys/fs/cgroup/cpuset cgroup rw,nosuid,nodev,noexec,relatime,cpuset 0 0" 
07:31:04 [6]: "cgroup /sys/fs/cgroup/cpu,cpuacct cgroup rw,nosuid,nodev,noexec,relatime,cpu,cpuacct 0 0" 
07:31:04 [6]: "cgroup /sys/fs/cgroup/devices cgroup rw,nosuid,nodev,noexec,relatime,devices 0 0" 
07:31:04 [6]: "cgroup /sys/fs/cgroup/pids cgroup rw,nosuid,nodev,noexec,relatime,pids 0 0" 
07:31:04 [6]: "cgroup /sys/fs/cgroup/memory cgroup rw,nosuid,nodev,noexec,relatime,memory 0 0" 
07:31:04 [6]: "cgroup /sys/fs/cgroup/perf_event cgroup rw,nosuid,nodev,noexec,relatime,perf_event 0 0" 
07:31:04 [6]: "cgroup /sys/fs/cgroup/freezer cgroup rw,nosuid,nodev,noexec,relatime,freezer 0 0" 
07:31:04 [6]: "systemd-1 /proc/sys/fs/binfmt_misc autofs rw,relatime,fd=27,pgrp=1,timeout=0,minproto=5,maxproto=5,direct 0 0" 
07:31:04 [6]: "mqueue /dev/mqueue mqueue rw,relatime 0 0" 
07:31:04 [6]: "debugfs /sys/kernel/debug debugfs rw,relatime 0 0" 
07:31:04 [6]: "hugetlbfs /dev/hugepages hugetlbfs rw,relatime,pagesize=2M 0 0" 
07:31:04 [6]: "configfs /sys/kernel/config configfs rw,relatime 0 0" 
07:31:04 [6]: "tmpfs /tmp tmpfs rw,nosuid,nodev,relatime 0 0" 
07:31:04 [6]: "tmpfs /run/user/1000 tmpfs rw,nosuid,nodev,relatime,size=394348k,mode=700,uid=1000,gid=100 0 0" 
07:31:04 [6]: ClearTempMountsJob finished. Here's what was done:
 "" 
07:31:04 [6]: Starting job "Clear mounts for partitioning operations on /dev/sda" 
07:31:05 [6]: ClearMountsJob finished. Here's what was done:
 "" 
07:31:05 [6]: Starting job "Create new msdos partition table on /dev/sda." 
07:31:05 [6]: Creating new partition table of type "msdos" , uncommitted yet:
 QObject(0x1ca9450) 
07:31:05 [6]: lsblk:
 "NAME   MAJ:MIN RM   SIZE RO TYPE MOUNTPOINT\nloop0    7:0    0  10.7M  1 loop \nloop1    7:1    0  73.4M  1 loop \nloop2    7:2    0   1.7G  1 loop \nsda      8:0    0 232.9G  0 disk \n\xE2\x94\x94\xE2\x94\x80sda1   8:1    0 232.9G  0 part \nsdb      8:16   1   3.7G  0 disk \n\xE2\x94\x9C\xE2\x94\x80sdb1   8:17   1   1.9G  0 part /bootmnt\n\xE2\x94\x94\xE2\x94\x80sdb2   8:18   1    31M  0 part \n" 
07:31:05 [6]: mount:
 "proc on /proc type proc (rw,nosuid,nodev,noexec,relatime)\nsys on /sys type sysfs (rw,nosuid,nodev,noexec,relatime)\ndev on /dev type devtmpfs (rw,nosuid,relatime,size=1959008k,nr_inodes=489752,mode=755)\nrun on /run type tmpfs (rw,nosuid,nodev,relatime,mode=755)\nunion on / type aufs (rw,relatime,si=e1ddc866b076bdaa)\n/dev/sdb1 on /bootmnt type iso9660 (ro,relatime,nojoliet,check=s,map=n,blocksize=2048,iocharset=default)\nsecurityfs on /sys/kernel/security type securityfs (rw,nosuid,nodev,noexec,relatime)\ntmpfs on /dev/shm type tmpfs (rw,nosuid,nodev)\ndevpts on /dev/pts type devpts (rw,nosuid,noexec,relatime,gid=5,mode=620,ptmxmode=000)\ntmpfs on /sys/fs/cgroup type tmpfs (ro,nosuid,nodev,noexec,mode=755)\ncgroup2 on /sys/fs/cgroup/unified type cgroup2 (rw,nosuid,nodev,noexec,relatime,nsdelegate)\ncgroup on /sys/fs/cgroup/systemd type cgroup (rw,nosuid,nodev,noexec,relatime,xattr,name=systemd)\npstore on /sys/fs/pstore type pstore (rw,nosuid,nodev,noexec,relatime)\nbpf on /sys/fs/bpf type bpf (rw,nosuid,nodev,noexec,relatime,mode=700)\ncgroup on /sys/fs/cgroup/blkio type cgroup (rw,nosuid,nodev,noexec,relatime,blkio)\ncgroup on /sys/fs/cgroup/net_cls,net_prio type cgroup (rw,nosuid,nodev,noexec,relatime,net_cls,net_prio)\ncgroup on /sys/fs/cgroup/cpuset type cgroup (rw,nosuid,nodev,noexec,relatime,cpuset)\ncgroup on /sys/fs/cgroup/cpu,cpuacct type cgroup (rw,nosuid,nodev,noexec,relatime,cpu,cpuacct)\ncgroup on /sys/fs/cgroup/devices type cgroup (rw,nosuid,nodev,noexec,relatime,devices)\ncgroup on /sys/fs/cgroup/pids type cgroup (rw,nosuid,nodev,noexec,relatime,pids)\ncgroup on /sys/fs/cgroup/memory type cgroup (rw,nosuid,nodev,noexec,relatime,memory)\ncgroup on /sys/fs/cgroup/perf_event type cgroup (rw,nosuid,nodev,noexec,relatime,perf_event)\ncgroup on /sys/fs/cgroup/freezer type cgroup (rw,nosuid,nodev,noexec,relatime,freezer)\nsystemd-1 on /proc/sys/fs/binfmt_misc type autofs (rw,relatime,fd=27,pgrp=1,timeout=0,minproto=5,maxproto=5,direct)\nmqueue on /dev/mqueue type mqueue (rw,relatime)\ndebugfs on /sys/kernel/debug type debugfs (rw,relatime)\nhugetlbfs on /dev/hugepages type hugetlbfs (rw,relatime,pagesize=2M)\nconfigfs on /sys/kernel/config type configfs (rw,relatime)\ntmpfs on /tmp type tmpfs (rw,nosuid,nodev,relatime)\ntmpfs on /run/user/1000 type tmpfs (rw,nosuid,nodev,relatime,size=394348k,mode=700,uid=1000,gid=100)\n" 
07:31:06 [6]: Starting job "Create new 229999MB partition on /dev/sda (ATA Hitachi HTS54322) with file system xfs." 
07:31:11 [6]: Starting job "Create new 8472MB partition on /dev/sda (ATA Hitachi HTS54322) with file system linuxswap." 
07:31:13 [6]: Starting job "Set partition information" 
07:31:13 [6]: Gathering UUIDs for partitions that exist now. 
07:31:13 [6]: QHash(("/dev/sda1", "22f07c86-3065-4e16-9498-68d8a1597fe8")("/dev/sda2", "e0e713a1-40d0-4056-b39e-cc644cec2d31")) 
07:31:13 [6]: Writing to GlobalStorage["partitions"] 
07:31:13 [6]: "/dev/sda1" mtpoint: "/" fs: QVariant(QString, "xfs") ( QVariant(QString, "xfs") ) "22f07c86-3065-4e16-9498-68d8a1597fe8" 
07:31:13 [6]: "/dev/sda2" mtpoint: "" fs: QVariant(QString, "linuxswap") ( QVariant(QString, "linuxswap") ) "e0e713a1-40d0-4056-b39e-cc644cec2d31" 
07:31:13 [6]: FillGlobalStorageJob writing bootLoader path: QVariant(QVariantMap, QMap(("installPath", QVariant(QString, "/dev/sda")))) 
07:31:13 [6]: Starting job "mount" 
07:31:13 [6]: Job file "/usr/lib/calamares/modules/mount/main.py" 
07:31:13 [6]: Job description from __doc__ "mount" = "Define mountpoints." 
07:31:14 [6]: Starting job "unpackfs" 
07:31:14 [6]: Job file "/usr/lib/calamares/modules/unpackfs/main.py" 
07:31:14 [6]: Job description from __doc__ "unpackfs" = "Unsquash filesystem." 
07:44:31 [6]: Starting job "machineid" 
07:44:36 [6]: Standard paths ("/home/live", "/usr/bin", "/usr/share/locale") 
07:44:36 [6]: Checking "en_ZA.UTF-8" in "/home/live" 
07:44:36 [6]: Checking "en_ZA.UTF-8" in "/usr/bin" 
07:44:37 [6]: Checking "en_ZA.UTF-8" in "/usr/share/locale" 
07:44:37 [6]: Checking "en_ZA" in "/home/live" 
07:44:37 [6]: Checking "en_ZA" in "/usr/bin" 
07:44:37 [6]: Checking "en_ZA" in "/usr/share/locale" 
07:44:37 [6]: Checking "en" in "/home/live" 
07:44:37 [6]: Checking "en" in "/usr/bin" 
07:44:37 [6]: Checking "en" in "/usr/share/locale" 
07:44:37 [6]: Job file "/usr/lib/calamares/modules/machineid/main.py" 
07:44:37 [6]: Job description from pretty_name "machineid" = "Generate machine-id." 
07:44:37 [6]: Running "chroot" ("/tmp/calamares-root-e3bmuen1", "systemd-machine-id-setup") 
07:44:39 [6]: Finished. Exit code: 0 
07:44:39 [6]: Target cmd: ("systemd-machine-id-setup") 
07:44:39 [6]: Target output:
Initializing machine ID from random generator.
07:44:39 [6]: Running "chroot" ("/tmp/calamares-root-e3bmuen1", "ln", "-s", "/etc/machine-id", "/var/lib/dbus/machine-id") 
07:44:39 [6]: Finished. Exit code: 0 
07:44:39 [6]: Target cmd: ("ln", "-s", "/etc/machine-id", "/var/lib/dbus/machine-id") 
07:44:39 [6]: Target output:

07:44:39 [6]: Starting job "fstab" 
07:44:39 [6]: Job file "/usr/lib/calamares/modules/fstab/main.py" 
07:44:39 [6]: Job description from __doc__ "fstab" = "Configures fstab." 
07:44:39 [6]: Starting job "Set timezone to Africa/Johannesburg" 
07:44:39 [6]: Running "chroot" ("/tmp/calamares-root-e3bmuen1", "rm", "-f", "/etc/localtime") 
07:44:39 [6]: Finished. Exit code: 0 
07:44:39 [6]: Target cmd: ("rm", "-f", "/etc/localtime") 
07:44:39 [6]: Target output:

07:44:39 [6]: Running "chroot" ("/tmp/calamares-root-e3bmuen1", "ln", "-s", "/usr/share/zoneinfo/Africa/Johannesburg", "/etc/localtime") 
07:44:39 [6]: Finished. Exit code: 0 
07:44:39 [6]: Target cmd: ("ln", "-s", "/usr/share/zoneinfo/Africa/Johannesburg", "/etc/localtime") 
07:44:39 [6]: Target output:

07:44:39 [6]: Starting job "Set keyboard model to pc105, layout to za-" 
07:44:39 [6]: Executing SetKeyboardLayoutJob 
07:44:39 [6]: Trying to use X11 layout "za" as the virtual console layout 
07:44:39 [6]: Written KEYMAP= "za" to vconsole.conf 
07:44:39 [6]: Written XkbLayout "za" ; XkbModel "pc105" ; XkbVariant "" to X.org file "/tmp/calamares-root-e3bmuen1/etc/X11/xorg.conf.d/00-keyboard.conf" 
07:44:39 [6]: Starting job "localecfg" 
07:44:39 [6]: Job file "/usr/lib/calamares/modules/localecfg/main.py" 
07:44:39 [6]: Job description from __doc__ "localecfg" = "Create locale" 
07:44:39 [6]: Running "chroot" ("/tmp/calamares-root-e3bmuen1", "locale-gen") 
07:44:44 [6]: Finished. Exit code: 0 
07:44:44 [6]: Target cmd: ("locale-gen") 
07:44:44 [6]: Target output:
Generating locales...
  en_US.UTF-8... done
  en_ZA.UTF-8... done
Generation complete.
07:44:44 [6]: Starting job "luksbootkeyfile" 
07:44:44 [6]: Job file "/usr/lib/calamares/modules/luksbootkeyfile/main.py" 
07:44:44 [6]: Job description from __doc__ "luksbootkeyfile" = "This module sets up a file crypto_keyfile.bin on the rootfs, assuming the" 
07:44:44 [6]: Starting job "luksopenswaphookcfg" 
07:44:44 [6]: Job file "/usr/lib/calamares/modules/luksopenswaphookcfg/main.py" 
07:44:44 [6]: Job description from __doc__ "luksopenswaphookcfg" = "This module sets up the openswap hook for a resumable encrypted swap." 
07:44:44 [6]: Starting job "initcpiocfg" 
07:44:44 [6]: Job file "/usr/lib/calamares/modules/initcpiocfg/main.py" 
07:44:44 [6]: Job description from __doc__ "initcpiocfg" = "Calls routine with given parameters to modify '/etc/mkinitcpio.conf'." 
07:44:44 [6]: Starting job "hardwr" 
07:44:44 [6]: Job file "/usr/lib/calamares/modules/hardwr/main.py" 
07:44:44 [6]: Job description from __doc__ "hardwr" = "Run mkinitcpio" 
07:44:44 [6]: Running "chroot" ("/tmp/calamares-root-e3bmuen1", "mkinitcpio", "-p", "linux") 
07:45:18 [6]: Finished. Exit code: 0 
07:45:18 [6]: Target cmd: ("mkinitcpio", "-p", "linux") 
07:45:18 [6]: Target output:
==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'default'
  -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img
==> Starting build: 4.16.14-1
  -> Running build hook: [base]
  -> Running build hook: [udev]
  -> Running build hook: [autodetect]
  -> Running build hook: [modconf]
  -> Running build hook: [block]
  -> Running build hook: [keyboard]
  -> Running build hook: [keymap]
cannot open file za
  -> Running build hook: [resume]
  -> Running build hook: [filesystems]
  -> Running build hook: [fsck]
==> Generating module dependencies
==> Creating gzip-compressed initcpio image: /boot/initramfs-linux.img
==> Image generation successful
==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'fallback'
  -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-fallback.img -S autodetect
==> Starting build: 4.16.14-1
  -> Running build hook: [base]
  -> Running build hook: [udev]
  -> Running build hook: [modconf]
  -> Running build hook: [block]
==> WARNING: Possibly missing firmware for module: aic94xx
==> WARNING: Possibly missing firmware for module: wd719x
  -> Running build hook: [keyboard]
  -> Running build hook: [keymap]
cannot open file za
  -> Running build hook: [resume]
  -> Running build hook: [filesystems]
  -> Running build hook: [fsck]
==> Generating module dependencies
==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-fallback.img
==> Image generation successful
07:45:18 [6]: Running "chroot" ("/tmp/calamares-root-e3bmuen1", "hwclock", "--systohc", "--utc") 
07:45:19 [6]: Finished. Exit code: 0 
07:45:19 [6]: Target cmd: ("hwclock", "--systohc", "--utc") 
07:45:19 [6]: Target output:

07:45:19 [6]: [PYTHON JOB]:  "Hwclock set using RTC method." 
07:45:19 [6]: Running "chroot" ("/tmp/calamares-root-e3bmuen1", "/usr/bin/mkdir", "-p", "/tmp/calamares-root-e3bmuen1/etc/modprobe.d") 
07:45:19 [6]: Finished. Exit code: 0 
07:45:19 [6]: Target cmd: ("/usr/bin/mkdir", "-p", "/tmp/calamares-root-e3bmuen1/etc/modprobe.d") 
07:45:19 [6]: Target output:

07:45:19 [6]: Starting job "Create user christo" 
07:45:19 [6]: Running "chroot" ("/tmp/calamares-root-e3bmuen1", "groupadd", "autologin") 
07:45:20 [6]: Finished. Exit code: 0 
07:45:20 [6]: Target cmd: ("groupadd", "autologin") 
07:45:20 [6]: Target output:

07:45:20 [6]: Running "chroot" ("/tmp/calamares-root-e3bmuen1", "useradd", "-m", "-U", "-s", "/bin/bash", "-c", "christo", "christo") 
07:45:20 [6]: Finished. Exit code: 0 
07:45:20 [6]: Target cmd: ("useradd", "-m", "-U", "-s", "/bin/bash", "-c", "christo", "christo") 
07:45:20 [6]: Target output:

07:45:20 [6]: Running "chroot" ("/tmp/calamares-root-e3bmuen1", "usermod", "-aG", "users,lp,video,network,storage,wheel,audio,lpadmin,autologin", "christo") 
07:45:20 [6]: Finished. Exit code: 0 
07:45:20 [6]: Target cmd: ("usermod", "-aG", "users,lp,video,network,storage,wheel,audio,lpadmin,autologin", "christo") 
07:45:20 [6]: Target output:

07:45:20 [6]: Running "chroot" ("/tmp/calamares-root-e3bmuen1", "chown", "-R", "christo:christo", "<HOME_PATH>") 
07:45:20 [6]: Finished. Exit code: 0 
07:45:20 [6]: Target cmd: ("chown", "-R", "christo:christo", "<HOME_PATH>") 
07:45:20 [6]: Target output:

07:45:20 [6]: Starting job "Set password for user christo" 
07:45:21 [6]: Running "chroot" ("/tmp/calamares-root-e3bmuen1", "usermod", "-p", "$6$yxBJ9wdHYw86IUy9$Cn81D1cDjktTjX5Cslmq5rfkZnvKwEy4z2aFiZRCYn75nSRo5QofuPqnvfBvH7Mwcy5b7wU2ypf8KmsG7wefH0", "christo") 
07:45:21 [6]: Finished. Exit code: 0 
07:45:21 [6]: Target cmd: ("usermod", "-p", "$6$yxBJ9wdHYw86IUy9$Cn81D1cDjktTjX5Cslmq5rfkZnvKwEy4z2aFiZRCYn75nSRo5QofuPqnvfBvH7Mwcy5b7wU2ypf8KmsG7wefH0", "christo") 
07:45:21 [6]: Target output:

07:45:21 [6]: Starting job "Set password for user root" 
07:45:21 [6]: Running "chroot" ("/tmp/calamares-root-e3bmuen1", "usermod", "-p", "$6$OZks9ntG5DvLuD1o$FA/j3Xv.jVQnAtGbS5s12ngzLl7bq9UYrOdVosG3vAi7MIY5.YDW3ZiPiaL6oIZnSy6r3fMaHdv2LssgJ4j1O/", "root") 
07:45:21 [6]: Finished. Exit code: 0 
07:45:21 [6]: Target cmd: ("usermod", "-p", "$6$OZks9ntG5DvLuD1o$FA/j3Xv.jVQnAtGbS5s12ngzLl7bq9UYrOdVosG3vAi7MIY5.YDW3ZiPiaL6oIZnSy6r3fMaHdv2LssgJ4j1O/", "root") 
07:45:21 [6]: Target output:

07:45:21 [6]: Starting job "Set hostname <HOSTNAME>" 
07:45:21 [6]: Starting job "networkcfg" 
07:45:21 [6]: Job file "/usr/lib/calamares/modules/networkcfg/main.py" 
07:45:21 [6]: Job description from __doc__ "networkcfg" = "Setup network configuration" 
07:45:21 [6]: Starting job "services" 
07:45:21 [6]: Job file "/usr/lib/calamares/modules/services/main.py" 
07:45:21 [6]: Job description from __doc__ "services" = "Setup systemd services" 
07:45:21 [6]: Running "chroot" ("/tmp/calamares-root-e3bmuen1", "systemctl", "enable", "NetworkManager.service") 
07:45:21 [6]: Finished. Exit code: 0 
07:45:21 [6]: Target cmd: ("systemctl", "enable", "NetworkManager.service") 
07:45:21 [6]: Target output:

07:45:21 [6]: Running "chroot" ("/tmp/calamares-root-e3bmuen1", "systemctl", "enable", "org.cups.cupsd.service") 
07:45:21 [6]: Finished. Exit code: 0 
07:45:21 [6]: Target cmd: ("systemctl", "enable", "org.cups.cupsd.service") 
07:45:21 [6]: Target output:

07:45:21 [6]: Running "chroot" ("/tmp/calamares-root-e3bmuen1", "systemctl", "enable", "graphical.target") 
07:45:21 [6]: Finished. Exit code: 0 
07:45:21 [6]: Target cmd: ("systemctl", "enable", "graphical.target") 
07:45:21 [6]: Target output:
The unit files have no installation config (WantedBy, RequiredBy, Also, Alias
settings in the [Install] section, and DefaultInstance for template units).
This means they are not meant to be enabled using systemctl.
Possible reasons for having this kind of units are:
1) A unit may be statically enabled by being symlinked from another unit's
   .wants/ or .requires/ directory.
2) A unit's purpose may be to act as a helper for some other unit which has
   a requirement dependency on it.
3) A unit may be started when needed via activation (socket, path, timer,
   D-Bus, udev, scripted systemctl call, ...).
4) In case of template units, the unit is meant to be enabled with some
   instance name specified.
07:45:21 [6]: Running "chroot" ("/tmp/calamares-root-e3bmuen1", "systemctl", "disable", "pacman-init.service") 
07:45:21 [6]: Finished. Exit code: 0 
07:45:21 [6]: Target cmd: ("systemctl", "disable", "pacman-init.service") 
07:45:21 [6]: Target output:
Failed to disable unit, unit pacman-init.service does not exist.
07:45:21 [6]: Starting job "grubconf" 
07:45:21 [6]: Job file "/usr/lib/calamares/modules/grubconf/main.py" 
07:45:21 [6]: Starting job "kdm_sddm" 
07:45:21 [6]: Job file "/usr/lib/calamares/modules/kdm_sddm/main.py" 
07:45:21 [6]: Job description from __doc__ "kdm_sddm" = "Configure display managers" 
07:45:21 [6]: [PYTHON JOB]:  "Setting up autologin for user christo." 
07:45:21 [6]: Starting job "userkf5" 
07:45:21 [6]: Job file "/usr/lib/calamares/modules/userkf5/main.py" 
07:45:21 [6]: Job description from __doc__ "userkf5" = "Create Distribution specific settings for users" 
07:45:21 [6]: Running "chroot" ("/tmp/calamares-root-e3bmuen1", "/usr/bin/mkdir", "-p", "<HOME_PATH>/Desktop") 
07:45:21 [6]: Finished. Exit code: 0 
07:45:21 [6]: Target cmd: ("/usr/bin/mkdir", "-p", "<HOME_PATH>/Desktop") 
07:45:21 [6]: Target output:

07:45:21 [6]: Running "chroot" ("/tmp/calamares-root-e3bmuen1", "/usr/bin/mkdir", "-p", "<HOME_PATH>/.config") 
07:45:21 [6]: Finished. Exit code: 0 
07:45:21 [6]: Target cmd: ("/usr/bin/mkdir", "-p", "<HOME_PATH>/.config") 
07:45:21 [6]: Target output:

07:45:21 [6]: Running "chroot" ("/tmp/calamares-root-e3bmuen1", "/usr/bin/mkdir", "-p", "<HOME_PATH>/.local/share/applications/") 
07:45:21 [6]: Finished. Exit code: 0 
07:45:21 [6]: Target cmd: ("/usr/bin/mkdir", "-p", "<HOME_PATH>/.local/share/applications/") 
07:45:21 [6]: Target output:

07:45:21 [6]: Running "chroot" ("/tmp/calamares-root-e3bmuen1", "/usr/bin/mkdir", "-p", "<HOME_PATH>/.local/share/konqueror") 
07:45:21 [6]: Finished. Exit code: 0 
07:45:21 [6]: Target cmd: ("/usr/bin/mkdir", "-p", "<HOME_PATH>/.local/share/konqueror") 
07:45:21 [6]: Target output:

07:45:21 [6]: Running "chroot" ("/tmp/calamares-root-e3bmuen1", "/usr/bin/mkdir", "-p", "<HOME_PATH>/.local/share/konsole") 
07:45:21 [6]: Finished. Exit code: 0 
07:45:21 [6]: Target cmd: ("/usr/bin/mkdir", "-p", "<HOME_PATH>/.local/share/konsole") 
07:45:21 [6]: Target output:

07:45:21 [6]: Running "chroot" ("/tmp/calamares-root-e3bmuen1", "/usr/bin/mkdir", "-p", "<HOME_PATH>/.config/autostart") 
07:45:21 [6]: Finished. Exit code: 0 
07:45:21 [6]: Target cmd: ("/usr/bin/mkdir", "-p", "<HOME_PATH>/.config/autostart") 
07:45:21 [6]: Target output:

07:45:21 [6]: Running "chroot" ("/tmp/calamares-root-e3bmuen1", "/usr/bin/mkdir", "-p", "<HOME_PATH>/.config/plasma-workspace/env") 
07:45:21 [6]: Finished. Exit code: 0 
07:45:21 [6]: Target cmd: ("/usr/bin/mkdir", "-p", "<HOME_PATH>/.config/plasma-workspace/env") 
07:45:21 [6]: Target output:

07:45:21 [6]: Running "chroot" ("/tmp/calamares-root-e3bmuen1", "/usr/bin/mkdir", "-p", "<HOME_PATH>/.config/qtcurve") 
07:45:21 [6]: Finished. Exit code: 0 
07:45:21 [6]: Target cmd: ("/usr/bin/mkdir", "-p", "<HOME_PATH>/.config/qtcurve") 
07:45:21 [6]: Target output:

07:45:21 [6]: Running "chroot" ("/tmp/calamares-root-e3bmuen1", "chown", "-R", "christo:users", "<HOME_PATH>") 
07:45:21 [6]: Finished. Exit code: 0 
07:45:21 [6]: Target cmd: ("chown", "-R", "christo:users", "<HOME_PATH>") 
07:45:21 [6]: Target output:

07:45:21 [6]: Running "chroot" ("/tmp/calamares-root-e3bmuen1", "setcap", "cap_net_raw=ep", "/usr/bin/ping") 
07:45:21 [6]: Finished. Exit code: 0 
07:45:21 [6]: Target cmd: ("setcap", "cap_net_raw=ep", "/usr/bin/ping") 
07:45:21 [6]: Target output:

07:45:22 [6]: Starting job "driver_cleanup" 
07:45:22 [6]: Job file "/usr/lib/calamares/modules/driver_cleanup/main.py" 
07:45:22 [6]: Job description from __doc__ "driver_cleanup" = "Clean up unused drivers" 
07:45:22 [6]: [PYTHON JOB]:  "  Driver: \"i915\"\n" 
07:45:22 [6]: Running "chroot" ("/tmp/calamares-root-e3bmuen1", "pacman", "-R", "--noconfirm", "xf86-video-nouveau") 
07:45:23 [6]: Finished. Exit code: 0 
07:45:23 [6]: Target cmd: ("pacman", "-R", "--noconfirm", "xf86-video-nouveau") 
07:45:23 [6]: Target output:
checking dependencies...

Package (1)         Old Version  Net Change

xf86-video-nouveau  1.0.15-1      -0.21 MiB

Total Removed Size:  0.21 MiB

:: Do you want to remove these packages? [Y/n] 
:: Processing package changes...
removing xf86-video-nouveau...
07:45:23 [6]: Running "chroot" ("/tmp/calamares-root-e3bmuen1", "pacman", "-R", "--noconfirm", "xf86-video-amdgpu") 
07:45:23 [6]: Finished. Exit code: 0 
07:45:23 [6]: Target cmd: ("pacman", "-R", "--noconfirm", "xf86-video-amdgpu") 
07:45:23 [6]: Target output:
checking dependencies...

Package (1)        Old Version  Net Change

xf86-video-amdgpu  18.0.1-1      -0.15 MiB

Total Removed Size:  0.15 MiB

:: Do you want to remove these packages? [Y/n] 
:: Processing package changes...
removing xf86-video-amdgpu...
07:45:23 [6]: Running "chroot" ("/tmp/calamares-root-e3bmuen1", "pacman", "-R", "--noconfirm", "xf86-video-ati") 
07:45:24 [6]: Finished. Exit code: 0 
07:45:24 [6]: Target cmd: ("pacman", "-R", "--noconfirm", "xf86-video-ati") 
07:45:24 [6]: Target output:
checking dependencies...

Package (1)     Old Version  Net Change

xf86-video-ati  18.0.1-1      -0.50 MiB

Total Removed Size:  0.50 MiB

:: Do you want to remove these packages? [Y/n] 
:: Processing package changes...
removing xf86-video-ati...
07:45:24 [6]: Running "chroot" ("/tmp/calamares-root-e3bmuen1", "pacman", "-R", "--noconfirm", "xf86-video-vmware") 
07:45:24 [6]: Finished. Exit code: 0 
07:45:24 [6]: Target cmd: ("pacman", "-R", "--noconfirm", "xf86-video-vmware") 
07:45:24 [6]: Target output:
checking dependencies...

Package (1)        Old Version  Net Change

xf86-video-vmware  13.3.0-1      -0.18 MiB

Total Removed Size:  0.18 MiB

:: Do you want to remove these packages? [Y/n] 
:: Processing package changes...
removing xf86-video-vmware...
07:45:24 [6]: Running "chroot" ("/tmp/calamares-root-e3bmuen1", "pacman", "-Rncs", "--noconfirm", "xf86-input-wacom") 
07:45:29 [6]: Finished. Exit code: 0 
07:45:29 [6]: Target cmd: ("pacman", "-Rncs", "--noconfirm", "xf86-input-wacom") 
07:45:29 [6]: Target output:
checking dependencies...

Package (2)       Old Version  Net Change

wacomtablet       3.0.0-1       -3.09 MiB
xf86-input-wacom  0.36.1-1      -0.22 MiB

Total Removed Size:  3.31 MiB

:: Do you want to remove these packages? [Y/n] 
:: Processing package changes...
removing wacomtablet...
removing xf86-input-wacom...
:: Running post-transaction hooks...
(1/1) Updating the desktop file MIME type cache...
07:45:29 [6]: Starting job "nonfree_drivers" 
07:45:30 [6]: Job file "/usr/lib/calamares/modules/nonfree_drivers/main.py" 
07:45:30 [6]: Job description from __doc__ "nonfree_drivers" = "Setup graphics drivers and sound" 
07:45:30 [6]: Starting job "package_removal" 
07:45:30 [6]: Job file "/usr/lib/calamares/modules/package_removal/main.py" 
07:45:30 [6]: Job description from __doc__ "package_removal" = "Package removal module. Live only packages, surplus language packs" 
07:45:30 [6]: Running "chroot" ("/tmp/calamares-root-e3bmuen1", "pacman", "-Rns", "--noconfirm", "calamares", "calamares-debug", "console-setup") 
07:45:32 [6]: Finished. Exit code: 0 
07:45:32 [6]: Target cmd: ("pacman", "-Rns", "--noconfirm", "calamares", "calamares-debug", "console-setup") 
07:45:32 [6]: Target output:
checking dependencies...

Package (4)      Old Version  Net Change

yaml-cpp         0.6.2-1       -0.58 MiB
calamares        3.2.0-3       -8.48 MiB
calamares-debug  3.2.0-3      -49.56 MiB
console-setup    1.167-1       -0.14 MiB

Total Removed Size:  58.76 MiB

:: Do you want to remove these packages? [Y/n] 
:: Processing package changes...
removing console-setup...
removing calamares-debug...
removing calamares...
removing yaml-cpp...
:: Running post-transaction hooks...
(1/1) Updating the desktop file MIME type cache...
07:45:32 [6]: Running "chroot" ("/tmp/calamares-root-e3bmuen1", "pacman", "-Rns", "--noconfirm", "welcome") 
07:45:32 [6]: Finished. Exit code: 0 
07:45:32 [6]: Target cmd: ("pacman", "-Rns", "--noconfirm", "welcome") 
07:45:32 [6]: Target output:
checking dependencies...

Package (1)  Old Version  Net Change

welcome      6.4-1         -2.95 MiB

Total Removed Size:  2.95 MiB

:: Do you want to remove these packages? [Y/n] 
:: Processing package changes...
removing welcome...
:: Running post-transaction hooks...
(1/1) Updating the desktop file MIME type cache...
07:45:32 [6]: Running "chroot" ("/tmp/calamares-root-e3bmuen1", "pacman", "-Rns", "--noconfirm", "hardware-detection") 
07:45:32 [6]: Finished. Exit code: 0 
07:45:32 [6]: Target cmd: ("pacman", "-Rns", "--noconfirm", "hardware-detection") 
07:45:32 [6]: Target output:
checking dependencies...

Package (4)         Old Version  Net Change

khd-nvidia          396.24-5       0.00 MiB
khd-nvidia-340xx    340.107-1      0.00 MiB
khd-nvidia-390xx    390.67-2       0.00 MiB
hardware-detection  20180618-1    -0.06 MiB

Total Removed Size:  0.06 MiB

:: Do you want to remove these packages? [Y/n] 
:: Processing package changes...
removing hardware-detection...
removing khd-nvidia-390xx...
removing khd-nvidia-340xx...
removing khd-nvidia...
07:45:32 [6]: Running "chroot" ("/tmp/calamares-root-e3bmuen1", "pacman", "-R", "--noconfirm", "init-live") 
07:45:32 [6]: Finished. Exit code: 0 
07:45:32 [6]: Target cmd: ("pacman", "-R", "--noconfirm", "init-live") 
07:45:32 [6]: Target output:
checking dependencies...

Package (1)  Old Version  Net Change

init-live    2017.03-2     -0.03 MiB

Total Removed Size:  0.03 MiB

:: Do you want to remove these packages? [Y/n] 
:: Processing package changes...
removing init-live...
Disabling systemd service
Removed /etc/systemd/system/multi-user.target.wants/live.service.
07:45:32 [6]: Running "chroot" ("/tmp/calamares-root-e3bmuen1", "pacman", "-Rns", "--noconfirm", "efibootmgr") 
07:45:33 [6]: Finished. Exit code: 0 
07:45:33 [6]: Target cmd: ("pacman", "-Rns", "--noconfirm", "efibootmgr") 
07:45:33 [6]: Target output:
checking dependencies...
:: grub optionally requires efibootmgr: For grub-install EFI support
:: syslinux optionally requires efibootmgr: For EFI support

Package (2)  Old Version  Net Change

efivar       34-1          -0.26 MiB
efibootmgr   16-1          -0.04 MiB

Total Removed Size:  0.30 MiB

:: Do you want to remove these packages? [Y/n] 
:: Processing package changes...
removing efibootmgr...
removing efivar...
07:45:33 [6]: Running "chroot" ("/tmp/calamares-root-e3bmuen1", "pacman", "-R", "--noconfirm", "virtualbox-guest-utils", "virtualbox-guest-modules") 
07:45:49 [6]: Finished. Exit code: 0 
07:45:49 [6]: Target cmd: ("pacman", "-R", "--noconfirm", "virtualbox-guest-utils", "virtualbox-guest-modules") 
07:45:49 [6]: Target output:
checking dependencies...

Package (2)               Old Version  Net Change

virtualbox-guest-modules  5.2.12-3      -0.69 MiB
virtualbox-guest-utils    5.2.12-1      -7.47 MiB

Total Removed Size:  8.16 MiB

:: Do you want to remove these packages? [Y/n] 
:: Processing package changes...
removing virtualbox-guest-utils...
removing virtualbox-guest-modules...
Unloading modules:
07:45:49 [6]: Starting job "bootldr" 
07:45:49 [6]: Job file "/usr/lib/calamares/modules/bootldr/main.py" 
07:45:49 [6]: Running "chroot" ("/tmp/calamares-root-e3bmuen1", "grub-install", "/dev/sda") 
07:46:10 [6]: Finished. Exit code: 0 
07:46:10 [6]: Target cmd: ("grub-install", "/dev/sda") 
07:46:10 [6]: Target output:
Installing for i386-pc platform.
Installation finished. No error reported.
07:46:10 [6]: Running "chroot" ("/tmp/calamares-root-e3bmuen1", "grub-mkconfig", "-o", "/boot/grub/grub.cfg") 
07:46:17 [6]: Finished. Exit code: 0 
07:46:17 [6]: Target cmd: ("grub-mkconfig", "-o", "/boot/grub/grub.cfg") 
07:46:17 [6]: Target output:
Generating grub configuration file ...
Found theme: /usr/share/grub/themes/midna/theme.txt
Found linux image: /boot/vmlinuz-linux
Found initrd image: /boot/initramfs-linux.img
Found fallback initramfs image: /boot/initramfs-linux-fallback.img
  WARNING: Failed to connect to lvmetad. Falling back to device scanning.
grub-probe: error: cannot find a GRUB drive for /dev/sdb1.  Check your device.map.
done
07:46:17 [6]: Starting job "gummi_entries" 
07:46:17 [6]: Job file "/usr/lib/calamares/modules/gummi_entries/main.py" 
07:46:17 [6]: Starting job "umount" 
07:46:17 [6]: Standard paths ("/home/live", "/usr/bin", "/usr/share/locale") 
07:46:17 [6]: Checking "en_ZA.UTF-8" in "/home/live" 
07:46:17 [6]: Checking "en_ZA.UTF-8" in "/usr/bin" 
07:46:17 [6]: Checking "en_ZA.UTF-8" in "/usr/share/locale" 
07:46:17 [6]: Checking "en_ZA" in "/home/live" 
07:46:17 [6]: Checking "en_ZA" in "/usr/bin" 
07:46:17 [6]: Checking "en_ZA" in "/usr/share/locale" 
07:46:17 [6]: Checking "en" in "/home/live" 
07:46:17 [6]: Checking "en" in "/usr/bin" 
07:46:17 [6]: Checking "en" in "/usr/share/locale" 
07:46:17 [6]: Job file "/usr/lib/calamares/modules/umount/main.py" 
07:46:17 [6]: Job description from pretty_name "umount" = "Unmount file systems."